%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMaContrabasso =
\relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/2)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \transposition c

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1. * 2
      }
      \numberMMFromI
      \newSpacingOut
    }

    \markLengthOn
    \tag #'partScore {
      f1. \fsf
      aes1. \sf
      f'1. \sf
      f1. \sf
    }
    \elseTag #'partScore {
      f,1. \fsf
      aes1. \sf
      f'1. \sf
      f1. \sf
    }
    \override DynamicLineSpanner.staff-padding = 3
    e,2. <<{fis ~}{s4 \< s s8 s \!}>>
    fis2. \> g \!
    \revert DynamicLineSpanner.staff-padding
    a2. -\tweak minimum-length 7 \cresc b2. \< ~
    b2 c4 ~ c f2 \!
    r4 bes,2-> \f ~ bes4 bes'2-> ~
    bes4 bes2-> ~ bes4 bes,2->
    a2( \f bes8 c) c2 r4
    a'2( \> bes8 c) c2 \! r4

    \mark \default    % Mark A - mesure 15

    f,,4( \p f f) f2.
    g4( g g) a2.
    \override DynamicLineSpanner.staff-padding = 2.2
    bes4 -\tweak minimum-length 7 \cresc bes b \< c c cis
    \revert DynamicLineSpanner.staff-padding
    d4 d d g, g g \!
    a1. \sf
    c1. \sf
    a'4-. r r r2.
    aes4-. r r r2.

    \mark \default    % Mark B - mesure 23

    des,4-. r r des2. \p
    ees2. f
    ges2 \< g4 aes2 a4 \!
    \leftDynamic bes4 \PDolce r r ees, r r

    \set Staff.midiInstrument = "pizzicato strings"

    f4 \Pizz r r r2.
    aes4 r r r2.
    f4 r r r2.
    e!4 r r r2.

    \bar "||"
    \key a \major

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \transposedCueDuring #"scoreScMaVioloncello" #DOWN c' {
        s4 * 0 _\markup { \fontsize #-3 "Vcl."} R1. * 5
      }
      \numberMMFromI
      \newSpacingOut
    }

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    a,4 \p \Pizz r r r2. r
    a4 r r r2. r
    a4 \pp r r r2. r
    a4 r r r2. r
    a4 \p r r r2. r
    a4 r r r2. r
    a4 \pp r r r2. r
    a4 r r r2. r

    \mark \default    % Mark C - mesure 44

    r4 cis \p r cis r r r2.
    r4 dis r dis r r r2.
    r4 e r e r r r2.

    \tag #'partScore {
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \newSpacingIn
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        \newSpacingOut
        }{
          \tweak X-offset 2.6 r \breve
      }>>
    }
    \elseTag #'partScore {
      R1*9/4*2
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1.
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \transposedCueDuring #"scoreScMaVioloncello" #DOWN c' {
        s4 * 0 _\markup { \fontsize #-3 "Vcl."} R1.
      }
      \numberMMFromI
      \newSpacingOut
    }

    b4 r r r2.
    r2. r4 r b
    b4 r r e r r
    a,4 r r a' r r

    R1.
    \allowPageTurn

    \set Staff.midiInstrument = "string ensemble 1"

    r2. r4 r b,( \Arco
    d4 g) b,( d g) b,( \cresc
    d4) a( d) gis,!( \< d') b(
    d) bes( d) a( d) gis,!-. \!

    \mark \default    % Mark D - mesure 59

    gis'4-. \f r r r2.
    \allowPageTurn
    gis4-. \p r r r r c,(
    e4 a) r r r c,(
    e4 a) r r r g,-. \cresc
    g'4-. r a,-. a'-. r b,-. \f
    b'2. ~ b2 c,4-. \sf
    e'2( \mf f4) c-. a-. c,-. \sf
    e'2( f4) c-. a-. c, \sf ~
    c2 d4 \sf ~ d2 a4-.
    e'2. ~ e2 a,4-. \f
    e'2. ~ e2 a,4 \sf ~
    a4 c-. e-> ~ e a-. a, \sf ~
  }
  \alternative {
    {
      a4 c-. e-. a-. c-. e-.
      a,,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a4 \repeatTie c-. e-. a-. c-. \leftDynamic fis,!-> \PiuF ~
    }
  }

  fis4 a-. d-> ~ d fis-. d,-> ~
  d4 fis-. a-. d-. fis-. ees,-> ~
  ees4 g c-> ~ c ees bis,-> \ff ~
  bis4 dis-. fis!-. gis!-. bis-. gis,-> ~
  gis4 bis-. dis-. gis-. bis-. gis,-.

  \mark \default    % Mark E - mesure 77

  cis4-. \f r r cis-. r r
  cis4-. r r cis-. cis'-. cis,-.
  cis4-. r r cis-. r r
  cis4-. r r cis-. cis'-. cis,-.
  cis4-. cis'-. cis,-. cis'-. cis,-. e-.
  b4-. dis-. a-. cis-. e-. gis-.
  cis,8-. cis-. r4 r cis'8-. cis-. r4 r
  cis,8-. cis-. r4 r cis'8-. cis-. r4 r
  cis,8-. cis-. r4 r cis'8-. cis-. r4 r
  cis,8-. \cresc cis-. r4 r cis'8-. cis-. r4 r
  cis,4-. cis'-. cis,-. cis'-. cis,-. fis-.
  e4-. fis-. e-. g-. fis-. g-. \<
  fis4-. a-. gis!-. g-. fis-. f-. \!

  \mark \default    % Mark F - mesure 90

  e4-. a,-. a'-. r a,-. \mf bes-.
  a2 r4 r2.
  \allowPageTurn
  r4 d-. d'-. r d,-. ees-.
  d4 r r r2.
  r4 g,-. \p g' r2.
  r4 g,-. g' r2.
  r4 g,-. \dim g'-. r g,-. fis-.
  r4 g-. g'-. r g,-. fis-.
  \override DynamicLineSpanner.staff-padding = 3
  r4 g-. aes-. r a-. \< bes-.
  r4 b!-. r c-. r cis!-. \!
  <<{d1.}{s2. \f -\tweak minimum-length 5.5 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  \override DynamicLineSpanner.staff-padding = 3
  ees1. \p \<
  <<{des1.}{s2. s \!}>>
  <<{c2.(}{s8 s \>}>> f,2.)
  <<{bes1.}{s2. s \!}>>
  \revert DynamicLineSpanner.staff-padding
  ees2.( \< ges,)
  bes2.( <<{des)}{s4 s \!}>>
  ges,2.( \> ces)
  <<{des1.}{s2. s \!}>>

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    \leftDynamic ges,2. \p \dim g2( aes4)
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \leftDynamic ges2. \p \dim -\tweak to-barline ##t \startTextSpan g2( aes4)
  }
  bes1.
  bes1.
  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \leftDynamic ees2( \PPSempre bes4) r g'4.( f8)
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \leftDynamic ees2( \PPSempre \stopTextSpan bes4) r g'4.( f8)
  }
  ees2( bes4) r ges'4.( f8)
  ees2( ces4) r ges'4.( f8)
  ees2( ces4) r ges4.( f8)
  ees'1.
  ees4.( des8 ces4. bes8 aes4. ges8)

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIRit
    <<{f1.
       ees'4.( des8 c!4. bes8 aes4. ges8)
      }{
        s4.. \cresc s4 \<  s2. s4 s s8 s \!
    }>>
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    <<{
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      f1. -\tweak to-barline ##t \startTextSpan
      ees'4.( des8 c!4. bes8 aes4. ges8)
      }{
        \override DynamicLineSpanner.staff-padding = 2.8
        s2 -\tweak minimum-length 7 \cresc s2 \< s2
        \revert DynamicLineSpanner.staff-padding
    }>>
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    f4-. \f r r r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    f4-. \f \stopTextSpan r r r2.
  }
  r2. aes'2. \f
  des,4-. r r r2.

  R1 * 6/4

  f,1. \sf
  aes1. \sf
  f'1. \sf
  f1. \sf
  \override DynamicLineSpanner.staff-padding = 3
  e,2. <<{f2.}{s4 \< s s8 s \!}>>
  fis2. \> g \!
  \revert DynamicLineSpanner.staff-padding
  \polyphonicNeutral{
    a2. bes
    b2 c4 ~ c f2
  }{
    \dynamicSpannerOff
    s2 -\tweak minimum-length 7 \cresc s2 \< s2 % La voix supplémentaire assure l'alignement des nuances
    s2. s4 s \!
  }
  r4 bes,2-> \f ~ bes4 bes'2-> ~
  bes4 bes2-> ~ bes4 bes,2->
  a2( bes8 c) c2 r4
  a'2( \> bes8 c) c2 \! r4

  \mark \default    % Mark I - mesure 136

  f,,4( \p  f f) f2.
  \override DynamicLineSpanner.staff-padding = 2.5
  g4( g g)  a2. \<
  bes4( bes bes) \! <<{bes2.}{s2 \> s8 s \!}>>
  ees4 \p ees ees aes,2.
  \revert DynamicLineSpanner.staff-padding
  \set Staff.midiInstrument = "pizzicato strings"
  bes4 \Pizz r r r2.
  des4 r r r2.

  \bar "||"
  \key d \major

  bes'4 r r r2.
  a!4 r r r2.
  d,!4 r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  d4 \p \Pizz r r r2. r
  d4 r r r2. r
  d4 \pp r r r2. r
  d4 r r r2. r

  \tag #'partScore {
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \newSpacingIn
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*3
      \newSpacingOut
      }{
        \tweak X-offset 5 r \breve r1
    }>>
  }
  \elseTag #'partScore {
    R1*9/4*3
  }

  \bar "||"
  \key d \minor

  \tag #'partScore {
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \newSpacingIn
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      \newSpacingOut
      }{
        \tweak X-offset 1.5 r \breve
    }>>
  }
  \elseTag #'partScore {
    R1*9/4*2
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \set Staff.midiInstrument = "string ensemble 1"
  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1. * 4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \transposedCueDuring #"scoreScMaVioloncello" #DOWN c' {
      s4 * 0 _\markup { \fontsize #-3 "Vcl."} R1. * 4
    }
    \numberMMFromI
    \newSpacingOut
  }

  f4-. \p \Arco r r f-. r b,(
  d4 g) c, ~ c2 cis4(
  e4 \cresc a) d,4 ~ d2 r4

  R1. * 3

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. \f r r r2.
  cis4-. \p r r r r f,(
  a4 d) r r r f,(
  \override DynamicLineSpanner.staff-padding = 3
  a4 d) r r r c( \cresc e4 a) d,( f b) e,-. \f
  e'2. \< ~ e2 f,,4-. \sf
  a'2( \f bes4)
  \revert DynamicLineSpanner.staff-padding
  f-. d-. f,-. \sf
  a'2( bes4) f-. d-. f, \sf ~
  f2 g4 \sf ~ g2 d'4-.
  a2. ~ a2 d4-.
  a'2. ~ a2 d,4-> \ff ~
  d4 f-. a ~ a d-. d,-> ~
  d4 f,-. a-. d-. f-. a-.
  d,4-. r r d'-. r r
  b,4-. r r b'-. r r
  c,1. \sf
  ees1. \sf
  c'1. \sf
  c,2.-> c->

  \mark \default    % Mark L - mesure 187

  c4-. r r r2.

  R1. * 3

  r2. r4 r r8 fis, \f
  g4 \cresc r r8 g gis4 r r8 gis
  a4 r r8 a bes4 r r8 bes
  a4 r a'-. \sf r \leftDynamic g,-. \PiuF bes4-.
  c2. r4 c'-. a,-.
  d2. r4 g,-. bes-.
  c2. r4 c'-. a,-.
  d2 \sf r4 des2 \sf r4
  c'2. \ff c,
  bes'2. bes,

  \mark \default    % Mark M - mesure 201

  \override DynamicLineSpanner.staff-padding = 1.8
  <<{bes'1.}{s2. \rf \< s2 s8 s \!}>>
  <<{bes,2. a}{s2. \> s2 s8 s \!}>>
  bes2. \p a
  \revert DynamicLineSpanner.staff-padding
  <<{bes2. a}{s2. \f \> s2 s8 s \!}>>
  bes2. \p a
  bes2. \dim a
  f2. f
  f2. f
  r2. f

  R1.

  d'2.( \pp \> c2 b4) \!

  R1. * 3

  r2. r4 r f( \p
  a4 c) f( a c) a,(
  c4 \cresc f) a( c f) f,,(
  b4 d) f( b d) d,( \<
  f4 b) d,( f b) f-. \!
  f,4 \f r r r2.
  \set Staff.midiInstrument = "pizzicato strings"

  R1.

  f'4 \p \dim \Pizz r r c r r
  a4 r r g \! r r
  \set Staff.midiInstrument = "string ensemble 1"
  f1. \espressivo \fermata -\tweak X-offset -4 \Arco

  \bar "|."
}

quoteScoreScMaContrabasso = \ScMaContrabasso

voiceScMaContrabasso = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "K-B."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \major
  \clef bass
  \ScMaContrabasso
}
