%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Contrebasson                                      *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMaContrafagotto =
\relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \transposition c

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    \markLengthOn
    f1. \fsf
    aes1. \sf
    f'1. \sf
    f1. \sf

    \override DynamicLineSpanner.staff-padding = 3
    e,2. <<{fis ~}{s4 \< s s8 s \!}>>
    fis2. \> g \!
    \revert DynamicLineSpanner.staff-padding
    a2. -\tweak minimum-length 7 \cresc b2. \< ~
    b2 c4 ~ c f2 \!
    r4 bes,,2-> \f ~ bes4 bes'2-> ~
    bes4 bes'2-> ~ bes4 bes,2->
    a2( \f bes8 c) c2 r4

    R1.

    \mark \default    % Mark A - mesure 15

    R1. * 4

    a1. \sf
    c1. \sf
    a'4-. r r r2.

    R1.

    \mark \default    % Mark B - mesure 23

    R1. * 8

    \bar "||"
    \key a \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4 * 3
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 5.5
        R1*9/4*5
        }{
          \tweak X-offset 3 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromII
    }

    \mark \default    % Mark C - mesure 44

    \tag #'partScore {
      <<{
        \newSpacingIn
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 6.5
        R1*9/4*5
        }{
          \tweak X-offset 4 r \longa r1
      }>>
      \newSpacingOut
    }
    \elseTag #'partScore {
      R1*9/4*5
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
        R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
      R1. * 8
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 12
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \once \override MultiMeasureRest.expand-limit = 1
      \once \override MultiMeasureRestNumber.stencil = ##f
      \once \override MultiMeasureRest.X-offset = 2
      s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1.8 ^\markup {\bold \number 11}
      R1. * 10
      \once \override Score.BarLine.transparent = ##t
      s2. s4 s
      \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
        s4}
      \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
        R1.
      }
      \newSpacingOut
      \numberMMFromI
    }

  }
  \alternative {
    {
      \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
        R1. * 2
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
        \newSpacingIn
        \numberMMFromII
        \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          R1. * 2
        }
        \newSpacingOut
        \numberMMFromI
      }
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
        R1.
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
        \newSpacingIn
        \numberMMFromII
        \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          R1.
        }
        \newSpacingOut
        \numberMMFromI
      }
    }
  }

  R1. * 5

  \mark \default    % Mark E - mesure 77

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 13

    \mark \default    % Mark F - mesure 90

    R1. * 11
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1.5 ^\markup {\bold \number 13}
    R1. * 12
    \once \override Score.BarLine.transparent = ##t
    s2. s4
    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s2}

    \mark \default    % Mark F - mesure 90

    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      R1. * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1. * 3
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1. * 4
      \newSpacingOut
      \numberMMFromI
    }
  }

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  <<{ees,1.(}{s2. \p s \<}>>
  <<{des1.)(}{s2. s4 s s \!}>>
  c4) \p r r r2.

  R1.

  ees2.( \< ges
  bes2. des) \!
  ges,4 r r r2.

  R1.

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I II"}
      R1. \stopTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic ees'2( \PPSempre bes4) r ges4.( f8)
  ees2( ces4) r2.
  r2. r4 ges''4.( f8)
  ees1.
  ees4.( des8 ces4. bes8 aes4. ges8)

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIRit
    <<{
      f1.
      ees'4.( des8 c!4. bes8 aes4. ges8)
      }{
        s4. \cresc s8 s1 \<
        s2. s4 s s8 s \!
    }>>
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    <<{
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      f1. -\tweak to-barline ##t \startTextSpan
      ees'4.( des8 c!4. bes8 aes4. ges8) \noBreak
      }{
        s4. -\tweak minimum-length 7 \cresc s8 s1 \<
        s2. s4 s s8 s \!
    }>>
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    f4-. \f r r r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    f4-. \f \stopTextSpan r r r2.
  }
  R1.

  des''2. \f des,
  f,2. f'
  f,1. \sf
  aes1. \sf
  f'1. \sf ~
  f2 r4 r2.
  \override DynamicLineSpanner.staff-padding = 3
  e,2.( <<{f2.}{s4 \< s s8 s \!}>>
  fis2. \> g) \!
  \revert DynamicLineSpanner.staff-padding
  <<{a2.( bes)}{s4 s8 s \< s}>>
  b2 c4 ~ c \! f2
  r4 \leftDynamic bes,,2-> ^\Marc ~ bes4 bes'2-> ~
  bes4 bes'2-> ~ bes4 bes,2
  a2( bes8 c) c2 r4

  R1.

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  R1. * 7

  \bar "||"
  \time 9/4


  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      R1*9/4 * 3
    }
    \newSpacingOut
    \numberMMFromI
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*4
      }{
        \tweak X-offset 4.8 r \longa
    }>>
  }

  \bar "||"
  \key d \minor

  \tag #'partScore {
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 2.8 r \breve
    }>>
  }
  \elseTag #'partScore {
    R1*9/4*2
  }

  \bar "||"
  \time 6/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 10
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuringWithClef #"scoreScMaOboeI" #UP c' "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R1. * 8
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 15
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 3
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 2.8
    ^\markup {\bold \number 10}
    R1. * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s
    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s4}
    \transposedCueDuring #"scoreScMaFagottoI" #UP c' {
      R1. * 5
    }
    \newSpacingOut
    \numberMMFromI
  }

  c,1. \sf
  ees1. \sf
  c'1. \sf
  c2. c

  \mark \default    % Mark L - mesure 187

  c4-. r r r2.

  R1. * 6

  r2. r4 g-. \f bes-.
  c2. r4 c'-. a,-.
  d2. r4 g,-. bes-.
  c2. r4 c'-. a,-.
  d2 \sf r4 des2 \sf r4
  c'2. \ff c,
  bes'2. bes,

  \mark \default    % Mark M - mesure 201

  bes'1. \rf
  <<{bes,2. a}{s4 s \> s s s s \!}>>

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 21
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1.6
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1.6
    ^\markup {\bold \number 16}
    R1. * 15
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s  
    \transposedCueDuringWithClef #"scoreScMaViolinoI" #UP c' "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I, Vcl."}
      s4}
    \transposedCueDuringWithClef #"scoreScMaViolinoI" #UP c' "treble" {
      R1. * 3
    }
    \cueDuring #"scoreScMaContrabasso" #DOWN {
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f1. -\tweak X-offset -3 \p \espressivo \fermata

  \bar "|."
}

quoteScoreScMaContrafagotto = \ScMaContrafagotto

voiceScMaContrafagotto = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrafagott"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "K-Fag."
  }
  \set Staff.midiInstrument = "bassoon"
  \transpose c c
  \key f \major
  \clef bass
  \ScMaContrafagotto
}
