%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Cors III et IV - partition directrice             *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Cor III                                                     *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMaCornoIII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \transposition f
  \key c \major

  \TempoI

  \repeat volta 2 {
    c1. \f
    \partcombineChords
    ees1. \f
    e!4-. \f r r r2.

    R1. * 5

    \partcombineApart
    \dynamicSpannerOff
    c2.( %{\cresc%} ees) ~
    ees2 e4( g2) r4 \!
    \partcombineAutomaticOnce
    r4 c,2-> %{\f%} ~ c4 des2-> ~
    des4 d2-> ~ d4
    \partcombineChords
    g,2->
    r4 c( e,) g2.
    r4 c( \> e,) g2. \!

    \mark \default    % Mark A - mesure 15

    r2. c4( \p c c)
    c2. c4( c c)
    \partcombineApart
    c2. %{\cresc%} c4( b2)
    d4( c2) c2. %{\f%}
    \partcombineChords
    c4-. r r r2.

    R1.

    c1. \sf
    des1. \sf

    \mark \default    % Mark B - mesure 23

    c4-. r r r2.

    R1. * 3

    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \set doubleSlurs = ##t
    <<{c1.(}{s2. \p s2. -\tweak to-barline ##t -\tweak X-offset -0.6 -\tweak staff-padding 3 \<}>>
    <<{bes1.)}{s4 -\tweak staff-padding 4 \> s s \!}>>
    \unset doubleSlurs
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \partcombineApart
    <<{ees1.}{s2. s8 s \< s s s \!}>>
    <<{ees1.}{s4 \> s s \!}>>

    \bar "||"
    \key c \major

    fes4 r r r2.
    \partcombineAutomatic
    \unset doubleSlurs

    R1. * 4

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*4

    r4 b,2 \p r4 b2 r4 b2
    r4 b2 r4 b2 r4 b2
    r4 b2 \pp r4 b2 r4 b2
    r4 b2 r4 b2 r4 b2

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \partcombineApart
    e,1. \p -\tweak to-barline ##t \< ~
    e2. \> ~ e4 \! r \leftDynamic e \Dolce ~
    e2 g4 ~ g2 e'4( _\< ~
    <<{e2.}{s4 -\tweak X-offset 1.4 _\> s \!}>> dis4) r r
    \partcombineAutomatic

    R1. * 6

    \mark \default    % Mark D - mesure 59

    R1.

    \partcombineApart

    R1.

    r4 r e( \p ~ e g,) r
    r4 r e'( ~ e g,) b( \cresc
    b4 d) cis( ~ cis e) d-. \! %{\f%}
    \partcombineChords
    e2. ~ e2 r4
    r4 r
    \partcombineApartOnce e,-. \partcombineApartOnce c'?-. r r
    r4 r \partcombineApartOnce e,-. \partcombineApartOnce c'-.
    \partcombineChords
    r e-.
    r4 r e-. r r e-.
    dis4-. r r r r cis-. \f
    dis2. ~ dis2 e4-> ~
    e4 e-. e-> ~ e e-. e-> ~
  }
  \alternative {
    {
      e4 e-. e-. e-. e-. e-.
      \partcombineApartOnce
      e,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      e'4 \repeatTie e-. e-. e-. e-. \leftDynamic e-> -\tweak staff-padding 5 \PiuF ~
    }
  }
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. d-> ~
  d4 d-. d-> ~ d d-. ees-> \ff ~
  ees4 des-. des-. des-. des-. des-> ~
  des4 des-. des-. des-. des-. ees-.

  \mark \default    % Mark E - mesure 77

  ees4-. r r r2.

  R1. * 12

  \mark \default    % Mark F - mesure 90

  r4 e-. \f dis-. e2-> r4

  R1.

  r4
  \partcombineApart
  e-. r e2->
  \partcombineAutomatic
  r4
  \unset doubleSlurs
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority

  R1. * 8

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 5

  c1. \pp

  \TempoIRit

  R1.

  <<{c1.}{s2. \< s4 s s \!}>>

  \TempoITempoPrimo
  \bar "||"

  e1. \f
  ees1.
  ees4-. r r r2.
  c,2. c'
  \partcombineApartOnce c4-. r r r2.

  R1. * 5

  c2.( ees) %{\<%} ~
  ees2 e4( g2) \! \partcombineAutomaticOnce r4
  \partcombineAutomaticOnce r4 \leftDynamic c,2 %{\FMarc%} ~ c4 des2 ~
  des4 d2 ~ d4
  \partcombineAutomatic
  \unset doubleSlurs
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  g,2
  r4 c( e,) g2.
  r4 c( \> e,) <<{g2.}{s4 s s \!}>>

  \mark \default    % Mark I - mesure 136

  c4( \p c c) c2.
  c4( c c) c2.

  R1. * 4

  \bar "||"
  \key c \major

  <<{cis1.(}{s2. _\p s2 s4 -\tweak height 0.4 -\tweak minimum-length 4 -\tweak to-barline ##t _\<}>>
  <<{e1.)}{s4 -\tweak height 0.4 \> s \!}>>

  R1. * 5

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 e2 \p r4 e2 r4 e2
  r4 e2 r4 e2 r4 e2
  r4 e2 \pp r4 e2 r4 e2
  r4 e2 r4 e2 r4 e2

  R1*9/4*3

  \bar "||"
  \key c \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1.

  R1. * 3

  R1. * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1. * 5

  \partcombineChords
  r2. r4 r e-. \f
  c4-. r \partcombineApartOnce a-. f'-. r e-.
  c4-. r \partcombineApartOnce a-. f'-. r e ~
  e2 f4 ~ f2 c4-.
  e2. ~ e2 c4-. \f
  e2. ~ e2 e4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. e-.
  c4-. r r c2. \f \< %{\Solo%} ~
  c2.( ees) \!
  e!1. \sf
  e1. \sf
  e1. \sf
  f2. ees

  \mark \default    % Mark L - mesure 187

  d4-. r r
  \partcombineApart
  \leftDynamic d2.-> \FMarc ~
  d2 c4( ges')-. f-. ees(-> ~
  ees4 d-.) r f2.-> ~
  f2 ees4 ~ ees ees-. aes-> ~
  aes4 des,-.
  \partcombineAutomatic
  r r r
  \partcombineApart
  a? %{\sf%} ~
  a4
  \partcombineAutomatic
  c2 c b4 ~
  b4 d2 <<{d2}{s4 s \<}>> d4
  d2 b4-. \! r2.
  f'2. \sf r

  R1.

  f2. \sf r

  R1.

  d2. \f e
  cis2. d

  \mark \default    % Mark M - mesure 201

  f8 \rf f4 f f f f f8 ~
  f8 r r4 r r2.
  g,8 \p g4 g g g g g8

  R1.

  g8 \p g4 g g g g g8 ~
  g8 -\tweak staff-padding 5 \dim g4 g g g \! g
  \partcombineApart
  c,8 \! ~
  c4 c c ~ c c c ~
  c4 c c ~ c2 c4
  \partcombineAutomatic

  R1. * 3

  \partcombineApart
  r2. \rightDynamic e'( \pp \>
  d2 c4) \! r2.

  R1. * 2

  %\partcombineAutomatic
  c1. %{\p%} ~
  c1. %{\cresc%}
  ees1. ~
  ees1.
  \partcombineApart
  e!4-. \f r r r2.
  \partcombineChords
  \clef bass
  c,,1. \p
  c1.
  c1.
  c1. \espressivo ^\fermata

  \bar "|."
}

%{
  ***************************************************************
  * Cor IV                                                      *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMaCornoIV = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \transposition f

  \repeat volta 2 {
    e1. \f
    c1. \f
    c'4-. \f r r r2.

    R1. * 5

    \dynamicSpannerOff
    c,2.( \cresc c') ~
    c2.( e,!2) r4 \!
    r4 c'2-> \f ~ c4 des2-> ~
    des4 d2-> ~ d4 g,,2->
    r4 e'( c) g2.
    r4 e'( \> c) g2. \!

    \mark \default    % Mark A - mesure 15

    r2. c4( \p c c)
    c2. c4( c c)
    %\once \override NoteColumn.force-hshift = -1
    \voiceOne
    c2. \cresc \voiceTwo r2.
    r2. c'2. \f
    e,4-. r r r2.

    R1.

    e1. \sf
    ees1. \sf

    \mark \default    % Mark B - mesure 23

    ees4-. r r r2.

    R1. * 3

    c1.( \p %{-\tweak Y-offset 1 -\tweak to-barline ##t \<%}
    <<{ees1.)}{s4 %{\>%} s s \!}>>
    c'4 r r r2.

    R1.

    \bar "||"
    \key c \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*4

    r4 e,2 \p r4 e2 r4 e2
    r4 e2 r4 e2 r4 e2
    r4 e2 \pp r4 e2 r4 e2
    r4 e2 r4 e2 r4 e2

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \override MultiMeasureRest.staff-position = -6
    R1. * 2
    \override MultiMeasureRest.staff-position = -4
    R1. * 2
    \revert MultiMeasureRest.staff-position
    R1. * 6

    \mark \default    % Mark D - mesure 59

    R1.

    r2. r4 r e( \p %{\Solo%}
    e4 g) r r r e( ~
    e4 g) r r2.
    r2. r4 r b-. \f
    cis2. ~ cis2 r4
    r4 r e,-. c'?-. r r
    r4 r e,-. c'-. r e,-.
    r4 r e-. r r e-.
    a4-. r r r r e-. \f
    a2. ~ a2 e4-> ~
    e4 e-. e-> ~ e e-. e-> ~
  }
  \alternative {
    {
      e4 e-. e-. e-. e-. e-.
      e4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      e4 \repeatTie e-. e-. e-. e-. \leftDynamic e-> -\tweak staff-padding 5 \PiuF ~
    }
  }
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. g-> ~
  g4 g-. g-> ~ g g-. ees-> \ff ~
  ees4 ees-. ees-. ees-. ees-. ees-> ~
  ees4 ees-. ees-. ees-. ees-. ees-.

  \mark \default    % Mark E - mesure 77

  ees4-. r r r2.

  R1. * 12

  \mark \default    % Mark F - mesure 90

  r4 e-. \f fis-. e2-> r4

  R1.

  r4 a-. e-.  e2-> r4

  R1. * 8

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 5

  c1. \pp

  \TempoIRit

  R1.

  <<{c1.}{s2. \< s4 s s \!}>>

  \TempoITempoPrimo
  \bar "||"

  g'1. \f
  g1.
  c4-. r r r2.
  c,,2. c'
  c'4-. r r r2.

  R1. * 5

  <<{c,2.( c' ~}{s4 s8 s -\tweak to-barline ##t \< s}>>
  c2.
  \partcombineApart
  e,!2) \! r4
  r4 \leftDynamic c'2 \Marc ~ c4 des2 ~
  des4 d2 ~ d4 g,,2
  r4 e'( c) g2.
  r4 e'( \> c) <<{g2.}{s4 s s \!}>>

  \mark \default    % Mark I - mesure 136

  c4( \p c c) c2.
  c4( c c) c2.

  R1. * 4

  \bar "||"
  \key c \major

  R1.

  <<{e1.}{%{\rightDynamic s8 \p -\tweak minimum-length 4 \< s8 s s \> s s8 s16 s \!%}}>>

  R1. * 5

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 a2 \p r4 a2 r4 a2
  r4 a2 r4 a2 r4 a2
  r4 a2 \pp r4 a2 r4 a2
  r4 a2 r4 a2 r4 a2

  R1*9/4*3

  \key c \major
  \bar "||"

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1.

  \partcombineApart
  r2. r4 r c, \p %{\Solo%} ~
  c2 ees4 ~ ees2 c'4 ~
  c2.( b4) r r
  \partcombineAutomatic

  R1. * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1. * 5

  r2. r4 r c,-. \f
  e4-. r a-. a-. r c,-.
  e4-. r a-. a-. r c, ~
  c2 a'4 ~ a2 a4-.
  e2. ~ e2 a4-. \f
  e2. ~ e2 e4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. e-.
  a4-. r r c,2. \f \< ~
  c2.( ees) \!
  c'1. \sf
  c1. \sf
  cis1. \sf
  d2. a

  \mark \default    % Mark L - mesure 187

  b4-. r r r2.
  \leftDynamic ees,2.-> %{\FMarc%} ~ ees4 c-. r
  r2. f'-> ~
  f2 ees4 ~ ees ees-. ees-> ~
  ees4 des-. r r r a? \sf ~
  a4 a2 a a4 ~
  a4 e2 <<{b'2}{s4 s \<}>> b4
  e,2 e4-. \! r2.
  d'2. \sf r

  R1.

  b2. \sf r

  R1.

  b2. \f b
  a2. a

  \mark \default    % Mark M - mesure 201

  d8 \rf d4 d d d d d8 ~
  d8 r r4 r r2.
  g,,8 \p g4 g g g g g8

  R1.

  g8 \p g4 g g g g g8 ~
  g8 -\tweak staff-padding 5 \dim g4 g g g \! g c8 ~
  c4 c c ~ c c c ~
  c4 c c ~ c2 c4

  R1. * 3 % Séparer en 3+2 pour permettre le changement de régime du partcombine
  R1. * 2

  r2. \rightDynamic g2.( %{\Solo%} \pp \<
  b2. -\tweak X-offset 1.2 \> ~ b2 c4) \!
  c1. \p ~
  c1. \cresc
  c1. ~
  c1.
  c,1. \fp
  \clef bass
  c,1. \p
  c1.
  c1.
  c1. \espressivo ^\fermata
  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaCornoIIIAIV = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "III+IV (F)"}
  \set Staff.shortInstrumentName = \markup {\center-column {" " \lower #1.8 "III+IV (F)"}}
  \set Staff.midiInstrument = "french horn"
  \partcombine \ScMaCornoIII \ScMaCornoIV
}
