%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Cors III et IV                                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Cor III                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"


ScMaCornoIII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \transposition f

  \key c \major

  \TempoI

  \repeat volta 2 {
    c1. \f
    \markLengthOn
    ees1. \f
    e!4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 3
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
        {
          R1. * 2
        }
      }
      \newSpacingOut
      \numberMMFromI
    }

    c2.( \cresc ees) ~
    ees2 e4( g2) r4
    r4 c,2-> \f ~ c4 des2-> ~
    des4 d2-> ~ d4 g,2->
    r4 c( e,) g2.
    r4 c( \> e,) g2. \!

    \mark \default    % Mark A - mesure 15

    r2. c4( \p c c)
    c2. c4( c c)
    c2. \cresc c4( b2)
    d4( c2) c2. \f
    c4-. r r r2.

    R1.

    c1. \sf
    des1. \sf

    \mark \default    % Mark B - mesure 23

    c4-. r r r2.

    R1. * 3

    <<{c1.( }{s2.\p s -\tweak to-barline ##t \<}>>
    <<{bes1.)}{s4 \> s s \!}>>
    <<{ees1. ~}{s2. s -\tweak to-barline ##t \<}>>
    <<{ees1.}{s4 \> s s s \!}>>

    \bar "||"

    fes4 r r r2.

    R1. * 4

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*4
      r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
        {
          \override MultiMeasureRest.usable-duration-logs = #'(0)
          R1*9/4*4
          r4
        }
      }
      \newSpacingOut
      \numberMMFromI
      \revert MultiMeasureRest.usable-duration-logs
    }

    b,2 \p r4 b2 r4 b2
    r4 b2 r4 b2 r4 b2
    r4 b2 \pp r4 b2 r4 b2
    r4 b2 r4 b2 r4 b2

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 6
        R1*9/4*5
        }{
          \tweak X-offset 3.5 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    e,1. \p -\tweak to-barline ##t \< ~
    e2. \> ~ e4 \! r \leftDynamic e \Dolce ~
    e2 g4 ~ g2 e'4( \< ~
    <<{e2.}{s4 -\tweak X-offset 1.4 \> s \!}>> dis4) r r

    R1. * 6

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore {
      R1. * 2
      r4 r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      <<{
        R1. * 2
        }{
          s4 * 11
          \cueDuring #"scoreScMaCornoIV" #DOWN {
            s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} s4
          }
      }>>
      \cueDuring #"scoreScMaCornoIV" #DOWN {r4 r}
      \newSpacingOut
      \numberMMFromI
    }

    e4( \p ~ e g,)

    \tag #'hugeConductorScore {
      r4 r r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoIV" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} r4 r r
      }
      \newSpacingOut
      \numberMMFromI
    }

    e'4( ~ e g,) b( \cresc
    b4 d) cis( ~ cis e) d-. \f
    e2. ~ e2 r4
    r4 r e,-. c'!-. r r
    r4 r e,-. c'-. r e-.
    r4 r e-. r r e-.
    dis4-. r r r r cis-. \f
    dis2. ~ dis2 e4-> ~
    e4 e-. e-> ~ e e-. e-> ~
  }
  \alternative {
    {
      e4 e-. e-. e-. e-. e-.
      e,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      e'4 \repeatTie e-. e-. e-. e-. \leftDynamic e-> \PiuF ~
    }
  }
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. d-> ~
  d4 d-. d-> ~ d d-. ees-> \ff ~
  ees4 des-. des-. des-. des-. des-> ~
  des4 des-. des-. des-. des-. ees-.

  \mark \default    % Mark E - mesure 77

  ees4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 12

    \mark \default    % Mark F - mesure 90

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1. * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      s4
    }
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      R1. * 2

      \mark \default    % Mark F - mesure 90

      \tweak staff-position 0 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  e4-. \f dis-. e2-> r4

  R1.

  r4 e-. r e2-> r4

  R1. * 8

  \bar "||"
  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      \once \override MultiMeasureRest.staff-position = -6
      R1. * 4
    }
    R1. * 4
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \textLengthOn
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 5
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      \once \override MultiMeasureRest.staff-position = -6
      R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaClarinettoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.II"}
      \once \override MultiMeasureRest.staff-position = -6
      R1. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  c1. \pp

  \tag #'hugeConductorScore {
    \TempoIRit
    R1.
    <<{c1.}{s2. \< s4 s s \!}>>
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \textLengthOn
    \once \override MultiMeasureRest.minimum-length = 16
    R1. -\tweak to-barline ##t \startTextSpan
    <<{c1.}{s2. \< s4 s s \!}>>
  }


  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    e1. \f
  }
  \elseTag #'hugeConductorScore {
    e1. \f \stopTextSpan
  }
  ees1.
  ees4-. r r r2.
  c,2. c'
  c4-. r r r2.

  R1. * 5

  <<{c2.( ees)}{s4 s8 s \<}>>
  ees2 e4( g2) \! r4
  r4 \leftDynamic c,2 \Marc ~ c4 des2 ~
  des4 d2 ~ d4 g,2
  r4 c( e,) g2.
  r4 c( \> e,) <<{g2.}{s4 s s \!}>>

  \mark \default    % Mark I - mesure 136

  c4( \p c c) c2.
  c4( c c) c2.

  R1. * 4

  \bar "||"

  <<{
    \tag #'quoteCornoII \tag #'quoteCornoIV {
      cis1. \laissezVibrer
    }
    \elseTag #'quoteCornoII \elseTag #'quoteCornoIV {
      cis1.(
    }
    }{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{e1.)}{s4 \> s \!}>>

  R1. * 5

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 e2 \p r4 e2 r4 e2
  r4 e2 r4 e2 r4 e2
  r4 e2 \pp r4 e2 r4 e2
  r4 e2 r4 e2 r4 e2

  \tag #'hugeConductorScore {
    R1*9/4*3
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*3
      }{
        \tweak X-offset 2 r \breve r1
    }>>
    \newSpacingOut
  }

  \bar "||"

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*2
      }{
        \tweak X-offset 3 r \breve
    }>>
    \newSpacingOut
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 10
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. r2. r4
    }
    \cueDuring #"scoreScMaCornoIV" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} r4 r R1. * 2
    }
    R1. * 6
    \newSpacingOut
    \numberMMFromI
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'hugeConductorScore {
    R1. * 5
    r2. r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 2
      }{
        s1*11/4
        \newSpacingIn
        \cueDuring #"scoreScMaCornoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
          s4
        }
        \cueDuring #"scoreScMaCornoI" #UP {
          R1. * 3
          r2. r4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \tweak staff-position 0 r4 e-. \f
  c4-. r a-. f'-. r e-.
  c4-. r a-. f'-. r e ~
  e2 f4 ~ f2 c4-.
  e2. ~ e2 c4-. \f
  e2. ~ e2 e4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. e-.
  \tag #'partScore \tag #'partTrScore {
    c4-. r r c2. \f \< \Solo ~
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    c4-. r r c2. \f \< ~
  }
  c2.( ees) \!
  e!1. \sf
  e1. \sf
  e1. \sf
  f2. ees

  \mark \default    % Mark L - mesure 187

  d4-. r r \leftDynamic d2.-> \FMarc ~
  d2 c4( ges')-. f-. ees(-> ~
  ees4 d-.) r f2.-> ~
  f2 ees4 ~ ees ees-. aes-> ~
  aes4 des,-. r r r a? \sf ~
  a4 c2 c b4 ~
  b4 d2 <<{d2}{s4 s \<}>> d4
  d2 b4-. \! r2.
  f'2. \sf r

  R1.

  f2. \sf r

  R1.

  d2. \f e
  cis2. d

  \mark \default    % Mark M - mesure 201

  f8 \rf f4 f f f f f8 ~
  f8 r r4 r r2.
  g,8 \p g4 g g g g g8

  R1.

  g8 \p g4 g g g g g8 ~
  g8 \dim g4 g g g g c,8 ~
  c4 c c ~ c c c ~
  c4 c c ~ c2 c4

  R1. * 3

  r2.
  \tag #'partScore \tag #'partTrScore {
    \rightDynamic e'2.( \pp \> \Solo
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \rightDynamic e2.( \pp \>
  }
  d2 c4) \! r2.

  R1. * 2

  c1. \p ~
  c1. \cresc
  ees1. ~
  ees1.
  e!4-. \f r r r2.
  \tag #'hugeConductorScore {
    \clef bass
    \transposition f
    c,,1. \p
    c1.
    c1.
    c1. \espressivo \fermata
  }
  \elseTag #'hugeConductorScore {
    \clef bass
    \transposition f
    c1. \p
    c1.
    c1.
    c1. \espressivo \fermata
  }

  \bar "|."
}

%{
  ****************************************************************
  * Cor IV                                                       *
  ****************************************************************
%}

\include "Common\Version.ly"

% Cette partie est divisée en trois segments, correspondant aux changements de ton

ScMaCornoIV = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \transposition f
  \key c \major

  \repeat volta 2 {
    e1. \f
    \markLengthOn
    c1. \f
    c'4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 3
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
        {
          R1. * 2
        }
      }
      \newSpacingOut
      \numberMMFromI
    }

    c,2.( \cresc c') ~
    c2.( e,!2) r4
    r4 c'2-> \f ~ c4 des2-> ~
    des4 d2-> ~ d4 g,,2->
    r4 e'( c) g2.
    r4 e'( \> c) g2. \!

    \mark \default    % Mark A - mesure 15

    r2. c4( \p c c)
    c2. c4( c c)
    c2. \cresc r2.
    r2. c'2. \f
    e,4-. r r r2.

    R1.

    e1. \sf
    ees1. \sf

    \mark \default    % Mark B - mesure 23

    ees4-. r r r2.

    R1. * 3

    <<{c1.(}{s2. \p s -\tweak to-barline ##t \<}>>
    <<{ees1.)}{s4 \> s s \!}>>
    c'4 r r r2.

    R1.

    \bar "||"

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*4
      r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
        {
          \override MultiMeasureRest.usable-duration-logs = #'(0)
          R1*9/4*4
          r4
        }
      }
      \newSpacingOut
      \numberMMFromI
      \revert MultiMeasureRest.usable-duration-logs
    }

    e,2 \p r4 e2 r4 e2
    r4 e2 r4 e2 r4 e2
    r4 e2 \pp r4 e2 r4 e2
    r4 e2 r4 e2 r4 e2

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 10

      \mark \default    % Mark D - mesure 59

      R1.
      r2.
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoIII" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
        {
          R1. * 2
        }
      }
      \cueDuring #"scoreScMaCornoIII" #UP {
        {
          R1. * 2
        }
      }
      <<{
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
        \newSpacingOut
        R1. * 3
        }{
          s4*17
          \newSpacingIn
          \cueDuring #"scoreScMaCornoI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
            s4
          }
          \cueDuring #"scoreScMaCornoI" #UP {
            R1. * 3
          }
      }>>

      \mark \default    % Mark D - mesure 59

      \cueDuring #"scoreScMaCornoI" #UP {
        R1.
        r2.
      }
      \numberMMFromI
    }

    r4 r
    \tag #'partScore \tag #'partTrScore {
      e4( \p \Solo ~
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      e4( \p ~
    }
    e4 g) r r r e( ~
    e4 g) r r2.
    r2. r4 r b-. \f
    cis2. ~ cis2 r4
    r4 r e,-. c'!-. r r
    r4 r e,-. c'-. r e,-.
    r4 r e-. r r e-.
    a4-. r r r r e-. \f
    a2. ~ a2 e4-> ~
    e4 e-. e-> ~ e e-. e-> ~
  }
  \alternative {
    {
      e4 e-. e-. e-. e-. e-.
      e4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      e4 \repeatTie e-. e-. e-. e-. \leftDynamic e-> \PiuF ~
    }
  }
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. g-> ~
  g4 g-. g-> ~ g g-. ees-> \ff ~
  ees4 ees-. ees-. ees-. ees-. ees-> ~
  ees4 ees-. ees-. ees-. ees-. ees-.

  \mark \default    % Mark E - mesure 77

  ees4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 12

    \mark \default    % Mark F - mesure 90

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1. * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      s4
    }
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      R1. * 2

      \mark \default    % Mark F - mesure 90

      \tweak staff-position 0 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  e-. \f fis-. e2-> r4

  R1.

  r4 a-. e-.  e2-> r4

  R1. * 8

  \bar "||"
  \mark \default    % Mark G - mesure 101


  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R1. * 2
    }
    \cueDuring #"scoreScMaCornoI" #UP {
      R1. * 2
    }
    R1. * 4
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 5
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      \once \override MultiMeasureRest.staff-position = -6
      R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaClarinettoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.II"}
      \once \override MultiMeasureRest.staff-position = -6
      R1. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  c1. \pp

  \tag #'hugeConductorScore {
    \TempoIRit
    R1.
    <<{c1.}{s2. \< s4 s s \!}>>
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \textLengthOn
    \once \override MultiMeasureRest.minimum-length = 16
    R1. -\tweak to-barline ##t \startTextSpan
    <<{c1.}{s2. \< s4 s s \!}>>
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    g'1. \f
  }
  \elseTag #'hugeConductorScore {
    g1. \f \stopTextSpan
  }
  g1.
  c4-. r r r2.
  c,,2. c'
  c'4-. r r r2.

  R1. * 5

  <<{c,2.( c' ~}{s4 s8 s \< s}>>
  c2. e,2) \! r4
  r4 \leftDynamic c'2 \Marc ~ c4 des2 ~
  des4 d2 ~ d4 g,,2
  r4 e'( c) g2.
  r4 e'( \> c) <<{g2.}{s4 s s \!}>>

  \mark \default    % Mark I - mesure 136

  c4( \p c c) c2.
  c4( c c) c2.

  R1. * 4

  \bar "||"

  \tag #'hugeConductorScore {
    R1.
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{e1.}{\rightDynamic s8 \p -\tweak minimum-length 5.5 \< s8 s s \> s s8 s16 s \!}>>

  R1. * 5

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 a2 \p r4 a2 r4 a2
  r4 a2 r4 a2 r4 a2
  r4 a2 \pp r4 a2 r4 a2
  r4 a2 r4 a2 r4 a2

  \tag #'hugeConductorScore {
    R1*9/4*3
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 6
      R1*9/4*3
      }{
        \tweak X-offset 3.5 r \breve r1
    }>>
    \newSpacingOut
  }

  \bar "||"

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 3.7
      R1*9/4*2
      }{
        \tweak X-offset 2.2 r \breve
    }>>
    \newSpacingOut
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1.
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Hr.I"}
      R1.
      r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }
  
  \tag #'quoteCornoII \tag #'quoteCornoIII {
    c, \p
  }
  \elseTag #'quoteCornoII \elseTag #'quoteCornoIII {
    c \p \Solo ~
  }
  c2 ees4 ~ ees2 c'4 ~
  c2.( b4) r r

  R1. * 6

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'hugeConductorScore {
    R1. * 5
    r2. r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 2
      }{
        s1*11/4
        \newSpacingIn
        \cueDuring #"scoreScMaCornoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
          s4
        }
        \cueDuring #"scoreScMaCornoI" #UP {
          R1. * 3
          r2. r4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  r4 c,-. \f
  e4-. r a-. a-. r c,-.
  e4-. r a-. a-. r c, ~
  c2 a'4 ~ a2 a4-.
  e2. ~ e2 a4-. \f
  e2. ~ e2 e4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. e-.
  a4-. r r c,2. \f \< ~
  c2.( ees) \!
  c'1. \sf
  c1. \sf
  cis1. \sf
  d2. a

  \mark \default    % Mark L - mesure 187

  b4-. r r r2.
  \leftDynamic ees,2.-> \FMarc ~ ees4 c-. r
  r2. f'-> ~
  f2 ees4 ~ ees ees-. ees-> ~
  ees4 des-. r r r a! \sf ~
  a4 a2 a a4 ~
  a4 e2 <<{b'2}{s4 s \<}>> b4
  e,2 e4-. \! r2.
  d'2. \sf r

  R1.

  b2. \sf r

  R1.

  b2. \f b
  a2. a

  \mark \default    % Mark M - mesure 201

  d8 \rf d4 d d d d d8 ~
  d8 r r4 r r2.
  g,,8 \p g4 g g g g g8

  R1.

  g8 \p g4 g g g g g8 ~
  g8 \dim g4 g g g g c8 ~
  c4 c c ~ c c c ~
  c4 c c ~ c2 c4

  \tag #'hugeConductorScore {
    R1. * 5
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \once \override MultiMeasureRest.X-offset = -1
    \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
    \newSpacingIn
    R1. * 3
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2.
  \tag #'partScore \tag #'partTrScore {
    \rightDynamic g2.( \Solo \pp \<
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \rightDynamic g2.( \pp \<
  }
  b2. -\tweak rotation #'(7 -1 0) -\tweak X-offset 1.2 \> ~ b2 c4) \!
  \tag #'quoteTimpani \tag #'quoteTromboneI \tag #'quoteTromboneII \tag #'quoteTromboneIII {
    c1. \p \laissezVibrer
  }
  \elseTag #'quoteTimpani \elseTag #'quoteTromboneI \elseTag #'quoteTromboneII \elseTag #'quoteTromboneIII {
    c1. \p ~
  }
  c1. \cresc
  c1. ~
  c1.
  \clef bass
  \transposition f'
  c,,1. \fp
  c1. \p
  c1.
  c1.
  c1. \espressivo \fermata
  \bar "|."
}


%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

% Pas de transposition, celle-ci est faite dans la VOIX

voiceScMaCornoIII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn III" "(in F)"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup \center-column {"Hr. III" "(F)"}
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "french horn"

  \clef treble
  \ScMaCornoIII
}

voiceScMaCornoIV = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn VI" "(in F)"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = \markup \center-column {"Hr. VI" "(F)"}
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "french horn"

  \clef treble
  \ScMaCornoIV
}

quoteScoreScMaCornoIII = \ScMaCornoIII
quoteScoreScMaCornoIV = \ScMaCornoIV
