%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Cors I et II - parties                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Cor I                                                       *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMaCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoI

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \repeat volta 2 {
    c1. \f
    \markLengthOn
    d1. \f
    f4-. \f r r r2.

    R1. * 3

    c2.( ees -\tweak to-barline ##t \<
    c'2. \> e,!2) \! r4

    R1. * 2

    r4 bes2-> \f ~ bes4 des2-> ~
    des4  bes'2-> ~ bes4 e,2 ->
    c4-. r r c2( bes4)
    a4 r r c2( \> bes4) \!

    \mark \default    % Mark A - mesure 15

    a4 \p r r r2.

    R1. * 2

    r2. d \f
    c4-. r r r2.

    R1.

    f1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    f4-. r r r2.

    R1. * 6

    <<{e1.}{\rightDynamic s4 \p -\tweak minimum-length 7 \< s8 s \> s8 s s \!}>>

    \bar "||"
    \key c \major

    e4 r r r2.

    R1. * 4

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \tag #'partScore {
        \cueDuring #"scoreScMaFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1*9/4*3
          }
        }
      }
      \elseTag #'partScore {
        \cueDuring #"scoreScMaFagottoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1*9/4*3
          }
        }
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }
    \tag #'partScore \tag #'partTrScore {
      \noBreak
    }

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 5.1
        R1*9/4*5
        }{
          \tweak X-offset 2.6 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 6
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \tag #'partScore {
        \cueDuring #"scoreScMaCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1. * 4
          }
        }
      }
      \elseTag #'partScore {
        \cueDuring #"scoreScMaCornoIII" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1. * 2
          }
        }
        \cueDuring #"scoreScMaCornoIII" #UP {
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1. * 2
          }
        }
      }
      \newSpacingOut
      \numberMMFromI
      \revert MultiMeasureRest.usable-duration-logs
      R1. * 2
    }

    r2. r4 r g4 \p ~
    g2 g4 ~ g2 f4 \cresc ~
    f4 f2 f f4 ~
    f4 f2 f f4-.

    \mark \default    % Mark D - mesure 59

    f4-. \f r r r2.
    e4-. \p r r r2.

    R1. * 2

    r2. r4 r e-. \f
    ees2. ~ ees2 e4-.
    c4-. r r r r e-.
    c4-. r r r r e-.
    r4 r f-. r r dis-.
    e4-. r r r r c-. \f
    e2. ~ e2 e4-> ~
    e4 e-. e-> ~ e e-. e-> ~
  }
  \alternative {
    {
      e4 e-. e-. e-. e-. e-.
      a,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      e'4 \repeatTie e-. e-. e-. e-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. ees-> ~
  ees4 ees-. ees-> ~ ees ees-. ees-> \ff ~
  ees4 ees-. ees-. ees-. ees-. ees-> ~
  ees4 ees-. ees-. ees-. ees-. ees-.

  \mark \default    % Mark E - mesure 77

  e!4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 12

    \mark \default    % Mark F - mesure 90

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1. * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      s4
    }
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      R1. * 2

      \mark \default    % Mark F - mesure 90

      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  e4-. \f d-. e2-> r4

  R1.

  r4 d-. e-. d2-> r4

  R1.

  r4 d-. \p r d2-> r4
  r4 d-. r d2-> r4

  R1. * 5

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  \tag #'quoteTimpani {
    \polyphonic {<<{g,1.(}{s4 s \<}>>}{\leftDynamic s4 ^\Espress}
    bes1.) \!
  }
  \elseTag #'quoteTimpani {
    \polyphonic {<<{g1.( }{s4 s \<}>>}{\leftDynamic s4 ^\Espress}
    <<{bes1.)}{s2. s \!}>>
  }
  g'2.( \f ~ g2 \> f4)
  ees2.( d) \!
  <<{bes1.(}{s4 -\tweak minimum-length 7 \cresc s \<}>>
  des1.) \!
  bes'2.( \f ~ bes2 aes4)
  ges2.( \p \> f2) \! r4


  \tag #'hugeConductorScore {
    \TempoIPocoRit
    bes2.( \dim ~ bes2 aes4) \!
    g!1.
    f1.
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    bes2.( -\tweak to-barline ##t \startTextSpan \dim ~ bes2 aes4) \!
    g!1.
    f1.
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \once \markLengthOff
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    ees4 r r r2.
  }
  \elseTag #'hugeConductorScore {
    ees4 \stopTextSpan r r r2.
  }

  R1. * 5

  \tag #'hugeConductorScore {
    \TempoIRit
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    R1. * 2 -\tweak to-barline ##t \startTextSpan
  }

  \once \markLengthOff
  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Hr.III"}
      {
        \override MultiMeasureRest.staff-position = -2
        R1. * 2 \stopTextSpan
        \revert MultiMeasureRest.staff-position
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  f1. \f
  aes1.
  f4-. r r r2.

  R1. * 3

  c2.( <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2) \! r4

  R1. * 2

  r4 \leftDynamic bes2 \Marc ~ bes4 des2 ~
  des4 bes'2 ~ bes4 e,2
  c4-. r r c2( bes4)
  a4 r \> r c2( bes4) \!

  \mark \default    % Mark I - mesure 136

  a4 \p r r r2.

  R1. * 3

  \tag #'partTrScore {
    \override DynamicLineSpanner.staff-padding = 3
  }
  <<{bes1.(}{s2. s8 s \< s s s s \!}>>
  <<{des1.)}{s4 \> s s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \key c \major

  R1.

  <<{g1.(}{s4 -\tweak minimum-length 3.5 \< s8 s -\tweak minimum-length 3.5 \> s s s \!}>>
  fis4) r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      \override MultiMeasureRest.staff-position = -2
      R1*9/4*2
      \revert MultiMeasureRest.staff-position
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*5
      }{
        \tweak X-offset 2 r \longa r1
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key c \major

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaViolinoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Viol.I"}
      {
        \nOttavaUp
        R1*9/4*2
        \ottava 0
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  c2.( \p des -\tweak to-barline ##t \<
  d!2. \> ~ d4) \! r r

  R1. * 5

  r2. r4 r bes'4( \p \cresc ~
  bes4 g) bes( ~ bes g) bes( ~
  bes4 g) bes4( ~ bes g) bes4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g4-. r r r2.
  e4-. \p r r r r d( ~
  d4 f) r r r d( ~
  d4 f) r r r a,( \cresc ~
  a4 e') f( ~ f d) e-. \f
  e2. ~ e2 r4

  R1. * 3

  r2. r4 r f4-. \f
  g2. ~ g2 f4-> ~
  f4 f-. f-> ~ f f-. f-> ~
  f4 f-. f-. f-. f-. f-.
  d2.( \f \< f) ~
  f2.( aes) \!
  c,1. \sf
  ees1. \sf
  ees1. \sf
  c,2. c

  \mark \default    % Mark L - mesure 187

  c4-. r r \leftDynamic g''2.-> \FMarc ~
  g2 f4 ~ f f-. aes(-> ~
  aes4 g)-. r bes,2.->
  b!2.-> d4-. cis-. b(-> ~
  b4 bes-.) r r r d \sf ~
  d4 d2 d e4 ~
  e4 e2 e \< g4
  g2 g4-. \! r2.
  c,,2. \sf r

  R1.

  c2. \sf r

  R1.

  c'2. \f c,
  bes'2. bes

  \mark \default    % Mark M - mesure 201

  des1. \rf
  <<{e2(}{s4 s \>}>> f8 g) c,2( f4) \!

  R1.
  <<{e2( f8 g) c,2( f4)}{s4 \f s \> s s s s \!}>>

  \tag #'hugeConductorScore {
    R1. * 11
  }
  \elseTag #'hugeConductorScore {
    R1. * 9
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIV" #DOWN {
      s4 * 0 -\tweak X-offset -2 _\markup { \fontsize #-3 "Hr.IV"}
      {
        \revert MultiMeasureRest.usable-duration-logs
        R1. * 2
      }
    }
    \newSpacingOut
    \numberMMFromI
  }
  \override MultiMeasureRest.usable-duration-logs = #'(0)

  c1. \p ~
  c1. \cresc
  d1. ~
  d1.
  c1. \fp
  c1. \p
  c1.
  c1.
  c1. _\espressivo \fermata

  \bar "|."
  %}
}

%{
  ***************************************************************
  * Cor II                                                      *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMaCornoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoI

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \repeat volta 2 {
    c1. \f
    \markLengthOn
    b1. \f
    c4-. \f r r r2.

    R1. * 3

    c,2.( ees -\tweak to-barline ##t \<
    c'2. \> e,!2) \! r4

    R1. * 2

    r4 bes'2-> \f ~ bes4 des2-> ~
    des4  des2-> ~ des4 g,2 ->
    c,4-. r r a'2( g4)
    c,4 r r a'2( \> g4) \!

    \mark \default    % Mark A - mesure 15

    c,4 \p r r r2.

    R1. * 2

    r2. g' \f
    c,4-. r r r2.

    R1.

    c'1. \sf
    ees1. \sf

    \mark \default    % Mark B - mesure 23

    des4-. r r r2.

    \tag #'hugeConductorScore {
      R1. * 7

      \key c \major
      \bar "||"

      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 6
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1.
      }

      \key c \major
      \bar "||"

      \cueDuring #"scoreScMaCornoI" #UP {R1.}
      R1. * 4
      \newSpacingOut
      \numberMMFromI
    }

    \key c \major

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \tag #'partScore {
        \cueDuring #"scoreScMaFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1*9/4*3
          }
        }
      }
      \elseTag #'partScore {
        \cueDuring #"scoreScMaFagottoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          {
            \override MultiMeasureRest.usable-duration-logs = #'(0)
            R1*9/4*3
          }
        }
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 6.5
        R1*9/4*5
        }{
          \tweak X-offset 3.8 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 6
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \tag #'partScore {
        \cueDuring #"scoreScMaCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 4
        }
      }
      \elseTag #'partScore {
        \cueDuring #"scoreScMaCornoIII" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 3
        }
        \cueDuring #"scoreScMaCornoIII" #UP R1.
      }
      R1. * 2
      \newSpacingOut
      \numberMMFromI
    }

    r2. r4 r f4( \p ~
    f4 d) f( ~ f d) d \cresc ~
    d4 d2 d d4 ~
    d4 d2 d d4-.

    \mark \default    % Mark D - mesure 59

    d4-. \f r r r2.
    d4-. \p r r r2.

    R1. * 2

    r2. r4 r e-. \f
    ees2. ~ ees2 e4-.
    c4-. r r r r e-.
    c4-. r r r r c-.
    r4 r d-. r r c-.
    e,4-. r r r r c-. \f
    e2. ~ e2 c4-> ~
    c4 c-. c-> ~ c c-. c'-> ~
  }
  \alternative {
    {
      c4 c-. c-. c-. c-. c-.
      a4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c4 \repeatTie c-. c-. c-. c-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. c-> ~
  c4 c-. c-. c-. c-. ees,-> ~
  ees4 ees-. ees-> ~ ees ees-. c-> \ff ~
  c4 c-. c-. c-. c-. c-> ~
  c4 c-. c-. c-. c-. c'-.

  \mark \default    % Mark E - mesure 77

  cis4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 12

    \mark \default    % Mark F - mesure 90

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1. * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      s4
    }
    \cueDuring #"scoreScMaVioloncello" #DOWN {
      R1. * 2

      \mark \default    % Mark F - mesure 90

      \tweak staff-position 0 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  e4-. \f d-. a2-> r4

  R1. * 3

  r4 g-. \p r g2-> r4
  r4 g-. r g2-> r4

  R1. * 5

  \bar "||"
  \mark \default    % Mark G - mesure 101
  \key c \major

  \tag #'hugeConductorScore {
    R1. * 7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 4
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 3
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{
    \tag #'partScore \tag #'partTrScore {
      des'1. \Solo
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      des1.
    }
    }{
      s2. \p -\tweak minimum-length 7 \> s \!
  }>>

  \tag #'hugeConductorScore {
    \TempoIPocoRit

    ges2( \dim f4 ~ f e f) \!  
    f2( d!4 ~ d ees2)
    ees2( c4 ~ c d2)
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    ges2( -\tweak to-barline ##t \startTextSpan \dim f4 ~ f e f) \!  
    f2( d!4 ~ d ees2)
    ees2( c4 ~ c d2)
  }
  \bar "||"
  \mark \default    % Mark H - mesure 101
  \once \markLengthOff
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    ees4 r r r2.
  }
  \elseTag #'hugeConductorScore {
    ees4 \stopTextSpan r r r2.
  }
  \tag #'partScore {
    \noBreak
  }

  R1. * 5

  \tag #'hugeConductorScore {
    \TempoIRit
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \override MultiMeasureRest.minimum-length = 16 R1. * 2 -\tweak to-barline ##t \startTextSpan
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \markLengthOff
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2 \stopTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  des1. \f
  d!1.
  f4-. r r r2.

  R1. * 3

  c,2.( <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2) \! r4

  R1. * 2

  r4 \leftDynamic bes'2 \Marc ~ bes4 des2 ~
  des4 des2 ~ des4 g,2
  c,4-. r r a'2( g4)
  c,4 r \> r a'2( g4) \!

  \mark \default    % Mark I - mesure 136

  c,4 \p r r r2.

  R1. * 5


  \bar "||"
  \key c \major

  \tag #'hugeConductorScore {
    R1.
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{e'1.(}{s4 -\tweak minimum-length 5 \< s8 s -\tweak minimum-length 5 \> s s s \!}>>
  d4) r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1*9/4*2
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*5
      }{
        \tweak X-offset 2 r \longa r1
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key c \major

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \tag #'partTrScore {
        \once \override MultiMeasureRestNumber.X-offset = 6.8
      }
      \elseTag #'partTrScore {
        \once \override MultiMeasureRestNumber.X-offset = 3.5
      }
      R1*9/4*2
      }{
        \tweak X-offset 2 r \breve
    }>>
    \newSpacingOut
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. s2. r1 * 1/4 s4
      }
      \cueDuring #"scoreScMaCornoIV" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} s4 R1. * 2
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scoreScMaCornoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. s2. r1 * 1/4 s4
      }
      \cueDuring #"scoreScMaCornoIV" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} s4 R1. * 2
      }
    }
    R1. * 3
    \newSpacingOut
    \numberMMFromI
  }

  r2. r4 r g4( \p \cresc ~
  g4 bes,) g'( ~ g bes,) g'( ~
  g4 bes,) g'4( ~ g bes,) g'4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes,4-. r r r2.
  a4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r 
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 2
      }{
        s1*11/4
        \newSpacingIn
        \cueDuring #"scoreScMaCornoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
          s4
        }
        \cueDuring #"scoreScMaCornoI" #UP {
          r2. r4 r
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  e4-. \f
  d'2. ~ d2 r4

  R1. * 3

  r2. r4 r d4-. \f
  e2. ~ e2 d4-> ~
  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. d-.
  d2.( \f \< f) ~
  f2.( aes) \!
  c,,1. \sf
  ees1. \sf
  c'1. \sf
  \tag #'partScore {
    \transposition c'
    \clef bass
    c,,,2. c

    \mark \default    % Mark L - mesure 187

    c4-. r r
    \clef treble
    \transposition c
  }
  \elseTag #'partScore {
    c'2. c

    \mark \default    % Mark L - mesure 187

    c4-. r r
  }
  \leftDynamic g'''2.-> \FMarc ~|
  g2 f4 ~ f f-. bes,(-> ~
  bes4 ees,-.) r bes'2.->
  b!2.-> d4-. cis-. b(-> ~
  b4 bes-.) r r r d \sf ~|
  d4 b!2 b e,4 ~
  e4 cis'2 cis \< e4
  e2 e4-. \! r2.|
  \tag #'partScore {
    \clef bass
    c,,,2. \sf r

    R1.

    c2. \sf r

    R1.

    c'2. \f c,
    \clef treble
    bes'''2. bes
  }
  \elseTag #'partScore {
    c,,2. \sf r

    R1.

    c2. \sf r

    R1.

    c'2. \f c,
    bes''2. bes
  }

  \mark \default    % Mark M - mesure 201

  bes1. \rf ~
  bes4 r r r2.

  \tag #'hugeConductorScore {
    R1. * 13
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 11
    \cueDuring #"scoreScMaCornoIV" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  a1. \p ~
  a1. \cresc
  b1. ~
  b1.
  c,1. \fp
  c1. \p
  c1.
  c1.
  c1. _\espressivo \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

quoteScoreScMaCornoI = \ScMaCornoI
quoteScoreScMaCornoII = \ScMaCornoII

% Pas de transposition, celle-ci est faite dans le fichier appelant

voiceScMaCornoI = \new Voice {
  \time 6/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. I" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMaCornoI
}

voiceScMaCornoII = \new Voice {
  \time 6/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. II" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMaCornoII
}
