%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, bassons I et II, parties                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Basson I                                                     *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaFagottoI = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    f1. \f
    \markLengthOn
    d1. \f
    c4-. \f r r r2.

    R1. * 3

    c2.( <<{ees2.}{s4 \< s s8 s \!}>>
    c'2. \> e,!2) \! r4
    f2.( aes -\tweak to-barline ##t \<
    f'2. \> a,!4) \! ees'-. \f a,-.
    r4 b2-> ~ b4
    \clef tenor
    des2-> ~
    des4 bes'2-> ~ bes4 e,!2->
    \clef bass
    r4 f( a,) c2.
    r4 f( \> a,) c2( e,4) \!

    \mark \default    % Mark A - mesure 15

    f4( \p f f f2.)
    g4( g g a2.)
    bes4 \cresc bes b c c cis
    d4 d d g, g g
    a1. \sf
    c1. \sf
    c1. \sf
    c1. \sf

    \mark \default    % Mark B - mesure 23

    des4-. r r \rightDynamic f, \p \< f f \!
    f4( \> ges2) \! aes4 aes aes \<|
    \clef tenor
    aes4( bes4. b8) b4( c4. f8) \!
    \leftDynamic f2( \PDolce ~ f8 fis) g!2( ~ g8 des)
    des2 r4 r2.

    R1.

    r4 r8
    \clef bass
    f,,( aes des \clef tenor f aes des f aes4) ~
    aes4. r8 r4 r2.

    \bar "||"
    \key a \major
    \clef bass

    \tag #'hugeConductorScore {
      R1.
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoII" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} R1.
      }
      \newSpacingOut
      \numberMMFromI
    }

    r4 r8 f,( a d f4) r d-.
    a'-. r r r2.
    r4 r f,,( -\tweak X-offset -6.5 \PiuP a d! f
    gis4 b! d f) r r

    \bar "||"
    \time 9/4
    \clef tenor

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \polyphonicNeutral {
      r4 \leftDynamic cis( \PGrazioso d) b2( cis4) d2.~
    }{
      s4 \leftDynamic s4 ^\MezzaVoce
    }
    d4 cis( d) b2( cis4) d2( cis4)
    \polyphonicNeutral {d2( \pp cis4)}{s2 ^\> s4 \! } d4( b cis) d2.
    bis4( cis bis cis) <<{e4( dis) d2( b4)}{s4 \< s8 s \! s4 \> s8 s \!}>>
    cis4 e( \p dis b e cis a d4. b8
    gis8 e) e'4( dis d8 b e4 cis8 a d2 cis4)
    d2( \pp \> cis4) \! b( e cis) fis,( d'2)
    dis4( e dis e2 dis4) d-. b-. e-.

    \mark \default    % Mark C - mesure 44

    cis4-. eis-. fis-. eis2. ~ eis ~
    eis4 fis-. fis-. fis2. ~ fis ~
    fis4 r r \clef bass cis-. b-. r r cis-. fis-.

    \tag #'partScore {
      \revert MultiMeasureRest.usable-duration-logs
    }
    \tag #'partScore {
      \newSpacingIn
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 2.5 r \breve
      }>>
      \newSpacingOut
    }
    \elseTag #'partScore {
      R1*9/4*2
    }

    \allowPageTurn
    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \clef tenor
    e2.( \p -\tweak to-barline ##t \< f
    <<{fis!2.) ~}{s4 \> s s \!}>> fis4 r %{\clef bass%} r

    \tag #'hugeConductorScore {
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \transposedCueDuring #"scoreScMaClarinettoI" #UP c {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} r2. r4 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    \polyphonicNeutral {a8( \p}{\leftDynamic s8 ^\Legg} fis!
    dis8 b a fis dis4) e r

    \tag #'hugeConductorScore {
      r4 r r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r4 r r
      }
      \newSpacingOut
      \numberMMFromI
    }

    a'8( f c a f c b4)
    r4 r d'( gis,! b) a ~
    a2 c4( fis, a) g ~
    g2 g4 ~ g2 f'8( \cresc d
    b8) r f'[( d] a) r f'[( d] gis,!) r f'[( d]
    b8) r f'[( d] bes) r f'[( d] a) r f'[( d]
    %{\clef bass%}

    \mark \default    % Mark D - mesure 59

    gis,!4-.) \f r r r2.
    e4-. \p r r

    \tag #'hugeConductorScore {
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r2. r4 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    \clef tenor
    \leftDynamic a8[( \PLegg c! f a g f])

    \tag #'hugeConductorScore {
      r4 r r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r4 r r
      }
      \newSpacingOut
      \numberMMFromI
    }

    a,8[( c! fis! a g fis])

    \tag #'hugeConductorScore {
      r4 r r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r4 r r
      }
      \newSpacingOut
      \numberMMFromI
    }

    \clef bass
    c8( \cresc a fis c a fis') g4-. \f
    a2. ~ a2 \clef tenor e'8( \ff d
    c8[ b c b]) a[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \elseTag #'partScore {
        \tupletOff
      }
      e8( fis! -\tweak rotation #'(3.8 0 0) \< gis! a ais b c cis d dis e eis fis g gis) \!
      \tag #'partScore {
        \tupletOff
      }
    }
    a!4-. \f
    \clef bass
    e,2. ~ e2 a,4-> ~
    a4 c-. e-> ~ e a-. a,-> ~
  }
  \alternative {
    {
      a4 c-. e-. a-. c-. e-.
      a,,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      \tag #'quoteContrafagotto {
        a4 \repeatTie r r r2.
      }
      \elseTag #'quoteContrafagotto {
        a4 \repeatTie c-. e-. a-. c-. \leftDynamic fis,!-> \PiuF ~
      }
    }
  }
  \tupletOn
  fis4 a-. d-> ~ d fis-. d,-> ~
  d4 fis-. a-. d-. fis-. ees,-> ~
  ees4 g-. c-> ~ c ees-. bis,4-> \ff ~
  bis4 dis-. fis!-. gis!-. bis-. gis,4-> ~
  gis4 bis-. dis-. gis-. bis-. gis,-.

  \mark \default    % Mark E - mesure 77

  cis4-. gis( \f ais) bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( a4) e'4.( dis8) ais bis
  cis4-. cis-. cis,-. cis'-. cis,-. e-.
  b4-. dis-. a-. cis-. e-. gis-.
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-.-. cis'-.-. cis,-.-. cis'-.-. cis,-.-. fis-.-.
  e4-. fis-. e-. r2.
  \allowPageTurn
  r2. r4 e'-. dis-.

  \mark \default    % Mark F - mesure 90

  e4-. \clef tenor a4-. \f gis-.
  a4.(-> e8 cis d)
  e8( cis bes a g bes a g bes a g bes
  a8 g) d'4-. cis-. d4.(-> a8 fis g)
  \tag #'quoteContrafagotto {
    a8 r r4 r r2.
  }
  \elseTag #'quoteContrafagotto {
    a8( fis ees' d c ees \dim d c ees d c ees
  }
  d8 c) b4-. \p c-. b2 r4
  r4 b-. c-. b2 r4
  \clef bass
  r4 g-. \dim a-. r g-. aes-.
  r2. r4 g-. aes-.
  r4
  \tag #'partScore {
    g8( \Solo
  }
  \elseTag #'partScore {
    g8(
  }
  b d c) r2.
  r4 \parenthesizedHairpin dis \< r d r cis! \!
  <<{c2.( a)}{s4 \< s s8 s \> s4 s s \!}>>

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  \tag #'partScore {
    <<{g1.(}{s2. \p s \<}>>
    <<{f1.)(}{s2. s4 s s \!}>>
  }
  \elseTag #'partScore {
    <<{g1.(}{s2. \p s \<}>>
    <<{f1.)(}{s2. s4 s s \!}>>
  }
  e!4) \p r r r2.

  R1. * 5

  \once \markLengthOff

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Hr.I"}
      R1. -\tweak to-barline ##t \startTextSpan \noBreak R1. \noBreak R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \once \markLengthOff
  \TempoIPocoSost

  \tag #'quoteContrafagotto {
    \leftDynamic <ees' ees,>2( <bes! bes,!>4) \tweak staff-position 0 r <g g,>4.( <f f,>8)
  }
  \elseTag #'quoteContrafagotto {
    \tag #'hugeConductorScore {
      \leftDynamic ees'2( \PPSempre bes!4) r g4.( f8)
    }
    \elseTag #'hugeConductorScore {
      \leftDynamic ees'2( \PPSempre \stopTextSpan bes!4) r g4.( f8)
    }
  }
  ees2( bes4) r ges4.( f8)
  ees2( ces'4) r ges''4.( f8)
  ees2( ces4) r \clef tenor ges'4.( f8)
  ees4.( des8 ces4. bes8 aes4. ges8)
  f1.

  \tag #'hugeConductorScore {
    \TempoIRit
    <<{
      ees'4.( des8 c!4. bes8 aes4. ges8)
      f1.
      }{
        s4. \cresc s8 s1 \<
        s2. s4 s s8 s \!
    }>>
  }
  \elseTag #'hugeConductorScore {
    <<{
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      ees'4.( -\tweak to-barline ##t \startTextSpan des8 c!4. bes8 aes4. ges8)
      f1.
      }{
        s2 -\tweak minimum-length 6 \cresc s2 \< s2
        s2. s4 s s8 s \!
    }>>
  }

  \bar "||"

  \clef bass
  \tag #'hugeConductorScore {
    c'1. \f
  }
  \elseTag #'hugeConductorScore {
    c1. \f \stopTextSpan
  }
  c1.
  aes1.
  d,!1.
  c2. ~ c4 r r
  f2. ~ f4 r r
  aes1. ~
  aes2 r4 r2.
  c,2.( <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2) \! r4
  <<{f2.( aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f'2. \> a,!4) \! ees'4-. \f a,-.
  r4 \leftDynamic bes2 \Marc ~ bes4 \clef tenor des2 ~
  des4 bes'2 ~ bes4 e,!2
  \clef bass
  r4f4( a,) c2.
  r4 f( \> a,) <<{c2.}{s4 s s \!}>>
  \clef tenor

  \mark \default    % Mark I - mesure 136

  f4( \p f f f2.)
  f4( f f f2.)
  ges4( f ges f ees des)
  des2.( c4) r r
  \clef bass
  <<{bes1.(}{s2. s8 s \< s s s s \!}>>
  <<{aes1.)}{s4 \> s s8 s \!}>>

  \bar "||"
  \key d \major

  r4 ais,( \< cis! fis ais \! cis!) ~
  cis4 r r r2.
  d2( \< d4 ~ d bes2) \!
  g2. \> ~ g2 \! r4

  R1.

  \tag #'hugeConductorScore {
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoII" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }


  bes4( \>
  \clef tenor
  cis4 e g bes) \! r r

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {
    \leftDynamic a,4( \PGrazioso
  }{
    \leftDynamic s4 ^\SottoVoce
  }
  b!4) cis2( d4) fis4.( e8 b cis)
  b4 a( b) cis2( d4) fis8( e b cis d a)
  \tag #'quoteContrafagotto {
    \rightDynamic b2( \pp \> a4) \! r2. r
  }
  \elseTag #'quoteContrafagotto {
    \rightDynamic b2( \pp \> a4) \! b( cis d) b2( e4)
  }
  eis4(  fis eis fis) d2( d4-.) e4-. a,-.
  d4-. fis-. \p eis-. fis2. ~ fis ~
  fis4 e-. dis-. e2. ~ e ~
  e4 a,-. bes-. a-. b-. c-. des-. c-. d-.
  \clef bass

  \bar "||"
  \key d \minor

  \tag #'partScore {
    \revert MultiMeasureRest.usable-duration-logs
  }
  \tag #'partScore {
    \newSpacingIn
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 1 r \breve
    }>>
    \newSpacingOut
  }
  \elseTag #'partScore {
    R1*9/4*2
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  <<{f,1. \p ~}{s2. s -\tweak to-barline ##t \<}>>
  f2. \> ~ f4 \! r r

  \tag #'hugeConductorScore {
    R1. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} R1. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  \clef tenor
  \leftDynamic f'8( \PLegg  d g e bes! g f4)
  r4 r f'8( des aes f des aes g4)
  r4 r e''!8( c bes g e c cis4)
  \clef bass
  \tag #'quoteFagottoII {
    r4 r fis'8( d c[ a fis d]) d4
  }
  \elseTag #'quoteFagottoII {
    r4 r fis'8( d c a fis d d4)
  }
  r4 r g'8( \cresc d bes[ g d bes]) ees( g
  bes8 d, g bes) cis,( g' bes d, g bes) ees,( g
  bes8 d, g bes) cis,( g' \once \stemDown bes) \stemUp d,,( g bes d g) \stemNeutral

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. \f r r r2.
  a'4-. \p r r

  \tag #'hugeConductorScore {
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }


  d,8[( f bes d c bes])

  \tag #'hugeConductorScore {
    r4 r r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r4 r r
    }
    \newSpacingOut
    \numberMMFromI
  }

  d,8[( f b d c b])

  \tag #'hugeConductorScore {
    r4 r r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.II"} r4 r r
    }
    \newSpacingOut
    \numberMMFromI
  }

  f'8( \cresc d b f d b) e4-. \f
  d'2. ~ d2 a8( \ff g
  f8 e f e) d ([ f bes d c bes)] a( g
  f8 e f e) d([ f bes d f e)] d( a
  f8 d  a' f) d'([ bes g d bes' g)]
  \tuplet 3/2 4 {
    f8( g gis)
    \elseTag #'partScore {
      \tupletOff
    }
    a8( b cis d dis e f fis g gis, a bes b c! cis)
    \tag #'partScore {
      \tupletOff
    }
  }
  d4-.
  a2. ~ a2 d,4-> ~
  d4 f-. a-> ~ a d-. d,-> ~
  d4 f-. a-. d-. f,-. a-.
  <<{d,2.( \f}{s4 s8 s \<}>> f2.) ~
  f2.( aes) \!
  c,1. \sf
  ees1. \sf
  c'1. \sf
  c,2. c

  \mark \default    % Mark L - mesure 187

  c4-. r r r2.
  \leftDynamic aes'2.-> \FMarc ~ aes4 f-. bes-> ~
  bes4 ees,-. r bes'2.-> ~
  bes2 gis4( d'-.) cis-. b->( ~
  b4 ais) r \leftDynamic cis2. \PiuF ~
  cis4 \clef tenor b4(f') d( b) d ~
  d4 cis( g') e( cis) \< cis(
  g') e( cis4-.) \! r2.
  bes2( \sf g'8 e) r2.
  \clef bass
  f2( \sf d8 bes) r2.
  \clef tenor
  bes2( \sf g'8 e) r2.
  f2( \sf d8 bes) f'2( \sf des8 bes)
  e2. \ff e
  fis2. g

  \mark \default    % Mark M - mesure 201

  des1. \rf ~
  des4 g( \> des!) f2( c4) \!
  \clef bass
  e,2. \p f
  r4 g'( \f \> des!) f2( c4) \!
  e,2. \p f
  e2. \dim f
  ees2. d
  des2. c \!

  R1. * 2

  b'2.( \pp \> c2 d4) \!
  r2. \rightDynamic d2. \pp \> ~
  d2 \! r4 r2.

  R1. * 3

  c1. \p \cresc
  d,1.
  d'1.
  a1. \fp
  a1. \p
  a1.
  a1.
  a1. _\espressivo \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Basson II                                                    *
  ****************************************************************
%}

ScMaFagottoII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    f1. \f
    \markLengthOn
    f,1. \f
    f4-. \f r r r2.

    R1. * 3

    c'2.( <<{ees2.}{s4 \< s s8 s \!}>>
    c'2. \> e,!2) \! r4
    <<{f1. ~}{s2. s -\tweak minimum-length 6 -\tweak to-barline ##t \<}>>
    f2. \> f4 \! c'-. \f ees,-.
    r4 des2-> ~ des4
    \clef tenor
    bes'2-> ~
    bes4 des!2-> ~ des4 c2->
    \clef bass
    r4 a( f) a2( bes4)
    r4 a( \> f) a2( c,4) \!

    \mark \default    % Mark A - mesure 15

    f,4( \p f f f2.)
    g4( g g a2.)
    bes4 \cresc bes b c c cis
    d4 d d g, g g
    a1. \sf
    c1. \sf
    a'1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    des,4-. r r r2.

    R1. * 3

    \clef tenor
    <<{f1.(}{s2. \p s -\tweak to-barline ##t \<}>>
    <<{aes1.)(}{s4 \> s s8 s \!}>>
    f'4) r r r2.
    <<{e,!1.}{s4 -\tweak minimum-length 6 \< s8 s \> s8 s s \!}>>

    \clef bass

    \bar "||"
    \key a \major
    \clef bass
    a,4. r8 r4 r2.
    r2. r4 r a'4-.
    a4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8

      \mark \default    % Mark C - mesure 44

      \clef tenor
      r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \override MultiMeasureRest.staff-position = -2
      \cueDuring #"scoreScMaFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1*9/4*2
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*4
        }{
          \tweak X-offset 2.4 r \longa
      }>>
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \cueDuring #"scoreScMaFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
        R1*9/4*2
        \newSpacingOut
        \numberMMFromI
        \clef tenor
        r4
      }
      \revert MultiMeasureRest.staff-position
    }
    cis-. \p dis-. cis2. ~ cis ~
    cis4 dis-. cis-. dis2. ~ dis ~
    dis4 r r \clef bass a-. f-. r r e-. fis-.

    \tag #'partScore {
      \revert MultiMeasureRest.usable-duration-logs
    }
    \tag #'partScore {
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 2.4 r \breve
      }>>
    }
    \elseTag #'partScore {
      R1*9/4*2
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \clef tenor
    cis2.( \p -\tweak to-barline ##t \< c
    <<{b2.) ~}{s4 \> s s \!}>> b4 r \clef bass cis!4(
    e4 a) c,( f a) \clef tenor b,4 ~
    b2 r4 r r \leftDynamic a''8( e
    \tag #'quoteFagottoI {
      cis8[ a e cis]) a4
    }
    \elseTag #'quoteFagottoI {
      cis'8 a e cis a4)
    }
    r2.

    R1. * 3

    b'8( \p \cresc f d) \noBeam  r a'( f d) r gis!( f d) \noBeam r
    b'8( f d) \noBeam r bes'( f d) r a'( f d) \noBeam r
    \clef bass

    \mark \default    % Mark D - mesure 59

    gis,!4-. \f r r r2.
    gis4-. \p r r s4 s \clef tenor \leftDynamic e''8( \PLegg d
    \tag #'quoteFagottoI {
      c8[ b c b])
    }
    \elseTag #'quoteFagottoI {
      c8 b c b)
    }
    r4 r r e8( d

    \tag #'quoteFagottoI {
      c8[ b c b])
    }
    \elseTag #'quoteFagottoI {
      c8 b c b)
    }

    r4 r r b8( \cresc g'!
    e8 b g e) \clef bass r4 r r e4 \f
    b2. ~ b2 \clef tenor e'8( \ff d
    c8[ b c b]) a[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \elseTag #'partScore {
        \tupletOff
      }
      e8( fis! \< gis! a ais b c cis d dis e eis fis g gis) \!
    }
    \tag #'partScore {
      \tupletOff
    }
    a!4-. \f
    \clef bass
    e,2. ~ e2 a,4-> ~
    a4 c-. e-> ~ e a-. a,-> ~
  }
  \alternative {
    {
      a4 c-. e-. a-. c-. e-.
      a,,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a4 \repeatTie c-. e-. a-. c-. \leftDynamic fis,,!-> \PiuF ~
    }
  }
  \tupletOn
  fis4 a-. d-> ~ d fis-. d,-> ~
  d4 fis-. a-. d-. fis-. ees,-> ~
  ees4 g-. c-> ~ c ees-. bis,4-> \ff ~
  bis4 dis-. fis!-. gis!-. bis-. gis4-> ~
  gis4 bis-. dis-. gis-. bis-. gis,-.

  \mark \default    % Mark E - mesure 77

  cis,4-. gis'( \f ais) bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( a4) e'4.( dis8) ais bis
  cis4-. cis,-. cis,-. cis'-. cis,-. e-.
  b4-. dis-. a'-. cis,-. e-. gis-.
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. r r cis'-. r r
  cis,4-. cis'-. cis,-. cis'-. cis,-. fis-.
  e4-. fis-. e-. r2.
  \allowPageTurn
  r2. r4 fis'-. f-.

  \mark \default    % Mark F - mesure 90

  e4-. \clef tenor cis'4-. \f d-. cis2 r4

  R1.

  r4 fis,4-. e-. fis2 r4

  R1.

  r4 g4-. \p a-. g2 r4
  r4 g-. a-. g2 r4
  \clef bass
  r2. r4 b,-. \dim c-. \!
  r2. r4 b-. c-.

  R1. * 2

  <<{d2.( c)}{s4 \< s s8 s \> s4 s s \!}>>

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  <<{bes1. ~}{s2. \p s \<}>>
  <<{bes1. ~}{s2. s4 s s \!}>>
  bes4 \p r r r2.

  R1. * 5
  \once \markLengthOff


  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1.*3
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. -\tweak to-barline ##t \startTextSpan \noBreak
      R1. \noBreak R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    \leftDynamic ees2( \PPSempre bes!4) r g4.( f8)
  }
  \elseTag #'hugeConductorScore {
    \leftDynamic ees'2( \stopTextSpan \PPSempre bes!4) r g4.( f8)
  }
  ees2( bes4) r ges'4.( f8)
  ees2( ces4) r ges''4.( f8)
  ees2( ces4) r2.

  R1. * 2

  \tag #'hugeConductorScore {
    \TempoIRit
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \override MultiMeasureRest.minimum-length = 16 R1. * 2 -\tweak to-barline ##t \startTextSpan
  }
  \TempoITempoPrimo
  \bar "||"

  \clef bass
  \tag #'hugeConductorScore {
    f1. \f
  }
  \elseTag #'hugeConductorScore {
    f1. \f \stopTextSpan
  }
  aes,1.
  des1.
  f,1.
  f2. ~ f4 r r
  aes2. ~ aes4 r r
  f'1. ~
  f2 r4 r2.
  c2.( <<{ees2.}{s4 \< s s8 s \!}>>
  c'2. \> e,!2) \! r4
  <<{f1. ~}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f2. \> ~ f4 \! c'4-. \f ees,-.
  r4 \leftDynamic d2 \Marc ~ d4 \clef tenor bes'2 ~
  bes4 des2 ~ des4 c2
  \clef bass
  r4 a4( f) a2( bes4)
  r4 a( \> f) a2( bes4) \!
  \clef tenor

  \mark \default    % Mark I - mesure 136

  R1. * 2

  a!4( \p bes a bes a bes)
  ees,2.( aes4) r r
  \clef bass
  <<{bes,1.(}{s2. s8 s \< s s s s \!}>>
  <<{des1.)(}{s4 \> s s8 s \!}>>

  \bar "||"
  \key d \major

  bes'4) r r r2.
  <<{a,!1.}{s4 \< s8 s \> s s s \!}>>
  d2( \< d4 ~ d d2) \!
  d2. \> ~ d2 \! r4

  R1.

  r4 r
  \tag #'quoteFagottoI {
    bes( \PiuP des g) bes
  }
  \elseTag #'quoteFagottoI {
    \tag #'partScore {
      bes,( \Solo \PiuP des g bes)
    }
    \elseTag #'partScore {
      bes,( \PiuP des g bes)
    }
  }
  \clef tenor
  R1.

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 \polyphonicNeutral {
    \leftDynamic fis4( \PGrazioso
  }{
    \leftDynamic s4 ^\SottoVoce
  }
  g4) e2( fis4) g2. ~
  g4 fis( g) e2( fis4) g2( fis4)
  \rightDynamic  g2( \pp \> fis4) \! g( e fis) g2.
  gis4( a gis a) d4( b a)-. a-. a-.
  d,4-. fis-. \p cis'-. fis,2. ~ fis ~
  fis4 gis-. b-. gis2. ~ gis ~
  gis4 r r r2. r
  \clef bass

  \bar "||"
  \key d \minor

  \tag #'partScore {
    \revert MultiMeasureRest.usable-duration-logs
  }
  \tag #'partScore {
    \newSpacingIn
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 1.6 r \breve
    }>>
    \newSpacingOut
  }
  \elseTag #'partScore {
    R1*9/4*2
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  <<{a,2.( \p aes)(}{s2. s -\tweak to-barline ##t \<}>>
  g2.) \> ~ g4 \! r r
  r2. r4 r \clef tenor \leftDynamic f''8( \PLegg d
  \tag #'quoteFagottoI {
    b8[ g f d]) g4 r2.
  }
  \elseTag #'quoteFagottoI {
    b8 g f d g4) r2.
  }
  \clef bass

  R1. * 2

  \tag #'hugeConductorScore {
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }
  
  d,4( \p
  g4 bes) d,( \cresc g bes) ees8( g
  bes8 d, g bes) cis,( g' bes d, g bes) ees,( g
  bes8 d, g bes) cis,( g' \once \stemDown bes) \stemUp d,,( g bes d g) \stemNeutral

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. \f r r r2.
  cis4-. \p r r r r a'8( g
  \tag #'quoteFagottoI {
    f8[ e f e])
  }
  \elseTag #'quoteFagottoI {
    f8 e f e)
  }
  r4 r r a8( g
  \tag #'quoteFagottoI {
    f8[ e f e])
  }
  \elseTag #'quoteFagottoI {
    f8 e f e)
  }
  r4 r r e'8( \cresc c
  \tag #'quoteFagottoI {
    a8[ e c a])
  }
  \elseTag #'quoteFagottoI {
    a'8 e c a)
  }

  r4 r r e-. \f
  e'2. ~ e2 a8( \ff g
  f8 e f e) d ([ f bes d c bes)] a( g
  f8 e f e) d([ f bes d f e)] d( a
  f8 d  a' f) d'([ bes g d bes' g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \elseTag #'partScore {
      \tupletOff
    }
    a8( b cis d dis e f fis g) gis,( a bes b c! cis)
  }
  \tag #'partScore {
    \tupletOff
  }
  d4-.
  a,2. ~ a2 d,4-> ~
  d4 f-. a-> ~ a d-. d,-> ~
  d4 f-. a-. d-. f-. a-.
  <<{d,2.( \f}{s4 s8 s \<}>> f2.) ~
  f2.( aes) \!
  c,,1. \sf
  ees1. \sf
  c'1. \sf
  c,2. c

  \mark \default    % Mark L - mesure 187

  c4-. r r r2.
  \leftDynamic aes''2.-> \FMarc ~ aes4 f-. bes-> ~
  bes4 ees,-. r bes'2.-> ~
  bes2 gis4( d'-.) cis-. b->( ~
  b4 ais) r \leftDynamic cis2. \PiuF ~
  cis4 \clef tenor b4(f') d( b) d ~
  d4 cis( g') e( cis) \< cis(
  g') e( cis4-.) \! r2.
  bes2( \sf g8 e) r2.
  \clef bass
  f2( \sf d'8 bes) r2.
  \clef tenor
  bes2( \sf g8 e) r2.
  f2( \sf d'8 bes) f2( \sf des'8 bes)
  g2. \ff a
  a2. g

  \mark \default    % Mark M - mesure 201

  e1. \rf ~
  e4 des'( \> g,) c2( f,4) \!
  \clef bass
  bes,2. \p a
  r4 des'( \f \> g,) c2( f,4) \!
  bes,2. \p a
  bes2. \dim a
  f2. f \!
  f2. f

  R1. * 2

  d'2.( \pp \> c2 b4) \!
  r2. \rightDynamic b'2. \pp \> ~
  b2 \! r4 r2.

  R1. * 3

  f1. \p \cresc
  f,1.
  f'1.
  f,1. \fp
  f1. \p
  f1.
  f1.
  f1. _\espressivo \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMaFagottoI = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup \fontsize #3 {"Fagott I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fag. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "bassoon"
  \key d \minor
  \clef bass
  \ScMaFagottoI
}
voiceScMaFagottoII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup \fontsize #3 {"Fagott II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fag. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "bassoon"
  \key d \minor
  \clef bass
  \ScMaFagottoII
}

quoteScoreScMaFagottoI = \ScMaFagottoI
quoteScoreScMaFagottoII = \ScMaFagottoII
