%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Flûtes I et II pour directrice                    *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Flûte I                                                       *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMaFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {
    \partcombineApart
    f1. %{\f%}
    \partcombineChords
    aes1. \f
    f'4-. \f r r r2.

    R1. * 5

    \partcombineApart
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin.height = 0.5 % facultatif
    \partcombineApart
    f,2.( <<{aes2.}{s8 s s s -\tweak Y-offset 3 -\tweak X-offset -3.7 -\tweak to-barline ##t \<}>>
    <<{f'2.}{s8 s -\tweak Y-offset 3 -\tweak X-offset -1.6 \> }>>
    <<
      {
        a,!2.) \!
      }{
        s4
        s4 s8 s \partcombineChords
      }
    >>

    R1. * 2

    r4 f'4( a,)
    \partcombineApart
    \revert DynamicLineSpanner.avoid-slur
    \revert Slur.outside-staff-priority
    \revert DynamicLineSpanner.outside-staff-priority
    \revert Hairpin.height
    <<{c2.}{s2 s8 s \partcombineChords}>>

    R1.

    \mark \default    % Mark A - mesure 15

    f4( \p f f f2.)
    f4( f f f2.)
    f4 \cresc f f f( e2)
    g4(f2) f2. \f
    f4-. r r r2.

    R1.

    f,1. %{\sf%}
    aes1. %{\sf%}

    \mark \default    % Mark B - mesure 23

    \partcombineChords
    f'4-. r r
    \partcombineApart
    f,( \p \< f f) \!
    f4( \> ges2) \! aes4( aes aes) -\tweak rotation #'(7 0 0) \<
    aes4( bes4. b8) b4( c4. f,8) \!
    \leftDynamic f2( \PDolce ~ f8 fis) g!2( ~ g8 bes)
    \partcombineChords
    <<{aes1.}{s2. s4 %{\<%} s s8 s \!}>>
    <<{aes1.}{s4 \> s s8 s \!}>>
    \partcombineApart
    cis,4 %{\p%} r r r2.
    r4 r8 e,( gis b d e gis b e4) ~

    \bar "||"
    \key a \major

    e4.
    \partcombineChords
    r8 r4 r2.
    \partcombineApart
    r4 r r8 d,8( f gis b d f!4-.)
    e4-.
    \partcombineChords
    r r r2.
    \partcombineApart
    r2. r4 r \leftDynamic f,,4( \PiuP
    gis4 b d f) r r

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    r4 r e \p ~ e r e ~ e r e ~
    e4 r e ~ e r e ~ e r e \pp ~
    e4 r e ~ e r e ~ e r e ~
    e4 r e ~ e r e ~ e r e ~
    e4 r r r2. r

    \partcombineChordsOnce
    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    R1*9/4

    \leftDynamic e'8( \Dolce d a b \> cis e,) \! fis4( gis a) cis4.( b8 fis gis)
    fis8( e a e fis e a e) cis'4( bis cis16 b) r8 fis4-. gis-.

    \mark \default    % Mark C - mesure 44

    a4-. eis-. %{\p%} fis-. eis2. ~ eis ~
    \tweak NoteColumn.force-hshift -0.5 \tweak Stem.direction #DOWN eis4
    \partcombineChords
    fis-. fis-. fis2. ~ fis ~
    fis4 cis-. d-. r r cis-. d-. a''-. dis,-.

    R1*9/4*2

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1.

    \partcombineApart
    r2. r4 r \leftDynamic a'8( \PLegg e
    cis8 a e cis a4) r2.
    \partcombineChords
    r2. r4 r
    \partcombineApart
    cis( %{\<%}
    <<{e4 %{\>%} a)}{s4 s \!}>> c,4( %{\<%} <<{f4 %{\>%} a)}{s4 s \!}>> a4 ~
    a2 d,4 ~ d2 g4 ~
    g2 d4 ~ d2 f'8( d
    b8 f) r4 f'8( d b f) r4 f'8( %{\cresc%} d
    b8) r f'[( d] a) r f'[( d] b) r f'( d
    gis,!8) r f'[( d] gis,) r f'[( d] a) r f'( d

    \mark \default    % Mark D - mesure 59

    b4-.)%{\f%}
    \partcombineChords
    r r r2.
    \partcombineApart
    e,4-. %{\p%} \partcombineChordsOnce r \partcombineChordsOnce r

    r2.
    r4 r \leftDynamic a8( \PLegg c f a g f) r4
    r4 r a,8( c fis! a g fis) r4
    r4 r c8( a fis c a fis) e''4-. %{\f%}
    \partcombineChords
    dis2. ~ dis2

    \partcombineApart
    \set Staff.aDueText = " "
    \override TextScript.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override TextScript.outside-staff-priority = ##f
    e8( %{\ff%} d!
    \stemDown
    \override Beam.stencil = ##f
    \override NoteColumn.force-hshift = -1
    c8[ -\tweak Y-offset 6 ^\markup {\bold "a2"} b c
    <<
      {b8)]}
      {
        s16 s32
        \revert TextScript.avoid-slur
        \revert Slur.outside-staff-priority
        \revert TextScript.outside-staff-priority
        \revert Beam.stencil
        \revert NoteColumn.force-hshift
        s32
        \partcombineUnisono
      }
    >>

    a8[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \tupletOff
      e8( fis! \< gis! a ais b c cis d dis e eis fis g gis) \!
    }
    a!4-. \f
    \partcombineChords
    e2.( gis2) a4-> ~
    a4 a-. a-> ~ a a-. a-> ~
  }
  \alternative {
    {
      a4 a-. a-. a-. a-. a-.
      \partcombineApartOnce \tweak Stem.direction #UP a,4-. r r r2.
    }
    {
      a'4 \repeatTie
      \partcombineApart
      \override Stem.direction = #UP
      a,-. a-. a-. a-.
      \partcombineChords
      \leftDynamic a'-> \PiuF ~
    }
  }

  a4 fis-. fis-> ~ fis a-. a-> ~
  a4 a-. fis-. \partcombineApartOnce c!-. \partcombineApartOnce a-. g'-> ~
  g4 ees-. ees-> ~ ees
  \partcombineApart
  c-. dis -> %{\ff%} ~
  dis4 bis-. gis!-. fis-. dis-.
  fis'-> ~
  fis4 dis!-. bis-. gis-. fis-. fis-.
  \partcombineChords

  \mark \default    % Mark E - mesure 77

  e4-. r r r2.

  R1. * 5

  r4
  \partcombineApart
  gis( %{\f%} ais)
  \partcombineChords
  r bis( cis)
  r4 e( dis) a'( dis,) r
  r4 \partcombineApart cis( dis)
  \partcombineChords
  r eis( fis)
  r4 eis( fis) e( bis) r

  R1. * 2

  r2. r4 e!-. dis-.

  \mark \default    % Mark F - mesure 90

  e-. a-. \f gis-.
  \partcombineApart
  a4.->( e8 cis d)
  e8( cis bes a g bes a g bes a g bes
  a8 g) fis4-. g!-. fis2
  \partcombineChords
  r4

  R1.

  r4 g'-. \p fis-.
  \partcombineApart
  g4.( d8 b c
  d8 b) g4-. r4 r2.
  \partcombineChords
  r4 g-. \dim fis-.
  \partcombineApart
  r g8( b d c
  b8 g) d4 r r2.
  \partcombineChords

  R1. * 3

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 2

  \partcombineApart \leftDynamic ees'2( \PPSempre ces4)
  \partcombineChords
  r ges'4.( f8)
  ees2( ces4)
  \partcombineApart
  r ges4.( f8)
  ees4.( des8 ces4. bes8 aes4. ges8)
  f1.

  \TempoIRit

  <<
    {
      ees'4.( des8 c!4. bes8 aes4. ges8)
      f2. ~ f
    }{
      s2 -\tweak minimum-length 3.5 _\cresc s2 _\< s2
      s2. s4 s s8 s16 \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  f'1. %{\f%}
  aes1.
  \partcombineChords
  f'4-. r r r2.

  R1.

  f2. ~ f4 r r
  f2. ~ f4 r r
  f2. ~
  \set doubleSlurs = ##t
  f(
  d!2) r4 r2.
  \unset doubleSlurs

  R1. * 2

  \partcombineApart
  <<{f,2.( aes2.}{s4 s8 s %{-\tweak to-barline ##t \< s%}}>>
  f'2. %{\>%} a,!2) \!
  \partcombineChords
  r4

  R1. * 2

  r4 f'( a,)
  \partcombineApart
  <<
    {
      c2.
    }{
      s2 s8 s \partcombineChords
    }
  >>

  R1.

  \mark \default    % Mark I - mesure 136

  \partcombineApart
  f4( _\p f f f2.)
  f4( f f f2.)
  \partcombineChords

  R1. * 4

  \bar "||"
  \key d \major

  \partcombineApart
  \once \override MultiMeasureRest.staff-position = 6
  R1.

  r4 e,( a cis e a) ~
  a4
  \partcombineChords
  r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \partcombineApart
  r4 r a, \p ~ a r a ~ a r a ~
  a4 r a ~ a r a ~ a r \rightDynamic a( \pp \<
  b2 \> a4) \! b( cis d) fis4.( e8 b cis)
  b8( a d a b a d a)
  \partcombineChords
  fis'4( eis fis16 e8)-. r16 b4-. cis-.
  d4-. fis-. \p eis-. fis2 r4 r2.
  r4 e!-. dis-. e2 r4 r2.
  r4 d!-. cis-. r r f-. e-. r r

  \bar "||"
  \key f \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1.

  \partcombineApart
  r2. r4 r \leftDynamic f8( \PLegg c
  a8 f c a f4) r2.
  r2. r4 r a'(
  c4 f) aes,( des f) g %{\p%} ~
  g2 bes,!4( e g) a ~
  a2 c,!4( \cresc fis a) \!
  \partcombineChords
  g ~
  g2 g4 ~ g2 g4( ~
  g4 bes,) g'( ~ g bes,) g'( ~
  g4 bes,) g'( ~ g bes,) g'4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g4-. r r r2.
  e4-. \p r r r2.

  R1. * 2

  r2. r4 r c-. \f
  e2. ~ e2
  \partcombineApart
  \set Staff.aDueText = " "
  \override TextScript.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override TextScript.outside-staff-priority = ##f
  a8( %{\ff%} g
  \stemDown
  \override Beam.stencil = ##f
  \override NoteColumn.force-hshift = -1
  f8 -\tweak Y-offset 6.6 ^\markup {\bold "a2"} e f
  <<
    {e8)]}
    {
      s16 s32
      \revert TextScript.avoid-slur
      \revert Slur.outside-staff-priority
      \revert TextScript.outside-staff-priority
      \revert Beam.stencil
      \revert NoteColumn.force-hshift
      s32
      \partcombineUnisono
    }
  >>
  d8 ([ f bes, d c bes)] a'( g
  f8 e f e) d([ f bes, d f e)] d( a'
  f8 d  a f) d'([ bes' g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \tupletOff
    a8( b cis d dis e f fis g gis a bes! b, c! cis)
  }
  d4-.
  \partcombineChords
  a'2.( ~ a4 cis,!) d-> ~
  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. d-.
  d4-. r r r2.
  d4-. r r r2.
  f1. \sf
  f1. \sf
  fis1. \sf
  g2.
  \partcombineApart
  \override Stem.direction = #UP
  <<{aes2.}{s2 s8 s \partcombineChords}>>

  \mark \default    % Mark L - mesure 187

  g4-. r r
  \partcombineApart
  \leftDynamic g,2.-> %{\FMarc%} ~
  g2 f4(ces'-.) bes-. aes->( ~
  aes4 g)
  \partcombineChords
  r4 r2.
  \partcombineApart
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. \partcombineChordsOnce r \leftDynamic cis'!2. %{\PiuF%} ~
  cis4 b( f'!) d( b) d ~
  d4 cis( g') e( cis) %{\<%} cis(
  g'4) e( cis)-. \! \partcombineChordsOnce r2.
  
  \tweak Stem.direction #DOWN \tweak NoteColumn.force-hshift -0.5 bes'2( %{\sf%}
  g8 e) \partcombineChordsOnce r2.
  f2( %{\sf%} d8 bes) \partcombineChordsOnce r2.
  \tweak Stem.direction #DOWN \tweak NoteColumn.force-hshift -0.5 bes'2( %{\sf%}
  g8 e) \partcombineChordsOnce r2.
  f2( %{\sf%} d8 bes) f'2( %{\sf%} des8 bes)
  \partcombineChords
  bes'2. \ff a
  a2. g

  \mark \default    % Mark M - mesure 201

  g1. \rf ~
  g4 g( \> des) f2( c4) \!

  R1.

  r4 g'( \f \> des!) f2( c4)\!

  R1. * 13

  aes1. \p \cresc
  f'1.
  f1. \fp
  f1. \p
  f1.
  f1.
  f1. _\espressivo \fermata

  \bar "|."
}
%{
  *****************************************************************
  * Flûte II                                                      *
  *****************************************************************
%}

ScMaFlautoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {
    f1. \f
    f1. \f
    a!4-. \f r r r2.

    R1. * 5

    f2. aes %{-\tweak to-barline ##t \<%}
    f'2. %{\>%} a,! \!

    R1. * 2

    r4 c( f,) a2(e4)

    R1.

    \mark \default    % Mark A - mesure 15

    f4( \p f f f2.)
    f4( f f f2.)
    \dynamicSpannerOff
    f4 \cresc f f f( e2)
    g4( f2) d'2. \f
    c4-. r r r2.

    R1.

    f,1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    aes4-. r r r2.

    R1. * 3

    <<{des,1.}{s2. s4 \< s s8 s \!}>>
    <<{ees1.}{s4 \> s s8 s \!}>>
    <<{cis1.(}{s2. \p s -\tweak to-barline ##t\<}>>
    <<
      {
        \shape #'((0 . -2) (0 . -3.5) (0 . -2) (0 . -1)) Tie
        e1.)(
      }{s4 \> s4 s \!}
    >>

    \bar "||"
    \key a \major

    cis'4.) r8 r4 r2.
    r2. r4 r d-.
    cis4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    r4 cis,-. \p dis-. cis2. ~ cis ~
    cis4 b-. cis-. b2. ~ b ~
    b4 a-. b-. r r a-. b-. a-. a'-.

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    R1*9/4*2

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1.
    R1. * 2

    r2. r4 r cis, \<
    <<{e4 -\tweak X-offset 1 \> a}{s4 s \!}>> c,4 \< <<{f4 -\tweak X-offset 1 \> a}{s4 s \!}>> b,4 ~
    b2 b4 ~ b2 a4 ~
    a2 c4 ~ c2 r4
    b'8( f! d b) r4 b'8( f d b)
    \override Rest.staff-position = 0
    r4 \cresc
    b'8[( f] d) r a'[( f] d) r b'[( f] d) r
    gis!8[( f] d) r gis[( f] d) r a'[( f] d) r
    \revert Rest.staff-position

    \mark \default    % Mark D - mesure 59

    d4-. \f r r r2.
    d4-. \p r r
    \override Rest.staff-position = 0
    r r \leftDynamic e'8( \PLegg d
    c8 b c b) r4 r r e8( d
    c8 b c b) r4 r r b'8( \cresc g
    e8 b g e)
    \revert Rest.staff-position
    r4 r r g4-. \f
    fis2. ~ fis2 e'8 \ff d
    c8[ b c b] a[( c f  a g f]) e[( d]
    \tag #'studyScore \tag #'conductorScore {
      \break % impose un saut de ligne pour le "a2" des flûtes, hautbois et clarinettes
      c8[ ^\markup {"a2"}
    }
    \elseTag #'studyScore  \elseTag #'conductorScore {
      c8[
    }
    b8 c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tuplet 3/2 4 {
      c8[( d dis])
      \tupletOff
      e8( fis! \< gis! a ais b c cis d dis e eis fis g gis) \!
    }
    a!4-. \f
    gis,2.( d'2) c4-> ~
    c4 c-. c-> ~ c c-. c-> ~
  }
  \alternative {
    {
      c4 c-. c-. c-. c-. c-.
      a4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c4 \repeatTie a-. a-. a-. a-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. c-> ~
  c4 c-. c-. c-. a-. c-> ~
  c4 g-. g-> ~ g c-. dis-> \ff ~
  dis4 bis-. gis!-. fis-. dis-. dis'-> ~
  dis4 dis-. bis-. gis-. fis-. dis-.

  \mark \default    % Mark E - mesure 77

  cis4-. r r r2.

  R1. * 5

  r4 gis' \f fisis r fis( e)
  r4 gis( fisis) cis'( bis) r
  r4 cis bis r b!( a)
  r4 b( a) cis( gis) r

  R1. * 2

  r2. r4 a-. a-.

  \mark \default    % Mark F - mesure 90

  gis4-. cis-. \f d-. cis2-> r4

  R1.

  r4 d,-. e-. d2 r4

  R1.

  r4 b'-. \p c-. b2 r4

  R1.

  r4 b,-. \dim a-. \! r2.

  R1.
  R1. * 3

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 2

  \leftDynamic ees''2( \PPSempre ces4) r ges4.( f8)
  ees2( ces4) r2.

  \override MultiMeasureRest.staff-position = -6
  R1. * 2

  \TempoIRit

  R1. * 2
  \revert MultiMeasureRest.staff-position

  \TempoITempoPrimo
  \bar "||"

  f1. \f
  ges1.
  aes4-. r r r2.

  R1.

  a!2. ~ a4 r r
  c2. ~ c4 r r
  des2. ~ des(
  b2) r4 r2.

  R1. * 2

  <<{f2. aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f'2. \> a,!2 \! r4

  R1. * 2

  r4 c( f,)
  a2( e4)

  R1.

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  <<{fis1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  <<{g1.)(}{s4 \> s \!}>>
  fis4) r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*2

  r2. r r4 r e4( \pp
  eis4 fis eis fis) a( gis a16 g8-.) r16 g4-. g-.
  fis4-. ais \p b-. ais2 r4 r2.
  r4 gis-. a!-. gis2 r4 r2.
  r4 fis-. g!-. r r a-. bes!-. r r

  \bar "||"
  \key f \major

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }
  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1.
  R1. * 3

  r2. r4 r f'4 \p ~
  f2 r4 r r g4 ~
  g2 r4 r r bes,4 ~
  bes2 bes4 ~ bes2 bes4( ~
  bes4 g) bes( ~ bes g) bes( ~
  bes4 g) bes( ~ bes g) bes-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes4-. r r r2.
  a4-. \p r r r2.

  R1. * 2

  r2. r4 r a-.
  gis2. ~ gis2 a'8 \ff g?
  f8 e f e d ([ f bes, d c bes)] a'( g
  f8 e f e) d([ f bes, d f e)] d( a'
  \tag #'studyScore \tag #'conductorScore {
    \break % impose un saut de ligne pour le "a2" des flûtes
    f8[ ^\markup {"a2"}
  }
  \elseTag #'studyScore \elseTag #'conductorScore {
    \break % impose un saut de ligne pour le "a2" des flûtes
    f8[
  }
  d  a f)] d'([ bes' g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \tupletOff
    a8( b cis d dis e f fis g gis a bes! b, c! cis)
  }
  d4-.
  cis2.( ~ cis4 g) f4-> ~
  f4 f-. f-> ~ f f-. f-> ~
  f4 f-. f-. f-. f-. f-.
  f4-. r r r2.
  gis4-. r r r2.
  a1. \sf
  a1. \sf
  a1. \sf
  bes2. b2( f'4)

  \mark \default    % Mark L - mesure 187

  e4-. r r \leftDynamic g,2.-> \FMarc -\tweak stencil ##f ~
  g2 f4 ces'-. bes-. aes-> -\tweak stencil ##f ~
  aes4 g r r2.
  b2.-> -\tweak stencil ##f ~ b4 gis-. cis-> -\tweak stencil ##f ~
  cis4 fis,-. r \leftDynamic cis'!2. \PiuF -\tweak stencil ##f ~
  cis4 b f'! d b d -\tweak stencil ##f ~
  d4 cis g' e cis \< cis
  g' e cis-. \! r2.
  bes2 \sf g'8 e r2.
  f2 \sf d8 bes r2.
  bes2 \sf g'8 e r2.
  f2 \sf d8 bes f'2 \sf des8 bes
  e2. \ff e
  fis2. d

  \mark \default    % Mark M - mesure 201

  des1. \rf ~
  des4 des( \> g,) c2( f,4) \!

  R1.

  r4 des'( \f \> g,) c2( f,4) \!

  R1. * 13

  f1. \p \cresc
  aes1.
  a!1. \fp
  a1. \p
  a1.
  a1.
  a1._\espressivo \fermata

  \bar "|."
}
%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaFlautoIAII = \new Voice {
  \time 6/4
  \key f \major
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Flöten" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Fl." "I+II"}}
  \set Staff.midiInstrument = "flute"
  \clef treble
  \partcombine \ScMaFlautoI \ScMaFlautoII
}
