%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Hautbois I et II - parties                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Flûte I                                                       *
  *****************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par le cor I :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteCornoI {

ScMaFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {
    f1. \f
    \markLengthOn
    aes1. \f
    f'4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1 * 6/4 * 5
    }
    \elseTag #'hugeConductorScore {
      R1 * 6/4 * 3
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 6/4 * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    f,2.( aes -\tweak minimum-length 5 -\tweak to-barline ##t \<
    f'2. \> a,!) \!

    R1. * 2

    r4 f'4( a,) c2.

    R1.

    \mark \default    % Mark A - mesure 15

    f4( \p f f f2.)
    f4( f f f2.)
    f4 \cresc f f f( e2)
    g4(f2) f2. \f
    f4-. r r r2.

    R1.

    f,1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    f'4-. r r f,( \p \< f f) \!
    f4( \> ges2) \! aes4( aes aes) \<
    aes4( bes4. b8) b4( c4. f,8) \!
    \leftDynamic f2( \PDolce ~ f8 fis) g!2( ~ g8 bes)
    <<{aes1.}{s2. s4 -\tweak minimum-length 5 \< s s8 s \!}>>
    <<{aes1.}{s4 -\tweak minimum-length 5 \> s s8 s \!}>>
    cis,4 r r r2.
    r4 r8 e,( gis b d e gis b e4) ~

    \bar "||"
    \key a \major

    e4. r8 r4 r2.
    r4 r r8 d,8( f gis b d f!4-.)
    e4-. r r r2.
    r2. r4 r \leftDynamic f,,4( \PiuP
    gis4 b d f) r r

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    r4 r e \p ~ e r e ~ e r e ~
    e4 r e ~ e r e ~ e r e \pp ~
    e4 r e ~ e r e ~ e r e ~
    e4 r e ~ e r e ~ e r e ~
    e4
    \tag #'hugeConductorScore {
      r r r2. r
      R1*9/4
    }
    \elseTag #'hugeConductorScore {
      \numberMMFromII
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
        \newSpacingIn
        r4 r r2. r2.
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4
      }
      \newSpacingOut
      \numberMMFromI
    }
    
    \leftDynamic e'8( \Dolce d a b \> cis e,) \! fis4( gis a) cis4.( b8 fis gis)|
    \tag #'quoteOboeI {
      r2. r r4 fis4-. gis-.
    }
    \elseTag #'quoteOboeI {
      fis8( e a e fis e a e) cis'4( bis cis16 b) r8 fis4-. gis-.
    }

    \mark \default    % Mark C - mesure 44

    a4-. eis-. \p fis-. eis2. ~ eis ~|
    eis4 fis-. fis-. fis2. ~ fis ~
    fis4 cis-. d-. r r cis-. d-. a''-. dis,-.

    \allowPageTurn
    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    \tag #'partScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2
        }{
          \tweak X-offset 3 r \breve
      }>>
      \newSpacingOut
    }
    \elseTag #'partScore {
      R1*9/4*2
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1.
      r2. r4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
        R1.
        r2. r4
      }
      \newSpacingOut
      \numberMMFromI
    }

    r4
    \tag #'quoteClarinettoI {
      \leftDynamic a'8( \PLegg e
      cis8[ a e cis]) a4 r2.
    }
    \elseTag #'quoteClarinettoI {
      \leftDynamic a''8( \PLegg e
      cis8 a e cis a4) r2.
    }
    \allowPageTurn
    r2. r4 r cis( \<
    <<{e4 \> a)}{s4 s \!}>> c,4( \< <<{f4 \> a)}{s4 s \!}>> a4 ~
    a2 d,4 ~ d2 g4 ~
    g2 d4 ~ d2 f'8( d
    b8 f) r4 f'8( d b f) r4 f'8( \cresc d
    b8) r f'[( d] a) r f'[( d] b) r f'( d
    gis,!8) r f'[( d] gis,) r f'[( d] a) r f'( d

    \mark \default    % Mark D - mesure 59

    b4-.)\f r r r2.
    e,4-. \p r r r2.
    r4 r \leftDynamic a8( \PLegg c f a g f) r4
    r4 r a,8( c fis! a g fis) r4
    r4 r c8( \cresc a \! fis c a fis) e''4-. \f
    dis2. ~ dis2  e8( \ff d!
    c8[ b c b]) a[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tupletUp
    \tuplet 3/2 4 {
      c8[( d dis])
      \elseTag #'partScore {
        \tupletOff
      }
      e8( fis! \< gis? a ais b c cis d dis e eis fis g gis) \!
    }
    \tag #'partScore {
      \tupletOff
    }
    a!4-. \f
    e2.( gis2) a4-> ~
    a4 a-. a-> ~ a a-. a-> ~
  }
  \alternative {
    {
      a4 a-. a-. a-. a-. a-.
      a,4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a'4 \repeatTie a,-. a-. a-. a-. \leftDynamic a'-> \PiuF ~
    }
  }

  a4 fis-. fis-> ~ fis a-. a-> ~
  a4 a-. fis-. c-. a-. g'-> ~
  g4 ees-. ees-> ~ ees c-. dis-> \ff ~
  dis4 bis-. gis!-. fis-. dis-. fis'-> ~
  fis4 dis!-. bis-. gis-. fis-. fis-.

  \mark \default    % Mark E - mesure 77

  e4-. r r r2.

  R1. * 5

  r4 gis( \f ais) r bis( cis)
  r4 e( dis) a'( dis,) r
  r4 cis( dis) r eis( fis)
  r4 eis( fis) e( bis) r

  R1. * 2

  r2. r4 e?-. dis-.

  \mark \default    % Mark F - mesure 90

  e-. a-. \f gis-. a4.->( e8 cis d)
  e8( cis bes a g bes a g bes a g bes
  a8 g) fis4-. g!-. fis2 r4

  R1.

  r4 g'-. \p fis-. g4.( d8 b c
  d8 b) g4-. r4 r2.
  r4 g-. \dim fis-. r g8( b d c
  b8 g) d4 r r2.

  R1. * 3

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    R1. * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaFagottoI" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1. \stopTextSpan
    }    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic ees'2( \PPSempre ces4) r ges'4.( f8)
  ees2( ces4) r ges4.( f8)
  ees4.( des8 ces4. bes8 aes4. ges8)
  f1.
  
  \tag #'partScore {
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \polyphonicNeutral {
      \override TextSpanner.staff-padding = 3.5
      ees'4.( -\tweak to-barline ##t \startTextSpan des8 c!4. bes8 aes4. ges8)
      f1.
    }{
      s2 -\tweak minimum-length 6 \cresc s2 \< s2
      s2. s4 s s8 s \!
    }
  }
  \elseTag #'partScore {

    \TempoIRit

    \polyphonicNeutral {
      ees'4.( des8 c!4. bes8 aes4. ges8)
      f1.
    }{
      \dynamicSpannerOff
      s4. \cresc s8 s1 \<
      s2. s4 s s8 s \!
    }
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    f'1. \f
  }
  \elseTag #'hugeConductorScore {
    f1. \stopTextSpan \f
  }
  aes1.
  f'4-. r r r2.

  R1.

  f2. ~ f4 r r
  f2. ~ f4 r r
  f1.(
  d!2) r4 r2.

  R1. * 2

  <<{f,2.( aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f'2. \> a,!2) \! r4

  R1. * 2

  r4 f'( a,) c2.

  R1.

  \mark \default    % Mark I - mesure 136

  f4( \p f f f2.)
  f4( f f f2.)

  R1. * 4

  \bar "||"
  \key d \major

  \tag #'hugeConductorScore {
    R1.
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFlautoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.II"}
      R1.
      \newSpacingOut
      r4
    }
    \numberMMFromI
  }

  e,4( a cis e a) ~
  a4 r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 r a, \p ~ a r a ~ a r a ~
  a4 r a ~ a r a ~ a r \rightDynamic a( \pp \<
  b2 \> a4) \! b( cis d)
  \tag #'quoteFlautoII {
    fis4.( e8) b cis
  }
  \elseTag #'quoteFlautoII {
    fis4.( e8 b cis)
  }
  b8( a d a b a d a) fis'4( eis fis16 e8)-. r16 b4-. cis-.
  d4-. fis-. \p eis-. fis2 r4 r2.
  r4 e!-. dis-. e2 r4 r2.
  r4 d!-. cis-. r r f-. e-. r r

  \bar "||"
  \key f \major

  \tag #'partScore {
    \newSpacingIn
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R1*9/4*2
      }{
        \tweak X-offset 1.2 r \breve
    }>>
    \newSpacingOut
  }
  \elseTag #'partScore {
    R4 * 18
  }

  \bar "||"
  \time 6/4

  \tag #'hugeConductorScore {
    R1.
    r2. r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1.
      r2. r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  r4
  \tag #'quoteClarinettoI {
    \leftDynamic f8( \PLegg c
    a8[ f c a]) f4 r2.
  }
  \elseTag #'quoteClarinettoI {
    \leftDynamic f''8( \PLegg c
    a8 f c a f4) r2.
  }


  r2. r4 r a'(
  c4 f) aes,( des f) g ~
  g2 bes,!4( e g) a ~
  a2 c,!4( \cresc fis a) g ~
  g2 g4 ~ g2 g4( ~
  g4 bes,) g'( ~ g bes,) g'( ~
  g4 bes,) g'( ~ g bes,) g'4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  g4-. r r r2.
  e4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r 
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{R1. * 2}
      \allowPageTurn
      {
        s1*11/4
        \cueDuring #"scoreScMaClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar."}
          s4
        }
        \newSpacingIn
        \cueDuring #"scoreScMaClarinettoI" #UP {
          r2. r4 r
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  c4-. \f
  e2. ~ e2 a8( \ff g
  f8 e f e) d ([ f bes, d c bes)] a'( g
  f8 e f e) d([ f bes, d f e)] d( a'
  f8 d  a f) d'([ bes' g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \elseTag #'partScore {
      \tupletOff
    }
    a8( b cis d dis e f fis g gis a bes! b, c! cis)
    \tag #'partScore {
      \tupletOff
    }
  }
  d4-.
  a'2.( ~ a4 cis,!) d-> ~
  d4 d-. d-> ~ d d-. d-> ~
  d4 d-. d-. d-. d-. d-.
  d4-. r r r2.
  d4-. r r r2.
  f1. \sf
  f1. \sf
  fis1. \sf
  g2. aes

  \mark \default    % Mark L - mesure 187

  g4-. r r \leftDynamic g,2.-> \FMarc ~
  \tag #'partScore {
    \noBreak
  }
  g2 f4(ces'-.) bes-. aes->( ~
  aes4 g) r r2.
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. r \leftDynamic cis'!2. \PiuF ~
  cis4 b( f'!) d( b) d ~
  d4 cis( g') e( cis) \< cis(
  g') e( cis-.) \! r2.
  bes'2( \sf g8 e) r2.
  f2( \sf d8 bes) r2.
  bes'2( \sf g8 e) r2.
  f2( \sf d8 bes) f'2( \sf des8 bes)
  bes'2. \ff a
  a2. g

  \mark \default    % Mark M - mesure 201

  g1. \rf ~
  g4 g( \> des) f2( c4) \!

  R1.

  r4 g'( \f \> des!) f2( c4) \!

  \tag #'hugeConductorScore {
    R1. * 13
  }
  \elseTag #'hugeConductorScore {
    R1. * 9
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaViolinoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Viol.I"}
      R1. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  aes1. \p \cresc
  f'1.
  f1. \fp
  f1. \p
  f1.
  f1.
  f1. _\espressivo \fermata

  \bar "|."

}

%{
  *****************************************************************
  * Flûte II                                                      *
  *****************************************************************
%}

\include "Common\Version.ly"
ScMaFlautoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {
    f1. \f
    \markLengthOn
    f1. \f
    a?4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1 * 6/4 * 5
    }
    \elseTag #'hugeConductorScore {
      R1 * 6/4 * 3
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 6/4 * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    f2.( aes -\tweak to-barline ##t \<
    f'2. \> a,!) \!

    R1. * 2

    r4 c( f,) a2(e4)

    R1.

    \mark \default    % Mark A - mesure 15

    f4( \p f f f2.)
    f4( f f f2.)
    f4 \cresc f f f( e2)
    g4( f2) d'2. \f
    c4-. r r r2.

    R1.

    f,1. \sf
    aes1. \sf

    \mark \default    % Mark B - mesure 23

    aes4-. r r r2.

    R1. * 3

    \tag #'partScore {
      <<{des,1.}{s2. -\tweak extra-spacing-width #'(-1 . 2) \p s4 -\tweak minimum-length 4 \< }>>
      <<{ees1.}{s4 -\tweak minimum-length 6 \> s s8 s \!}>>
      <<{cis1.(}{s2. -\tweak extra-spacing-width #'(-1 . 2) \p s -\tweak minimum-length 4 \<}>>
      <<{e1.)(}{s4 -\tweak minimum-length 6 \> s4 s \!}>>
    }
    \elseTag #'partScore {
      <<{des1}{s2. \p s4 \< s s8 s \!}>>
      <<{ees1.}{s4 \> s s8 s \!}>>
      <<{cis1.(}{s2. \p s -\tweak to-barline ##t\<}>>
      <<{e1.)(}{s4 \> s s s \!}>>
    }

    \bar "||"
    \key a \major

    cis'4.) r8 r4 r2.
    r2. r4 r d-.
    cis4-. r r r2.

    R1. * 2

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaClarinettoI" #UP {
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        \override MultiMeasureRest.staff-position = -6
        s4 * 0 -\tweak outside-staff-priority 2000 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*2
      }
      \revert MultiMeasureRest.staff-position
      \revert MultiMeasureRest.usable-duration-logs
      \tag #'partScore {
        <<{
          \once \override MultiMeasureRest.transparent = ##t
          R4 * 36
          }{
            \tweak X-offset 3 r \longa
        }>>
      }
      \elseTag #'partScore {
        R1*9/4*4
      }
      \cueDuring #"scoreScMaFlautoI" #UP {
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} R1*9/4*2
      }
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    r4 cis,-. \p dis-. cis2. ~ cis ~
    cis4 b-. cis-. b2. ~ b ~
    b4 a-. b-. r r a-. b-. a-. a'-.

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }
    \tag #'partScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R4*18
        }{
          \tweak X-offset 3 r \breve
      }>>
      \newSpacingOut
    }
    \elseTag #'partScore {
      R1*9/4*2
    }     

    \revert MultiMeasureRest.usable-duration-logs
    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 3
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
      R1.
    }

    r2. r4 r cis,( \<
    <<{e4 \> a)}{s4 s \!}>> c,4( \< <<{f4 \> a)}{s4 s \!}>> b,4 ~
    b2 b4 ~ b2 a4 ~
    a2 c4 ~ c2 r4
    b'8( f! d b) r4 b'8( f d b) r4
    b'8[( \cresc f] d) r a'[( f] d) r b'[( f] d) r
    gis!8[( f] d) r gis[( f] d) r a'[( f] d) r

    \mark \default    % Mark D - mesure 59

    d4-. \f r r r2.
    d4-. \p r r r r \leftDynamic e'8( \PLegg d
    c8 b c b) r4 r r e8( d
    c8 b c b) r4 r r b'8( \cresc g
    e8 b g e) r4 r r g4-. \f
    fis2. ~ fis2 e'8( \ff d
    c8[ b c b]) a[( c f  a g f]) e[( d]
    c8[ b c b]) a[( c f a c b]) a[( e]
    c8[ a e c]) a''[( f d a f d])
    \tupletUp
    \tuplet 3/2 4 {
      c8[( d dis])
      \elseTag #'partScore {
        \tupletOff
      }
      e8( fis! \< gis! a ais b c cis d dis e eis fis g gis) \!
      \tag #'partScore {
        \tupletOff
      }
    }
    a!4-. \f
    gis,2.( d'2) c4-> ~
    c4 c-. c-> ~ c c-. c-> ~
  }
  \alternative {
    {
      c4 c-. c-. c-. c-. c-.
      a4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c4 \repeatTie a-. a-. a-. a-. \leftDynamic d-> \PiuF ~
    }
  }

  d4 d-. d-> ~ d d-. c-> ~
  c4 c-. c-. c-. a-. c-> ~
  c4 g-. g-> ~ g c-. dis-> \ff ~
  dis4 bis-. gis!-. fis-. dis-. dis'-> ~
  dis4 dis-. bis-. gis-. fis-. dis-.

  \mark \default    % Mark E - mesure 77

  cis4-. r r r2.

  R1. * 5

  r4 gis'( \f fisis) r fis( e)
  r4 gis( fisis) cis'( bis) r
  r4 cis( bis) r b!( a)
  r4 b( a) cis( gis) r

  R1. * 2

  r2. r4 a-. a-.

  \mark \default    % Mark F - mesure 90

  gis4-. cis-. \f d-. cis2-> r4

  R1.

  r4 d,-. e-. d2 r4

  R1.

  r4 b'-. \p c-. b2 r4

  R1.

  r4 b,-. \dim a-. r2. \!

  R1. * 4

  \mark \default    % Mark G - mesure 101
  \bar "||"
  \key f \major

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    R1. * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaFagottoI" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic ees''2( \PPSempre ces4) r ges4.( f8)
  ees2( ces4) r2.

  R1. * 2

  \tag #'hugeConductorScore {
    \TempoIRit
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \textLengthOn
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 2 -\tweak to-barline ##t \startTextSpan
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    f1. \f
  }
  \elseTag #'hugeConductorScore {
    f1. \f \stopTextSpan
  }
  ges1.
  aes4-. r r r2.

  R1.

  a!2. ~ a4 r r
  c2. ~ c4 r r
  des1.(
  b2) r4 r2.

  R1. * 2

  <<{f2.( aes2.}{s4 s8 s -\tweak to-barline ##t \< s}>>
  f'2. \> a,!2) \! r4

  R1. * 2

  r4 c( f,) a2( e4)

  R1.

  \mark \default    % Mark I - mesure 136

  \tag #'hugeConductorScore {
    R1. * 6
  }
  \elseTag #'hugeConductorScore {
    R1. * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key d \major

  <<{fis1.(}{s2. \p s2 s4 -\tweak minimum-length 4 -\tweak to-barline ##t \<}>>
  \tag #'quoteFlautoI {
    g1.)
  }
  \elseTag #'quoteFlautoI {
    <<{g1.)(}{s4 \> s \!}>>
  }
  fis4) r r r2.

  R1. * 4

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*2
    r2. r r4 r 
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \tag #'partScore {
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*2}
      }
      {\tweak X-offset 4 r \breve}
      {s1*17/4
       \newSpacingIn
       \cueDuring #"scoreScMaFlautoI" #UP {
         s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} s4
       }
    }>>
    \cueDuring #"scoreScMaFlautoI" #UP {r2. r r4 r}
    \newSpacingOut
    \numberMMFromI
  }

  e4( \pp
  eis4 fis eis fis) a( gis a16 g8-.) r16 g4-. g-.
  fis4-. ais \p b-. ais2 r4 r2.
  r4 gis-. a!-. gis2 r4 r2.
  r4 fis-. g!-. r r a-. bes!-. r r

  \bar "||"
  \key f \major

  \tag #'partScore {
    \revert MultiMeasureRest.usable-duration-logs
    \newSpacingIn
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      R4*18
      }{
        \tweak X-offset 1 r \breve
    }>>
    \newSpacingOut
  }
  \elseTag #'partScore {
    R1*9/4*2
  }     

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 4
    r2. r4 r 
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    <<{R1. * 2}
      {s1*11/4
       \cueDuring #"scoreScMaFlautoI" #UP {
         s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} s4
       }
    }>>
    \cueDuring #"scoreScMaFlautoI" #UP {r2. r4 r}
    \newSpacingOut
    \numberMMFromI
  }

  f'4 \p ~
  f2 r4 r r g4 ~
  g2 r4 r r bes,4 \cresc ~
  bes2 bes4 ~ bes2 bes4( ~
  bes4 g) bes( ~ bes g) bes( ~
  bes4 g) bes( ~ bes g) bes-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes4-. r r r2.
  a4-. \p r r r2.

  \tag #'hugeConductorScore {
    R1. * 2
    r2. r4 r 
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{R1. * 2}
      {s1*11/4
       \newSpacingIn
       \cueDuring #"scoreScMaClarinettoI" #UP {
         s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} s4
       }
    }>>
    \cueDuring #"scoreScMaClarinettoI" #UP {r2. r4 r}
    \newSpacingOut
    \numberMMFromI
  }

  a-. \f
  gis2. ~ gis2 a'8( \ff g?
  f8 e f e) d ([ f bes, d c bes)] a'( g
  f8 e f e) d([ f bes, d f e)] d( a'
  f8 d  a f) d'([ bes' g d bes g)]
  \tupletOn
  \tuplet 3/2 4 {
    f8( g gis)
    \elseTag #'partScore {
      \tupletOff
    }
    a8( b cis d dis e f fis g gis a bes! b, c! cis)
    \tag #'partScore {
      \tupletOff
    }
  }
  d4-.
  cis2.( ~ cis4 g) f4-> ~
  f4 f-. f-> ~ f f-. f-> ~
  f4 f-. f-. f-. f-. f-.
  f4-. r r r2.
  gis4-. r r r2.
  a1. \sf
  a1. \sf
  a1. \sf
  bes2. b2( f'4)

  \mark \default    % Mark L - mesure 187

  e4-. r r \leftDynamic g,2.-> \FMarc ~
  g2 f4(ces'-.) bes-. aes->( ~
  aes4 g) r r2.
  b2.-> ~ b4 gis-. cis-> ~
  cis4 fis,-. r \leftDynamic cis'!2. \PiuF ~
  cis4 b( f'!) d( b) d ~
  d4 cis( g') e( cis) \< cis(
  g') e( cis)-. \! r2.
  bes2( \sf g'8 e) r2.
  f2( \sf d8 bes) r2.
  bes2( \sf g'8 e) r2.
  f2( \sf d8 bes) f'2( \sf des8 bes)
  e2. \ff e
  fis2. d

  \mark \default    % Mark M - mesure 201

  des1. \rf ~
  des4 des( \> g,) c2( f,4) \!

  R1.

  r4 des'( \f \> g,) c2( f,4) \!

  \tag #'hugeConductorScore {
    R1. * 13
  }
  \elseTag #'hugeConductorScore {
    R1. * 9
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaViolinoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Viol.I"}
      R1. * 3
    }
    \cueDuring #"scoreScMaViolinoI" #UP {R1.}
    \newSpacingOut
    \numberMMFromI
  }

  f1. \p \cresc
  aes1.
  a!1. \fp
  a1. \p
  a1.
  a1.
  a1._\espressivo \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Création des voix                                             *
  *****************************************************************
%}

voiceScMaFlautoI = \new Voice {
  \time 6/4
  \key f \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMaFlautoI
}
voiceScMaFlautoII = \new Voice {
  \time 6/4
  \key f \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMaFlautoII
}

quoteScoreScMaFlautoI = \ScMaFlautoI
quoteScoreScMaFlautoII = \ScMaFlautoII
