%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Timbales                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMaTimpani = \relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {
    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 -\tweak X-offset -3.2 ^\markup { \fontsize #-3 "Hr."}
        \override MultiMeasureRest.staff-position = -2
        R1. * 2
        \revert MultiMeasureRest.staff-position
      }
      \numberMMFromI
      \newSpacingOut
    }
    \markLengthOn
    f2. \trill -\tweak X-offset -2.6 \f f4 r r
    f2. \trill -\tweak X-offset -2.6 \f f4 r r
    f1. -\tweak to-barline ##t \startTrillSpan ~
    f4\stopTrillSpan r r r2.

    R1.*8

    \mark \default    % Mark A - mesure 15

    R1.*8

    \mark \default    % Mark B - mesure 23

    R1.*8

    \bar "||"

    R1.*5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        s4 * 0 _\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 8.3
        R1*9/4*5
        }{
          \tweak X-offset 3 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
        \override MultiMeasureRest.staff-position = -2
        R1. * 2
        \revert MultiMeasureRest.staff-position
      }
      \newSpacingOut
      \numberMMFromI
      R1. * 8
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 12
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \once \override MultiMeasureRest.expand-limit = 1
      \once \override MultiMeasureRestNumber.stencil = ##f
      \once \override MultiMeasureRest.X-offset = 3
      \once \override Voice.MultiMeasureRest.minimum-length = 0
      s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
      ^\markup {\bold \number 11}
      R1.*10
      \once \override Score.BarLine.transparent = ##t
      s2. s4 s
      \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Trpt.I"} s4
      }
      \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1.}
      \newSpacingOut
      \numberMMFromI
    }
  }
  \alternative {
    {
      \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
        R1. * 2
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
        \numberMMFromII
        \newSpacingIn
        \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1. * 2}
        \newSpacingOut
        \numberMMFromI
      }
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
        R1.
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
        \numberMMFromII
        \newSpacingIn
        \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1.}
        \newSpacingOut
        \numberMMFromI
      }
    }
  }

  R1. * 5

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11

  \bar "||"

  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 -\tweak X-offset -3.2 ^\markup { \fontsize #-3 "Hr."}
      \override MultiMeasureRest.staff-position = -2
      R1. * 8
      \revert MultiMeasureRest.staff-position
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1. * 6
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"} R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaFagottoI" #DOWN R1. * 2
    \cueDuring #"scoreScMaFagottoI" #UP R1.
    \cueDuring #"scoreScMaTromboneIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIRit
    <<{f1.\startTrillSpan}{s4.. -\tweak X-offset -2 \pp -\tweak minimum-length 10 \cresc s \<}>>
    <<{f1.}{s2. s4 s s \stopTrillSpan \!}>>
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    <<{
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      <<{f1. -\tweak to-barline ##t \startTrillSpan -\tweak to-barline ##t \startTextSpan}
        {s4.. -\tweak X-offset -2 \pp -\tweak minimum-length 10 \cresc s \<}>>
      f1.
    }>>
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    f4-. \f r r r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    f4-. \f \stopTextSpan \stopTrillSpan r r r2.
  }

  R1. * 3

  f2. \f \startTrillSpan f4 \stopTrillSpan r4 r
  f2. \startTrillSpan f4 \stopTrillSpan r4 r
  f1 .-\tweak to-barline ##t \startTrillSpan
  f4 \stopTrillSpan r r r2.

  R1. * 8

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1*9/4*7
    \revert MultiMeasureRest.usable-duration-logs
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuringWithClef #"scoreScMaClarinettoI" #UP "treble" {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 5.5
      R1*9/4*4
      }{
        \tweak X-offset 2 r \longa
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    R1*9/4*2
    \revert MultiMeasureRest.usable-duration-logs
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*2
      }{
        \tweak X-offset 2.5 r \breve
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1. * 10
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R1. * 8
  }

  \markStaff 11 % Saute directement du J au K
  \mark 11

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1. * 15
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 3
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 2.5
    ^\markup {\bold \number 10}
    R1.*9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2. s4 s
    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Trpt.I"} s4
    }
    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {
      R1. * 5}
    \newSpacingOut
    \numberMMFromI
  }

  c'2. \f \startTrillSpan c4 \stopTrillSpan r4 r
  c2. \startTrillSpan c4 \stopTrillSpan r4 r
  c2. \startTrillSpan c4 \stopTrillSpan r4 r
  <<{c2.}{s4 \startTrillSpan s s8 s \stopTrillSpan}>> c2. -\tweak to-barline ##t \startTrillSpan

  \mark \default    % Mark L - mesure 187

  c4 \stopTrillSpan r r r2.

  R1. * 7

  c2. \f \startTrillSpan c4 \stopTrillSpan r4 r
  f,2. \f \startTrillSpan f4 \stopTrillSpan r4 r
  c'2. \f \startTrillSpan c4 \stopTrillSpan r4 r
  f,2 \trill r4 f2 \trill r4
  c'4-. r ^\markup {"C muta in B"} r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  bes2.:32 \f bes:
  bes4 r r r2.

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1. * 15
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1. * 9
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2
    }
    \cueDuring #"scoreScMaCornoIV" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} R1. * 3
    }
    \cueDuring #"scoreScMaTromboneIII" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"} R1.
    }
  }

  f1. -\tweak to-barline ##t \startTrillSpan \p \cresc
  f1. \!
  f4-. \f \stopTrillSpan r r r2.

  R1.*3

  f1. \espressivo \trill \fermata -\tweak X-offset -3 \p

  \bar "|."
}

voiceScMaTimpani = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Pauken" "in F & C"}}
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \set Staff.shortInstrumentName = "Pk."}
  \tag #'partScore {\set Staff.shortInstrumentName = ""}
  \set Staff.midiInstrument = "timpani"
  \clef bass
  \ScMaTimpani
}

quoteScoreScMaTimpani = \ScMaTimpani
