%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement I, Allegro maestoso                       *
  * Fichier de notes, Trompettes 1 et 2, parties                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Trompette I                                                  *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaTrombaI = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \tag #'partTrScore {
    \transposition bes
  }
  \elseTag #'partTrScore {
    \transposition f'
  }

  \TempoI

  \repeat volta 2 {
    c1. \f
    \markLengthOn
    c'1. \f
    e4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 3
      \cueDuring #"scoreScMaCornoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    c,2.( ees -\tweak to-barline ##t \<
    c'2. \> e,!2) \! r4

    R1.

    r2. r4 g2->
    c4-. r r g2.
    g4 r r r2.

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. c2. \f
    c4-. r r r2.

    R1.

    c1. \sf
    bes1. \sf

    \mark \default    % Mark B - mesure 23

    c4-. r r r2.

    R1. * 7

    \bar "||"

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore {
      % Utile pour les bâtons de pause en 9/4
      \override MultiMeasureRest.usable-duration-logs = #'(0)
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
      }
      \revert MultiMeasureRest.usable-duration-logs
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 9
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \tag #'partTrScore {
        \cueDuring #"scoreScMaOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
        }
      }
      \elseTag #'partTrScore {
        \cueDuring #"scoreScMaOboeI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
        }
      }
      R1. * 8
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore {
      R1. * 10
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 6
      \tag #'partTrScore {
        \transposedCueDuring #"scoreScMaViolinoI" #UP g, {
          s4 * 0 _\markup { \fontsize #-3 "Viol"}
          R1. * 2
          s2. r1 * 1/4 s4
        }
        \cueDuring #"scoreScMaViolinoI" #UP {
          s4
          s2. r1 * 1/4 s4
        }
      }
      \elseTag #'partTrScore {
        \transposedCueDuring #"scoreScMaViolinoI" #DOWN g, {
          s4 * 0 _\markup { \fontsize #-3 "Viol"}
          R1. * 2
          s2. r1 * 1/4 s4
        }
        \cueDuring #"scoreScMaViolinoI" #DOWN {
          s4
          s2. r1 * 1/4 s4
        }
      }
      \cueDuring #"scoreScMaCornoI" #DOWN {
        s4 * 0 _\markup { \fontsize #-3 "Hr.I"}
        s4
        \tweak staff-position 0 r2. \tweak staff-position 0 r4 \tweak staff-position 0 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    g4-> \f ~
    g4 g-. g-> ~ g g-. g-> ~
  }
  \alternative {
    {
      g4 g-. g-. g-. g-. g-.
      e4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      \tag #'quoteTimpani {
        g4 \repeatTie r4 r r2.
      }
      \elseTag #'quoteTimpani {
        g4 \repeatTie e-. e-. e-. e-.
        \leftDynamic e-> -\tweak whiteout ##f \PiuF ~
      }
    }
  }

  e4 e-. e-> ~ e e-. g-> ~
  g4 g-. g-. g-. g-. g-> ~
  g4 g-. g-> ~ g g-. bes-> \ff ~
  bes4 bes-. bes-. bes-. bes-. bes-> ~
  bes4 bes-. bes-. bes-. r r

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11

  \bar "||"
  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 4
    }
    \tag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    \elseTag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    \cueDuring #"scoreScMaOboeI" #UP {R1. * 2}
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 6

    \TempoIRit

    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 4 \stopTextSpan
      }{
        s4 * 22
        \newSpacingIn
        \tag #'partTrScore {
          \cueDuring #"scoreScMaClarinettoI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Klar."}
            s2
            R1. * 2
          }
        }
        \elseTag #'partTrScore {
          \cueDuring #"scoreScMaClarinettoI" #DOWN {
            s4 * 0 ^\markup { \fontsize #-3 "Klar."}
            s2
            R1. * 2
          }
        }
    }>>

    \tag #'partTrScore {
      \cueDuring #"scoreScMaClarinettoI" #UP {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        R1. * 2 -\tweak to-barline ##t \startTextSpan
      }
    }
    \elseTag #'partTrScore {
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        R1. * 2 -\tweak to-barline ##t \startTextSpan
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    c1. \f
  }
  \elseTag #'hugeConductorScore {
    c1. \f \stopTextSpan
  }

  bes1.
  c4-. r r r2.
  c,1.
  c'4-. r r r2.

  R1. * 5

  <<{c,2.( ees}{s4 s8 s -\tweak to-barline ##t \< s}>>
  c'2. \> e,!2) \! r4

  R1.

  r2. r4 g2
  c4-. r r g2.
  g4 r r r2.

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaClarinettoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I,Fag.I"} R1*9/4*3
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 2.5
      R1*9/4*4
      }{
        \tweak X-offset 2 r \longa
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 3
      R1*9/4*2
      }{
        \tweak X-offset 2 r \breve
    }>>
    \newSpacingOut
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 7
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 _\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    \elseTag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #DOWN {
        s4 * 0 _\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    R1. * 3
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
      R1. * 2
      r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  d'4 \p \cresc ~
  d2 d4 ~ d2 d4 ~
  d2 d4 ~ d2 d4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  f4-. r r r2.
  e,4-. \p r r r2.

  R1. * 3

  r2. r4 r e'-. \f
  c4-. r r r r e-.
  c4-. r r r2.

  R1.

  r2. r4 r c-. \f
  e2. ~ e2 e,4-> ~
  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. e-.
  c'4-. r r r2.
  c4-. r r r2.
  c2. \sf ~ c4 r r
  g2. \sf ~ g4 r r
  bes2. \sf ~ bes4 r r
  r2. r4 r c-.

  \mark \default    % Mark L - mesure 187

  g4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 7
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 5
      }{
        s4 * 29
        \newSpacingIn
        \cueDuring #"scoreScMaOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob."}
          s4
        }
        \cueDuring #"scoreScMaClarinettoI" #UP {
          R1. * 2
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \tag #'partScore \tag #'partTrScore {
    g!2. \sf r
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g2. \sf r
  }
  c2. \sf r
  g2. \sf r
  c2 \sf r4 c2 \sf r4
  d4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  \tag #'hugeConductorScore {
    R1. * 16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 11
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    \transposedCueDuring #"scoreScMaCornoIV" #DOWN g' {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"}
      R1. * 3
    }
    \newSpacingOut
    \numberMMFromI
  }

  g,1. \p \cresc
  c1. ~
  c1.
  e4-. \f r r r2.
  c1. \p
  c1.
  c1.
  e,1. \espressivo \fermata

  \bar "|."
}

%{
  ****************************************************************
  * Trompette II                                                 *
  ****************************************************************
%}

ScMaTrombaII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \tag #'partTrScore {
    \transposition bes
  }
  \elseTag #'partTrScore {
    \transposition f'
  }

  \TempoI

  \repeat volta 2 {
    c1. \f
    \markLengthOn
    c'1. \f
    g'4-. \f r r r2.

    \tag #'hugeConductorScore {
      R1. * 5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 3
      \cueDuring #"scoreScMaCornoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    <<{c,1. ~}{s2. s -\tweak to-barline ##t \<}>>
    c2. \> ~ c2 \! r4

    R1.

    r2. r4 g2->
    c4-. r r g2.
    g4 r r r2.

    \mark \default    % Mark A - mesure 15

    R1. * 3

    r2. c2. \f
    c4-. r r r2.

    R1.

    c1. \sf
    g'1. \sf

    \mark \default    % Mark B - mesure 23

    ees4-. r r r2.

    R1. * 7

    \bar "||"

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 5.5
        R1*9/4*5
        }{
          \tweak X-offset 3 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \tag #'partTrScore {
        \cueDuring #"scoreScMaOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
        }
      }
      \elseTag #'partTrScore {
        \cueDuring #"scoreScMaOboeI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
        }
      }
      R1. * 8
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore {
      R1. * 10
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      R1. * 6
      \tag #'partTrScore {
        \transposedCueDuring #"scoreScMaViolinoI" #UP g, {
          s4 * 0 _\markup { \fontsize #-3 "Viol"}
          R1. * 2
          s2. r1 * 1/4 s4
          s4
          s2. r1 * 1/4 s4
        }
      }
      \elseTag #'partTrScore {
        \transposedCueDuring #"scoreScMaViolinoI" #DOWN g, {
          s4 * 0 _\markup { \fontsize #-3 "Viol"}
          R1. * 2
          s2. r1 * 1/4 s4
          s4
          s2. r1 * 1/4 s4
        }
      }
      \cueDuring #"scoreScMaCornoI" #DOWN {
        s4 * 0 _\markup { \fontsize #-3 "Hr.I"}
        s4
        \tweak staff-position 0 r2. \tweak staff-position 0 r4 \tweak staff-position 0 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    g,4-> \f ~
    g4 g-. g-> ~ g g-. g-> ~
  }
  \alternative {
    {
      g4 g-. g-. g-. g-. g-.
      e'4-. r r r2.
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      g,4 \repeatTie e'-. e-. e-. e-.
      \leftDynamic e-> -\tweak whiteout ##f \PiuF ~
    }
  }

  e4 e-. e-> ~ e e-. e-> ~
  e4 e-. e-. e-. e-. g,-> ~
  g4 g-. g-> ~ g g-. g-> \ff ~
  g4 g'-. g-. g-. g-. g-> ~
  g4 g-. g-. g-. r r

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11

  \bar "||"
  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 4
    }
    \tag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    \elseTag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    \cueDuring #"scoreScMaOboeI" #UP {R1. * 2}
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 6

    \TempoIRit

    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 4 \stopTextSpan
      }{
        s4 * 22
        \newSpacingIn
        \tag #'partTrScore {
          \cueDuring #"scoreScMaClarinettoI" #UP {
            s4 * 0 _\markup { \fontsize #-3 "Klar.,Fl."}
            s2
            R1. * 2
          }
        }
        \elseTag #'partTrScore {
          \cueDuring #"scoreScMaClarinettoI" #DOWN {
            s4 * 0 _\markup { \fontsize #-3 "Klar.,Fl."}
            s2
            R1. * 2
          }
        }
    }>>
    \tag #'partTrScore {
      \cueDuring #"scoreScMaClarinettoI" #UP {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        R1. * 2 -\tweak to-barline ##t \startTextSpan
      }
    }
    \elseTag #'partTrScore {
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        R1. * 2 -\tweak to-barline ##t \startTextSpan
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    c,1. \f
  }
  \elseTag #'hugeConductorScore {
    c1. \f \stopTextSpan
  }
  g'1.
  c,4-. r r r2.
  c1.
  c4-. r r r2.

  R1. * 5

  <<{c1. ~}{s4 s8 s -\tweak to-barline ##t \< s}>>
  c2. \> ~ c2 \! r4

  R1.

  r2. r4 g2
  c4-. r r g2.
  g4 r r r2.

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuring #"scoreScMaClarinettoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I,Fag.I"} R1*9/4*3
    }
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*4
      }{
        \tweak X-offset 3.5 r \longa
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 3
      R1*9/4*2
      }{
        \tweak X-offset 2 r \breve
    }>>
    \newSpacingOut
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 7
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    \elseTag #'partTrScore {
      \cueDuring #"scoreScMaOboeI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
    }
    R1. * 2
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1. * 3
      r2. r4 r
    }
    \newSpacingOut
    \numberMMFromI
  }

  d''4 \p \cresc ~
  d2 d4 ~ d2 d4 ~
  d2 d4 ~ d2 d4-. \f

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. r r r2.
  e,4-. \p r r r2.

  R1. * 3

  r2. r4 r e-. \f
  c4-. r r r r e-.
  c4-. r r r2.

  R1.

  r2. r4 r c'-. \f
  e,2. ~ e2 c4-> ~
  c4 c-. c-> ~ c c-. c-> ~
  c4 c-. c-. c-. c-. c-.
  e4-. r r r2.
  c4-. r r r2.
  e2. \sf ~ e4 r r
  e2. \sf ~ e4 r r
  e2. \sf ~ e4 r r
  r2. r4 r c-.

  \mark \default    % Mark L - mesure 187

  g4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 7
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1. * 5
      }{
        s4 * 29
        \newSpacingIn
        \cueDuring #"scoreScMaOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob."}
          s4
        }
        \cueDuring #"scoreScMaClarinettoI" #UP {
          R1. * 2
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \tag #'partScore \tag #'partTrScore {
    g!2. \sf r
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    g2. \sf r
  }
  c2. \sf r
  g2. \sf r
  c2 \sf r4 c2 \sf r4
  g'4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  \tag #'hugeConductorScore {
    R1. * 16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 11
    \cueDuring #"scoreScMaOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    \transposedCueDuring #"scoreScMaCornoIV" #DOWN g' {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"}
      R1. * 3
    }
    \newSpacingOut
    \numberMMFromI
  }

  g,1. \p \cresc
  c1. ~
  c1.
  g'4-. \f r r r2.
  e1. \p
  e1.
  e1.
  g,1. \espressivo \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

% Pas de transposition, celle-ci est faite dans le fichier appelant

quoteScoreScMaTrombaI = \ScMaTrombaI
quoteScoreScMaTrombaII = \ScMaTrombaII

voiceScMaTrombaI = \new Voice {
  \time 6/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete I" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete I" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete I" "(in F)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Tr. I" "(F)"}
  }
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \ScMaTrombaI
}

voiceScMaTrombaII = \new Voice {
  \time 6/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete II" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete II" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete II" "(in F)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Tr. I" "(F)"}
  }
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \ScMaTrombaII
}
