%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Trombone I et II pour directrice                  *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Trombone I                                                   *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMaTromboneI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {

    R1. * 2

    c2. \f ~ c4 r r
    c2. \f ~ c4 r r
    \partcombineChords
    \set doubleSlurs = ##t
    des1.( \f ~
    d!4) r r r2.
    \unset doubleSlurs

    R1. * 8

    \mark \default    % Mark A - mesure 15

    R1. * 4

    f1. \fp
    \partcombineApart
    f2.( %{\fp%}  e)
    \partcombineChords
    f4-. r r r2.

    R1.

    \mark \default    % Mark B - mesure 23

    R1. * 8

    \bar "||"
    \key a \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1. * 10

    \mark \default    % Mark D - mesure 59

    R1. * 9

    r2. r4 r dis-. \f
    e4-. r r r2.

    R1.
  }
  \alternative {
    {
      R1. * 2
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      R1.
    }
  }

  R1. * 5

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11


  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 4

  \partcombineApart
  \once \override Dots.extra-offset = #'(-0.2 . 0.15)
  \shape #'((0 . .5) (0 . .5) (0 . .5) (0 . .5)) Tie ees2.( %{\pp%} ~ ees4 ces2)
  \partcombineChords
  \set doubleSlurs = ##t
  ces1.(

  \TempoIRit

  c!4) r r r2.
  \unset doubleSlurs

  R1.

  \TempoITempoPrimo
  \bar "||"

  R1. * 2

  \partcombineApart
  f1. %{\f%}
  \partcombineChords
  aes1.
  a!2. \f ~ a4 r r
  f2. \f ~ f4 r r
  aes1. \f _~
  aes4 r r r2.

  R1. * 8

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*7

  \bar "||"
  \key f \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 10

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1. * 9

  r2. r4 r gis4-. \f
  a4-. r r r2.

  R1. * 4

  f2. \sf ~ f4 r r
  f2. \sf ~ f4 r r
  \partcombineApart
  a2.( %{\sf%} fis)
  \partcombineChords
  g2. aes

  \mark \default    % Mark L - mesure 187

  g4-. r r r2.

  R1. * 8

  f2. \sf r2.

  R1.

  f2 \sf r4 f2 \sf r4
  e4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  e1. \rf
  des4-. r r r2.

  R1. * 14

  f1. \p \cresc
  d1.
  b1.
  c4-. \f r r r2.

  R1. * 3

  a1. \espressivo \fermata -\tweak X-offset -3 \p

  \bar "|."
}

%{
  *****************************************************************
  * Trombone II                                                   *
  *****************************************************************
  %}

ScMaTromboneII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoI

  \repeat volta 2 {

    R1. * 2

    a2. \f ~ a4 r r
    f2. \f ~ f4 r r
    aes1. \f ~
    aes4 r r r2.

    R1. * 8

    \mark \default    % Mark A - mesure 15

    R1. * 4

    c1. \fp
    g1. \fp
    c4-. r r r2.

    R1.

    \mark \default    % Mark B - mesure 23

    R1. * 8

    \bar "||"
    \key a \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    R1*9/4*8

    \mark \default    % Mark C - mesure 44

    R1*9/4*5

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    R1. * 10

    \mark \default    % Mark D - mesure 59

    R1. * 9

    r2. r4 r fis,-. \f
    e4-. r r r2.

    R1.
  }
  \alternative {
    {
      R1. * 2
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      R1.
    }
  }

  R1. * 5

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11


  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  R1. * 8

  \TempoIPocoRit

  R1. * 3

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  R1. * 4

  \once \override NoteColumn.force-hshift = 1.6 ees'2( \pp ces aes)
  aes1.(

  \TempoIRit

  a!4) r r r2.

  R1.

  \TempoITempoPrimo
  \bar "||"

  R1. * 2

  des2. \f aes
  b1.
  c2. \f ~ c4 r r
  c2. \f ~ c4 r r
  des1.( \f
  d!4) r r r2.

  R1. * 8

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  R1*9/4*7

  \bar "||"
  \key f \major

  R1*9/4*2

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  R1. * 10

  \markStaff 11 % Saute directement du J au K
  \mark 11

  R1. * 9

  r2. r4 r b4-. \f
  a4-. r r r2.

  R1. * 4

  a2. \sf ~ a4 r r
  a2. \sf ~ a4 r r
  ees'1. \sf
  d2. d

  \mark \default    % Mark L - mesure 187

  e4-. r r r2.

  R1. * 8

  bes2. \sf r2.

  R1.

  bes2 \sf r4 bes2 \sf r4
  g4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  des'1. \rf
  e,4-. r r r2.

  R1. * 14

  a1. \p \cresc
  b1.
  gis1.
  a4-. \f r r r2.

  R1. * 3

  c,1. \espressivo \fermata -\tweak X-offset -3 \p

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}
voiceScMaTromboneIAII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "I+II"}
  \set Staff.shortInstrumentName = \markup {"I+II"}
  \set Staff.midiInstrument = "trombone"
  \key f \major
  \clef alto
  \partcombine \ScMaTromboneI \ScMaTromboneII
}
