%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Trombone 3                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par les timbales :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteTimpani {

ScMaTromboneIII = \relative c, {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 _\markup { \fontsize #-3 "Hr.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    \markLengthOn
    f1. \f
    aes1. \f
    f'1. \f ~
    f4 r r r2.

    R1. * 8

    \mark \default    % Mark A - mesure 15

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 4
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoIII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 4
      }
      \newSpacingOut
      \numberMMFromI
    }

    a,1. \fp
    c1. \fp
    a'4-. r r r2.

    R1.

    \mark \default    % Mark B - mesure 23

    R1. * 8

    \bar "||"
    \key a \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 8.3
        R1*9/4*5
        }{
          \tweak X-offset 3 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1*9/4*5
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        \once \override MultiMeasureRestNumber.X-offset = 4.5
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
    }

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
      R1. * 8
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      R1. * 9
      r2. r4 r
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      R1. * 6
      \newSpacingIn
      \numberMMFromII
      \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1. * 3 r2. r4 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    a,4-. \f
    e'4-. r r r2.

    R1.
  }
  \alternative {
    {
      R1. * 2
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      R1. * 6
    }
  }

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 8
      \noBreak
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 10
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101

  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"} R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaFagottoI" #DOWN {
      R1.
    }
    \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees1. \pp
  \tag #'quoteTimpani {
    ees1. \laissezVibrer
  }
  \elseTag #'quoteTimpani {
    ees1. ~
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {

    \TempoIRit

    ees4 r4 r r2.

    R1.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \numberMMFromII
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \override MultiMeasureRest.X-offset = -1
    \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
    ees4  -\tweak to-barline ##t \startTextSpan r4 r r2.
    R1.
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 2
    r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2 \stopTextSpan
    }
    \newSpacingOut
    \cueDuring #"scoreScMaTromboneI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.I"} r2.
    }
    \numberMMFromI
  }

  des2. -\tweak X-offset -2 \f
  f,2. f'
  f,1. \f
  aes1. \f
  f'1. \f ~
  f4 r r r2.

  R1. * 8

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1*9/4*7
    \revert MultiMeasureRest.usable-duration-logs
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 5.5
      R1*9/4*4
      }{
        \tweak X-offset 2 r \longa
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key f \major

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    R1*9/4*2
    \revert MultiMeasureRest.usable-duration-logs
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 8
      R1*9/4*2
      }{
        \tweak X-offset 1 r \breve
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 10

    \markStaff 11 % Saute directement du J au K
    \mark 11

    R1. * 9
    r2. r4 r
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \newSpacingOut
      R1. * 6
      \newSpacingIn
      }{
        s4*35
        \newSpacingIn
        \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Trpt."}
          s4
        }
        \tag #'partScore \tag #'partTrScore {
          \noBreak
        }
    }>>
    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1. * 2}

    \markStaff 11 % Saute directement du J au K
    \mark 11

    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1.}
    R1. * 5
    \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol."}
      R1. * 3
      r2. r4 r
    }
    \numberMMFromI
  }

  d4-. \f
  a4-. r r r2.

  R1. * 4

  c1. \sf
  ees1. \sf
  c'1. \sf
  bes2. b

  \mark \default    % Mark L - mesure 187

  c4-. r r r2.

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    R1. * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaTimpani" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."} R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  d,2. \sf r2.

  R1.

  d2 \sf r4 des2 \sf r4
  c4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  bes'1. \rf
  bes,4-. r r r2.

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1. * 14
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 9
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2
    }
    \cueDuring #"scoreScMaCornoIV" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} R1. * 3
    }
    \newSpacingOut
    \numberMMFromI
  }

  f1. \p \cresc
  f'1.
  f,1.
  f'4-. \f r r r2.

  R1. * 3

  f,1. \espressivo \fermata -\tweak X-offset -3 \p

  \bar "|."
}


voiceScMaTromboneIII = \new Voice {
  \time 6/4
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"Posaune III"}}
    \set Staff.shortInstrumentName = \markup {"Pos. III"}
  }
  \tag #'studyScore \tag #'conductorScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"III"}}
    \set Staff.shortInstrumentName = \markup {"III"}
  }
  \tag #'partScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"Posaune III"}}
    \set Staff.shortInstrumentName = " "
  }
  \set Staff.midiInstrument = "trombone"
  \key f \major
  \clef bass
  \ScMaTromboneIII
}

quoteScoreScMaTromboneIII = \ScMaTromboneIII
