%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Trombone I et II, parties                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Trombone I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMaTromboneI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 _\markup { \fontsize #-3 "Hr.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    \markLengthOn
    c2. \f ~ c4 r r
    c2. \f ~ c4 r r
    des1.( \f
    d!4) r r r2.

    R1. * 8

    \mark \default    % Mark A - mesure 15

    \tag #'hugeConductorScore {
      R1. * 4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoIII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 4
      }
      \newSpacingOut
      \numberMMFromI
    }

    f1. \fp
    f2.( \fp  e)
    f4-. r r r2.

    R1.

    \mark \default    % Mark B - mesure 23

    R1. * 8

    \bar "||"
    \key a \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*5
        }{
          \tweak X-offset 2 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*5
      }{
        \tweak X-offset 2 r \longa r1
    }>>
    \newSpacingOut

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
      R1. * 8
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore {
      R1. * 9
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      R1. * 6
      \newSpacingIn
      \numberMMFromII
      \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1. * 3 r2. r4 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    dis4-. \f
    e4-. r r r2.

    R1.
  }
  \alternative {
    {
      R1. * 2
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      R1. * 6
    }
  }

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11


  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 8
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 16
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"} R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaFagottoI" #DOWN {
      R1.
    }
    \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }
  ees2.( \pp ~ ees4 ces2)
  ces1.(

  \tag #'hugeConductorScore {

    \TempoIRit

    c!4) r4 r r2.

    R1.
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \override MultiMeasureRest.X-offset = -1
    \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
    c!4)  -\tweak to-barline ##t \startTextSpan r4 r r2.
    R1.
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2 \stopTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  f1. \f
  aes1.
  a!2. \f ~ a4 r r
  f2. \f ~ f4 r r
  aes1. \f ~
  aes4 r r r2.

  R1. * 8

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 5.5
      R1*9/4*4
      }{
        \tweak X-offset 2 r \longa
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key f \major

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 8
      R1*9/4*2
      }{
        \tweak X-offset 1 r \breve
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 10

    \markStaff 11 % Saute directement du J au K
    \mark 11

    R1. * 9
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \newSpacingOut
      R1. * 6
      \newSpacingIn
      }{
        s4*35
        \newSpacingIn
        \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Trpt."}
          s4
        }
        \tag #'partScore \tag #'partTrScore {
          \noBreak
        }
    }>>
    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1. * 2}

    \markStaff 11 % Saute directement du J au K
    \mark 11

    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1.}
    R1. * 5
    \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol."}
      R1. * 3
      r2. r4 r
    }
    \numberMMFromI
  }

  gis4-. \f
  a4-. r r r2.

  R1. * 4

  f2. \sf ~ f4 r r
  f2. \sf ~ f4 r r
  a2.( \sf fis)
  g2. aes

  \mark \default    % Mark L - mesure 187

  g4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    R1. * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaTimpani" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."} R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  f2. \sf r2.

  R1.

  f2 \sf r4 f2 \sf r4
  e4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  e1. \rf
  des4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 14
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    R1. * 9
    \newSpacingIn
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2
    }
    \cueDuring #"scoreScMaCornoIV" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} R1. * 3
    }
    \newSpacingOut
    \numberMMFromI
  }

  f1. \p \cresc
  d1.
  b1.
  c4-. \f r r r2.

  R1. * 3

  a1. _\espressivo \fermata -\tweak X-offset -3 \p

  \bar "|."
}

%{
  *****************************************************************
  * Trombone II                                                   *
  *****************************************************************
%}

ScMaTromboneII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 12/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoI" #UP {
        s4 * 0 _\markup { \fontsize #-3 "Hr.I"} R1. * 2
      }
      \newSpacingOut
      \numberMMFromI
    }

    \markLengthOn
    a2. \f ~ a4 r r
    f2. \f ~ f4 r r
    aes1. \f ~
    aes4 r r r2.

    R1. * 8

    \mark \default    % Mark A - mesure 15

    \tag #'hugeConductorScore {
      R1. * 4
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuring #"scoreScMaCornoIII" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 4
      }
      \newSpacingOut
      \numberMMFromI
    }

    c1. \fp
    g1. \fp
    c4-. r r r2.

    R1.

    \mark \default    % Mark B - mesure 23

    R1. * 8

    \bar "||"
    \key a \major

    R1. * 5

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore {
      R1*9/4*8
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
      }
      \revert MultiMeasureRest.usable-duration-logs
      <<{
        \once \override MultiMeasureRest.transparent = ##t
        R1*9/4*5
        }{
          \tweak X-offset 3 r \longa r1
      }>>
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark C - mesure 44

    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 4.5
      R1*9/4*5
      }{
        \tweak X-offset 2 r \longa r1
    }>>
    \newSpacingOut

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    \tag #'hugeConductorScore {
      R1. * 10
    }
    \elseTag #'hugeConductorScore {
      \newSpacingIn
      \numberMMFromII
      \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
      }
      R1. * 8
      \newSpacingOut
      \numberMMFromI
    }

    \mark \default    % Mark D - mesure 59

    \tag #'hugeConductorScore {
      R1. * 9
      r2. r4 r
    }
    \elseTag #'hugeConductorScore {
      R1. * 6
      \newSpacingIn
      \numberMMFromII
      \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1. * 3 r2. r4 r
      }
      \newSpacingOut
      \numberMMFromI
    }

    fis,4-. \f
    e4-. r r r2.

    R1.
  }
  \alternative {
    {
      R1. * 2
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      R1. * 6
    }
  }

  \mark \default    % Mark E - mesure 77

  R1. * 13

  \mark \default    % Mark F - mesure 90

  R1. * 11


  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1. * 8
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'hugeConductorScore {
    \TempoIPocoRit
    R1. * 3
  }
  \elseTag #'hugeConductorScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 20
    R1. * 3 -\tweak to-barline ##t \startTextSpan
  }

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore {
    R1. * 4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"} R1. \stopTextSpan
    }
    \cueDuring #"scoreScMaFagottoI" #DOWN {
      R1.
    }
    \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1. * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees'2( \pp ces aes)
  aes1.(

  \tag #'hugeConductorScore {

    \TempoIRit

    a!4) r4 r r2.

    R1.
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
    \once \override MultiMeasureRest.X-offset = -1
    \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
    a!4)  -\tweak to-barline ##t \startTextSpan r4 r r2.
    R1.
  }

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore {
    R1. * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2 \stopTextSpan
    }
    \newSpacingOut
    \numberMMFromI
  }

  des2. \f aes
  b1.
  c2. \f ~ c4 r r
  c2. \f ~ c4 r r
  des1.( \f
  d!4) r r r2.

  R1. * 8

  \mark \default    % Mark I - mesure 136

  R1. * 6

  \bar "||"
  \key d \major

  R1. * 7

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore {
    R1*9/4*7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    \cueDuringWithClef #"scoreScMaClarinettoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1*9/4*3
    }
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 5.5
      R1*9/4*4
      }{
        \tweak X-offset 2 r \longa
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key f \major

  \tag #'hugeConductorScore {
    R1*9/4*2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \revert MultiMeasureRest.usable-duration-logs
    <<{
      \once \override MultiMeasureRest.transparent = ##t
      \once \override MultiMeasureRestNumber.X-offset = 8
      R1*9/4*2
      }{
        \tweak X-offset 1 r \breve
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  \tag #'hugeConductorScore {
    R1. * 10

    \markStaff 11 % Saute directement du J au K
    \mark 11

    R1. * 9
    r2. r4 r
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMaOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1. * 2
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \newSpacingOut
      R1. * 6
      \newSpacingIn
      }{
        s4*35
        \newSpacingIn
        \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Trpt."}
          s4
        }
        \tag #'partScore \tag #'partTrScore {
          \noBreak
        }
    }>>
    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1. * 2}

    \markStaff 11 % Saute directement du J au K
    \mark 11

    \cueDuringWithClef #"scoreScMaTrombaI" #UP "treble" {R1.}
    R1. * 5
    \cueDuringWithClef #"scoreScMaViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol."}
      R1. * 3
      r2. r4 r
    }
    \numberMMFromI
  }

  b4-. \f
  a4-. r r r2.

  R1. * 4

  a2. \sf ~ a4 r r
  a2. \sf ~ a4 r r
  ees'1. \sf
  d2. d

  \mark \default    % Mark L - mesure 187

  e4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 8
  }
  \elseTag #'hugeConductorScore {
    R1. * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMaTimpani" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."} R1.
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes2. \sf r2.

  R1.

  bes2 \sf r4 bes2 \sf r4
  g4-. r r r2.

  R1.

  \mark \default    % Mark M - mesure 201

  des'1. \rf
  e,4-. r r r2.

  \tag #'hugeConductorScore {
    R1. * 14
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1. * 9
    \cueDuring #"scoreScMaCornoIII" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Hr.III"} R1. * 2
    }
    \cueDuring #"scoreScMaCornoIV" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.IV"} R1. * 3
    }
    \newSpacingOut
    \numberMMFromI
  }

  a1. \p \cresc
  b1.
  gis1.
  a4-. \f r r r2.

  R1. * 3

  c,1. \espressivo \fermata -\tweak X-offset -3 \p

  \bar "|."
}


%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMaTromboneI = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup \fontsize #3 {"Posaune I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Pos. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trombone"
  \key f \major
  \tag #'partScore {
    \clef bass
  }
  \elseTag #'partScore {
    \clef alto
  }
  \ScMaTromboneI
}

voiceScMaTromboneII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup \fontsize #3 {"Posaune II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Pos. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trombone"
  \key f \major
  \tag #'partScore {
    \clef bass
  }
  \elseTag #'partScore {
    \clef alto
  }
  \ScMaTromboneII
}

quoteScoreScMaTromboneI = \ScMaTromboneI
quoteScoreScMaTromboneII = \ScMaTromboneII
