%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMaViola =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuringWithClef #"scoreScMaFlautoI" #UP "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} R1. * 2
      }
      \numberMMFromI
      \newSpacingOut
    }

    \markLengthOn
    <f a>8 \f q4 q q8 ~ q q4 q q8
    <f c'>8 q4 q q8 ~ q q4 q q8
    <f des'>8 q4 q q8 ~ q q4 q q8
    <b aes'>8 q4 q q8 ~ q <aes b>4 q q8
    \override DynamicLineSpanner.staff-padding = 2.6
    <g c>8 q4 q q8 <c ees>8 \< q4q q8 \!
    <ees c'>8 \> q4 q q8 \! <c e!>8 <c e>4 q q8
    <c f>8 \cresc q4 q q8 <f aes>8 \< q4 q q8
    <aes f'>8 q4 q8( <a f'>) q4 q8( <ees c'>8) q4 q8 \!
    r4 <d, bes'>2-> \f ~ q4  <bes' des>2-> ~
    q4 <des bes'>2-> ~ q4 <e, c'>2->
    <f c' f>4-! \sf r r c'2( bes8 a)
    a2 \> r4 a2( g8 f) \!

    \mark \default    % Mark A - mesure 15

    f8 \p f4 f f8 ~ f2. ~
    f8 f4 f f8 ~ f2. ~
    f8 \cresc f4 bes4 a8 \< ~ a g4 c bes8 ~
    bes8 a4 a bes b d f8 \!
    <c c'>8 \f q4 q q q q q8 ~
    q8 q4 q <c _~ c'>8( <c bes'>) <c bes'>4 q <c _~ bes'>8(
    <c a'>8)-. <c f>4 q q q q
    \set doubleSlurs = ##t
    q8(
    <ees ges>8) q4 q q q q q8
    \unset doubleSlurs
    \revert DynamicLineSpanner.staff-padding

    \mark \default    % Mark B - mesure 23

    <des f>4-. \fp r r des,4( des des)
    des2. ~ des4 des des
    des4^( \< ges f ees aes ges) \!
    \leftDynamic ees'4( \Dolce des) r des( bes) r
    aes4-. r r8 f8( aes des f aes des4)-.
    c4-. r r8 aes,( ees' ges aes4)-. ges-.
    eis,8( gis eis gis eis gis eis gis eis gis eis gis)
    e!8( gis e gis e gis e gis e gis e gis)

    \bar "||"
    \key a \major

    \override DynamicLineSpanner.staff-padding = 3.2
    a2 a4 \< ~ a f2 \!
    d2. \> ~ d2 \! r4
    \revert DynamicLineSpanner.staff-padding
    r4 a'2( \< a a4 \!
    <<{f1. ~}{s2. \> s4 s s \!}>>
    f2) r4 r2.


    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    r4 <a e'>2 \p r4 q2 r4 q2
    r4 <a e'>2 r4 q2 r4 q2
    r4 <a e'>2 \pp r4 q2 r4 q2
    r4 <a e'>2 r4 q2 r4 q2
    r4 \leftDynamic e'4( \PGrazioso ^\markup {\italic "mezza voce"} fis) gis2( a4) cis4.( b8 fis gis)
    fis4 e( fis) gis2( a4) cis8( b fis gis a e)
    fis2( \pp -\tweak minimum-length 7 \> e4) \! fis( gis a) cis4.( b8 fis gis)
    fis8( e a e fis e a e) cis'4( bis cis16 b)-. r8 fis4-. gis-.

    \mark \default    % Mark C - mesure 44

    a4-. r r r2. r
    \set Staff.midiInstrument = "pizzicato strings"

    \tag #'partScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
    }
    R1*9/4

    dis,,4 \p \Pizz e f e f e f e fis
    \set Staff.midiInstrument = "string ensemble 1"
    r2. r4
    \polyphonic {
      \leftDynamic f'( \Arco -\tweak outside-staff-priority 800 \MPEspress e) g( fis)
    }{
      s4 \< s4 \! s4 \> s4 \!
    }
    b,4 ~
    b4 e,( \<fis) \! gis( \> b e,) \! cis'( \dim d b)

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    a1.( \pp
    fis!2.) ~ fis4
    \set Staff.midiInstrument = "pizzicato strings"
    r4 e \p \Pizz
    cis4 r f c r fis
    fis4 r a b r e,
    a4 r r
    \set Staff.midiInstrument = "string ensemble 1"
    r4 r dis,( \Arco
    fis4 b) e,4 ~ e2 cis4(
    e4 a) d, ~ d2 g'4 ~
    g2 g4 ~ g2 gis4 \cresc ~
    gis4 a2 b gis4 \< ~
    gis4 gis2 a2 <f d'>4-. \!

    \mark \default    % Mark D - mesure 59

    q4-. \f r r f,8-. d-. r4 r|
    <b' e>4-. \p r r e,8-. d-. r4 r|
    r4 r f'( c a) r|
    r4 r fis'!( c a) g( \cresc|
    b4 e) a,( c fis) <g, e'>4-. \f
    <b a'>2. ~ q2 <c a'>4-. \sf|
    <c c'>2. \mf <c a'>4-. q-. q-. \sf
    <c c'>2. <f a>4-. q-. c-. \sf e4-. a-. d,-. \sf f-. b-. <c, fis!>-.
    <b gis'>2. ~ q2
    \tupletUp
    \tuplet 3/2 {c,8( \f d dis)}
    \omit TupletNumber
    \tuplet 3/2 4 {\parenthesizedHairpin e8( \< fis gis? a ais b c cis d dis e eis fis g \! gis)}
    \tag #'partScore {
      <c, a'!>8[-. \sf <c a'!>8]-.
    }
    \elseTag #'partScore {
      <c a'!>4:8 \sf -\tongue #2
    }
    \undo \omit TupletNumber
    <c a'>2.:8 -\tongue 6 <c a'>2:8 <e c'>4:8 \sf
  }
  \alternative {
    {
      <e c'>4:8 <c a'>4:8 q4:8 q2.:8
      a2.( c,2) r4
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      <e' c'>4:8 <c a'>2:8 <c e>2:8 \leftDynamic <d a'>4:8 \PiuF
    }
  }

  <d a'>2:8 <fis a>4:8 q4:8 <d a'>4:8 <fis a>4:8
  q4:8 <d a'>4:8 <fis a>4:8 q4:8 <d a'>4:8 <g c>4:8
  q4:8 <ees c'>4:8 <g c>4:8 q4:8 <ees c'>4:8<gis,! fis'!>4:8 \ff
  <gis fis'>2:8 <dis' bis'>4:8 q4:8 <gis, fis'>4:8 <dis' bis'>4:8
  q4:8 <gis, fis'>4:8 q4:8 <dis' bis'>4:8 <gis, fis'>4:8 <dis' bis'>4:8

  \mark \default    % Mark E - mesure 77

  <e cis'>4-. \f gis,( _\markup {\italic "agitato"} ais) bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( a4) e'4.( dis8) ais bis
  \leftDynamic cis8 \BenMarc gis a! gis cis gis a gis cis gis a gis
  b8 fis gis fis a e fis e gis e gis dis
  \override DynamicLineSpanner.staff-padding = 1.5
  e8 cis'4 \> cis ais8 \! r
  \override DynamicLineSpanner.staff-padding = 2
  a4 \> a gis8 \!
  r8 gis4 \> e cis8 \! r fis4 \> dis bis8 \!
  r8 eis( \> cis) gis'4 a8 \! r b4 \> gis a8 \!
  r8
  \polyphonicNeutral {
    b4 \> gis a8 \!
  }{
    \dynamicSpannerOff s4 -\tweak outside-staff-priority 800 \cresc s s8 \!
  }
  r8 ais4 \> gis dis8 \!
  \revert DynamicLineSpanner.staff-padding
  e8[-. r <dis gis>-. r <e gis>]-. r8 <dis gis>8[-. r8 <e gis>]-. r a \f gis
  cis8 gis a gis cis gis <cis, e>[ r <a d!> r <cis e>] \< r
  <a d>8[ r <dis fis> r <b e>] r <bes e>[ r <a e'> r <a dis!>] \! r

  \mark \default    % Mark F - mesure 90

  <gis e'>4-. <a e'>-. q-. r a-. \mf bes-.
  a4.( cis8 e d) cis( e g f e g
  bes4) a-. a,-. r d,-. ees-.
  d4.( fis8 a g fis \dim a c bes a c
  ees4) d-. d,-. r g-. \p aes-.
  g4.( b8 d c b d) g,4-. \dim aes-.
  g4.( b8 d c b d) g4 r
  r4 g,8( b d c b d) r4 r
  \override DynamicLineSpanner.staff-padding = 3
  r4 g,-. c,-. r f-. \< g-.
  r4 fis!-. r fis-. r fis-. \!
  <<{fis1.}{s2. \f -\tweak minimum-length 7 \> s \!}>>

  \bar "||"
  \key f \major

  \mark \default    % Mark G - mesure 101

  \override DynamicLineSpanner.staff-padding = 1.8
  r8 g4 \p \< g g g g g8 ~
  g8 f4 f f f f f8 \!
  r8 g4 \> g g aes aes aes8 ~
  aes8 g4 g g f f \! f8(
  g8) g4 \< g g8( ges) ges4 ges ges8(
  f8) f4 f f f' f \! f8(
  ges8) ges4 \> ges f fes fes ees8
  r8 des4 des des des des \! des8
  \revert DynamicLineSpanner.staff-padding

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 10
    r8 -\tweak to-barline ##t \startTextSpan
  }

  des,4 \p \dim des des des des c8 \!
  r4 g'!2 g g4
  r4 bes2 aes aes4


  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    g2 r4 r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    g2 \stopTextSpan r4 r2.
  }

  R1.

  \leftDynamic ees'2( \PPSempre ces4) r ges'4.( f8)
  ees2( ces4) r ges4.( f8)
  ees4( ees ees ees ces' ces)
  ces4( ces f, f f f)
  <<
    {

      \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
        \TempoIRit
        f4(
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        \once \override MultiMeasureRest.minimum-length = 10
        f4( -\tweak to-barline ##t \startTextSpan
      }

      f4 f f f f)
      f4( f f f f f)
    }{
      \tag #'partScore {
        s2 -\tweak minimum-length 7 \cresc s2 \< s2
        % La voix supplémentaire assure l'alignement des nuances
      }
      \elseTag #'partScore {
        s4.. \cresc s4 \<
      }
      s2. s4 s s8 s \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    f4-. \f
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    f4-. \f \stopTextSpan
  }
  r4 r a2. \f
  <aes ees' c'>4-. r r aes!2.
  <f des' aes'>4-. r r r2.

  R1.

  <f a!>8 \f <f a>4 q q q q q8
  <f c'>8 q4 q q q q q8
  <f des'>8 q4 q q q q q8
  <b aes'>8 q4 q q <aes b>4 q q8
  <g c>8 \< q4 q q8 <c ees>8 q4 q q8 \!
  <ees c'>8 \> q4 q q8 \! <c e>8 q4 q q8
  \polyphonic {
    \oneVoice
    <c f>8 q4 q q8 <f aes>8 q4 q q8
    <aes f'>8 q4 q8( <a f'>) q4 q8( <ees c'>) q4 q8
  }{
    \dynamicSpannerOff
    s2 \cresc s2 \< s2 % La voix supplémentaire assure l'alignement des nuances
    s2. s4 s s8 s \!
  }
  r4 <d, bes'>2-> \f ~ q4 <bes' des>2-> ~
  q4 <des bes'>2-> ~ q4<e, c'>2->
  <f c' f>4-. \sf r r c'2( bes8 a)
  a2 \> r4 a2(g8 f) \!

  \mark \default    % Mark I - mesure 136

  f2 \p r4 r8 f4( f \< f8 \! ~
  f4 \> e2) \! r8 ees4 \< ees ees8 ~
  ees8 ees4 <<{des4 ees des}{s8 s \! s s \>}>> f4 des'8 \! ~
  des8 \p des4 des des c c ees8
  des4 r r \leftDynamic bes8( \Legg des! ges bes) des,4-.
  ces'4-. r r des,8( f aes des) ces4-.

  \bar "||"
  \key d \major

  \override DynamicLineSpanner.staff-padding = 3.2
  \repeat tremolo 3 { ais,8( cis}
  \repeat tremolo 3 { ais8 \< cis) \!}
  \repeat tremolo 3 { a!8( \> g' \!}
  \repeat tremolo 3 { a,8 g')}
  \revert DynamicLineSpanner.staff-padding
  fis4 r r r2.
  r4 r g,-. cis-. r g'-.
  fis2 \< <fis, a>4 ~ q <fis bes>2 \!
  <<{<g bes>1. ~}{s2. \> s4 s s8 s \!}>>
  q4 r r r2.

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  r4 <d a'>2 \p r4 q2 r4 q2
  r4 q2 r4 q2 r4 q2
  r4 q2 \pp r4 q2 r4 q2
  r4 q2 r4 q2 r4 q2
  \set Staff.midiInstrument = "pizzicato strings"
  r2. r4 \polyphonic {cis'4 \Pizz}{fis, \p} r4
  \polyphonic {cis'4}{fis,} r4
  \polyphonic{cis'4}{fis,}
  r2. r4
  \polyphonic {b4}{gis} r4
  \polyphonic {b4}{gis} r4
  \polyphonic {b4}{gis}
  r4 a bes a b c des c d

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "string ensemble 1"
  \override DynamicLineSpanner.staff-padding = 3.2
  r2. r4 \leftDynamic des( \MPEspress \Arco c) a( bes) g ~
  g4 c,( \< f) \! des'2( \> c4) \! a( \dim bes g) \!
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  f1. \pp ~
  f2. ~ f4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 f4 \p \Pizz
  f4 r aes aes r f'
  f4 r f e r c
  c4 r des des r d
  b4 r c g r e'
  cis4 \cresc r d a r <bes g'>
  q4
  \set Staff.midiInstrument = "string ensemble 1"
  r4 d,4( \Arco g bes) ees,8[( g
  bes8 d, g bes]) cis,([ g' bes d, g bes)] ees,[( g
  bes8 d, g bes]) cis,[( g'] bes[) d,( g bes d g)]

  \markStaff 11 % Saute directement du J au K
  \mark 11

  <bes, g'>8-. \f r r4 bes8-. g-. r2.
  <a e'>4-. \p r a8-. g-. r2.
  r4 r bes'( f d) r
  r4 r b'( f d) r
  c4( \cresc e a) d,( f) <c a'>4-. \f
  <<{<b gis'>2. ~ q2 <a d a'>4-.}{s2. \< s4 s s \sf}>>
  cis2( \f d4) f-. bes-. d-. \sf
  cis,2( d4) f-. bes-. f,-.
  a4-. d-. g,-. bes-. e-. <gis, f'>-.
  <a e'>2. ~ q2
  \tuplet 3/2 {f8( g gis)}
  \omit TupletNumber
  \tuplet 3/2 4 {a8( \< b cis d dis e f fis g gis a bes? b c! cis) \!} <f,! a>4-> \ff ~
  q4 <d f>-. q-> ~ q q-. <f a>-> ~
  q4 <d  f>4-. q-. q-. q-. q-.
  q4-. r r <f, a>-. r r
  <gis d'>4-. r r <gis f'>-. r r
  <f a>8 q4 q q q q q8
  <a c>8 q4 q q q q q8
  <fis' a>8 q4 q q q q q8
  <d bes'>8 q4 q q8 <d b'> q4 q q8

  \mark \default    % Mark L - mesure 187

  <e c'>4-. r8 \leftDynamic b8 \FMarc c e g4 r8 b, c e
  aes4 r8 c,,8 des f aes des, d f bes d,
  ees8 g bes d, ees g bes4 r8 d ees g
  b4 r8 dis,, e! gis b e, eis gis cis eis,
  fis8 ais cis eis, fis ais cis eis, fis ais d! fis,
  g8 \cresc fis g b d4 r8 g, gis b d4
  r8 gis, a cis e4 r8 a, \< bes! e g4
  r8 e g cis e4-. \RndSf r \leftDynamic d-. \PiuF c!-.
  bes4. fis8 \< g bes \! e4-. ees-. ees,-.
  bes'4. e,!8 f! bes d4-. d-. c-.
  bes4. fis8 g bes e4-. ees-. ees,-.
  bes'8 cis,[ d f!] bes4
  \elseTag #'partScore {
    \clef treble
  }
  r8 c des f bes4 \sf ~
  bes4 g8( e) e4 c8( a) a2
  \clef alto
  fis8( d) d2 bes8( g) g2

  \mark \default    % Mark M - mesure 201

  <e g>2.:16 \rf \< q8-. q-. q-. q-. q-. q-. \!
  e2( f8 \>g) c,2( f4) \!
  c2. \p c
  <<{e2( f8 g)c,2(f4)}{s4 \f s8 s \> s4 s s s \!}>>
  c2. \p c
  c2. \dim c
  f2. f
  f2. f

  R1. * 2

  b2.( \pp \> c2 d4) \!

  R1. * 2

  r2. \rightDynamic c,2.( \pp -\tweak minimum-length 7 \<
  e2. \> ~ e2 \! f4)
  r2. r4 r a4( \p
  c4 \cresc f) a,( c f) f,(
  b4 d) f( b d) d,,( \<
  f4 b) d( f b) <b, aes'>4-. \!
  <c a'!>4-. \f  r r r2.
  f2( \p \dim c4) r a4. g8
  f2( c4) r2.
  \set Staff.midiInstrument = "pizzicato strings"
  a'4 \Pizz r r g \! r r
  \set Staff.midiInstrument = "string ensemble 1"
  <c, a'>1. _\espressivo \fermata -\tweak X-offset -4 \Arco

  \bar "|."
}

quoteScoreScMaViola = \ScMaViola

voiceScMaViola = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Br."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \major
  \clef alto
  \ScMaViola
}
