%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par la trompette I II, timbales, le trombone I, II et III :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteTrombaI \tag #'quoteTrombaII
% \tag #'quoteTimpani \tag #'quoteTromboneI \tag #'quoteTromboneII \tag #'quoteTromboneIII {

ScMaViolinoI = \relative c''' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 2
    }
    \markLengthOn
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuring #"scoreScMaFlautoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
        \override MultiMeasureRest.staff-position = -2
        R1. * 2
        \revert MultiMeasureRest.staff-position
      }
      \numberMMFromI
      \newSpacingOut
    }

    \leftDynamic f2( \FPassionato c4) r a4. g8
    f2( c4) r aes''(-. g)-.
    f2( des4) r aes4. g8
    f2( b,4) r e'4(-. d!)-.
    c4. b,8 c e <<{a2.( ~}{s2 \< s8 s \!}>>
    a2 \> bes8 c) \! bes4 e(-. d)-.
    c4. \cresc e,8 f a <<{d2.( ~}{s8 s \<}>>
    d2 e8 f) \! c4 a'(-. \f g)-.
    f2( d8 bes) bes2( ges8 des)
    des2( bes8 g!) g2( e8 c)
    c'4-! \sf r r a2( g8 f)
    f2 \> r4 c2( bes8 a) \!

    \mark \default    % Mark A - mesure 15

    \override DynamicLineSpanner.staff-padding = 2
    a2 \p r4 a'( \<a a) \!
    a4( \> bes2) \!
    \revert DynamicLineSpanner.staff-padding
    \polyphonicNeutral {
      \oneVoice
      c4( ^\< c c) \!
      c( ^\> d4. dis8) \! dis4( e4. a8)
      g8( f e f a d) f( d b f d b!)
    }{
      s2.
      \override DynamicTextSpanner.style = #'none
      s4 \cresc s4. s8 \< s2.
      s2. s2 s4 \!
    }
    c4-. \f r r \tuplet 3/2 4 {a,8[( c f] a[ c f]} a4)-.
    g4-. r r \tuplet 3/2 4 {c,,8[( e g] c[ e g]} c4)-.
    f,1. \sf
    \polyphonicNeutral {<c aes'>1.}{\tweak Stem.direction #DOWN ees,4 \sf}

    \mark \default    % Mark B - mesure 23

    f''4-. \fp des,( des des2.) ~
    des4 des( des des2.) ~
    des4 \< des des des( c) c \!
    \leftDynamic c4( \Dolce bes) r bes( g) r
    aes4-. r r r8 f( aes des f4-.)
    ees4-. r r r8 aes,( c ees aes4-.)
    des,8( aes des aes des aes des aes des aes des aes)
    b( gis b gis b gis b gis b gis b gis)

    \bar "||"
    \key a \major

    cis4\( cis2 cis \< cis4 \! ~
    <d, ~ cis'>2.^( \> <d b'>2)\) \! r4
    r4 cis2( \< cis cis4 \!
    <<{cis1.}{s2. \> s4 s s \!}>>
    b2) r4 r2.

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1*9/4*4
      r4 r
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuring #"scoreScMaClarinettoI" #UP {
        s4 * 0 -\tweak outside-staff-priority 1000 ^\markup { \fontsize #-3 "Klar.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        \override MultiMeasureRest.staff-position = -6
        R1*9/4*4
        \revert MultiMeasureRest.staff-position
        r4 r
      }
      \numberMMFromI
      \newSpacingOut
    }

    e'4 \p ~ e r e ~ e r e ~
    e4 r e ~ e r e ~ e r e \pp ~
    e4 r e ~ e r e ~ e r e ~
    e4 r e ~ e r e ~ e r e ~

    \mark \default    % Mark C - mesure 44

    e4
    \set Staff.midiInstrument = "pizzicato strings"
    cis4 \p \Pizz r gis r gis r gis r
    gis4 b r fis r fis r fis r
    fis4 a d, cis d a' d, cis r
    \set Staff.midiInstrument = "string ensemble 1"
    r4
    \polyphonicNeutral {e'4( ^\< \Arco dis) \! d2( ^\> cis4) \!}{\leftDynamic s4 \MPEspress}
    ais4.( b8 fis' gis fis4) e( \< dis) d2( \> cis4) \! ais4.( \dim b8 fis gis)

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    a!2.( \pp f
    dis2. ~ dis4)
    \set Staff.midiInstrument = "pizzicato strings"
    r4 a \p \Pizz
    a4 r c c r a'
    a4 r fis! gis r a
    a r c c r a'
    a4 r gis gis r g
    g4 r fis fis r f
    f4 r f f
    \set Staff.midiInstrument = "string ensemble 1"
    r4 gis! \cresc \Arco ~
    gis4 a2 b gis4 \< ~
    gis4 gis2 a d4-. \!

    \mark \default    % Mark D - mesure 59

    f8-. \f d-. r4 f,,8-. d-. r4 f8-. d-. r4
    e''8-. \fp d-. r4 e,,8-. d-. r4 e8-. d-. r4
    r4 r \leftDynamic a'8[( \PLegg c f a g f]) r4
    r4 r a,8[( c fis! a g fis]) r4
    r4 r c8[( ^\cresc a fis c a fis'])
    \tupletUp
    \tuplet 3/2 {g8( \f a ais)}
    \tuplet 3/2 4 {b8( \< cis! dis e eis fis g gis a ais b bis cis d! dis) \!} e!4-. \sf
    gis,!2( \mf a4) c-. f-. a-. \sf
    gis,2( a4) c-. f-. a \sf ~
    a2 a,4 \sf ~ a2 a,4-.
    d2. ~ d2 \tuplet 3/2 4 {c8( \f d dis)}
    \omit TupletNumber
    \tuplet 3/2 4 {\parenthesizedHairpin e8( \< fis gis a ais b c cis d dis e eis fis g! \! gis)} a!4 \sf ~
    a4 e-. c-> ~c a-. c' \sf ~
    \undo \omit TupletNumber
  }

  \alternative {
    {
      c4 a-. e-. c-. a-. e-.
      a,,2.( c2) r4
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c'''4 \repeatTie a-.e,-. c-. a-. \leftDynamic a'-> \PiuF ~
    }
  }

  a4 fis!-. d-> ~ d a-. c'-> ~
  c4 a-. fis-. c-. a-. c'-> ~
  c4 g-. ees-> ~ ees c-. dis'-> \ff ~
  dis4 bis-. gis!-. fis!-. dis-. fis'-> ~
  fis4 dis-. bis-. gis-. fis-. dis-.

  \mark \default    % Mark E - mesure 77

  cis8-.
  \tag #'partScore {
    \polyphonic {
      e,4  \Div e dis8 s fis!4 fis e8
      s8 gis4 gis fisis8 s cis'4 bis fis8
      s8cis'4 cis bis8 s d!4 d cis8
      s8 eis4 eis fis8 s fisis4 gis dis8
    }{
      \override Rest.staff-position = 0
      \override DynamicLineSpanner.staff-padding = 4
      cis,4\> cis fisis,8\! r dis'!4\> dis gis,8\!
      r8 e'4\> e ais,8\! r dis4\> dis fis8\!
      r8 eis4\> eis dis8\! r b'!4\> b a8\!
      r8 gis4\> gis a8\! r ais4\> bis dis8\!
    }
  }
  \elseTag #'partScore {
    <cis, e>4 \> q <fisis, dis'>8 \! r <dis'! fis!>4 \> <dis fis> <gis, e'>8 \!
    r8 <e' gis>4 \> q <ais, fisis'>8 \! r <dis cis'>4 \> <dis bis'> fis!8\!
    r8 <eis cis'>4 \> q <dis bis'>8 \! r <b'! d!>4 \> <b d> <a cis>8\!
    r8 <gis eis'>4 \> q <a fis'>8 \! r <ais fisis'>4 \> <bis gis'> dis8\!
  }
  \leftDynamic gis,8[ \BenMarc r dis' r gis,] r dis'[ r gis, r cis] r
  fis,[ r b r e,] r a[ r gis r gis] r
  gis,8 r gis'4( \f ais) _\markup {\italic "agitato"} bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( \cresc a4) e'4.( dis8) ais bis \!
  cis8 gis a! gis cis gis a gis cis gis bis,[ dis]
  gis,8 cis bis dis gis, cis b'! a d! a b \< a
  d8 a! c b e b e bes e a, dis a \!

  \mark \default    % Mark F - mesure 90

  e'8-.e,-. r4 r r cis4-. \mf d-.
  cis2 r4 r2.
  r2. r4 fis,-. g-.
  fis2 r4 r2.
  r2. r4 b-. \p c-.
  b2 r4 r b-. \dim c-.
  b4 r r r g,4-. aes-.
  r4 <g g'>-. <a! fis'>-. r g-. aes-.
  r4 g'-. fis-. r f-. \< e-.
  r4 dis r d-. r cis-. \!
  c2.( \f \> a) \!

  \bar "||"
  \key f \major
  \mark \default    % Mark G - mesure 101
  r8 g'4 \p \< g g g g g8 ~
  g8 f4 f f f f f8 \! ~
  f8 e!4 \> e e c c c8 ~
  c8 bes4 bes bes bes bes \! bes8 ~
  bes8 bes4 \< bes bes ees ees ees8(
  des8) des4 des des ces' ces \! ces8(
  bes8) bes4 \> bes bes g! g aes8
  r8 des,4 des des des \! des des8 ~


  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    des8 \p \dim
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 10
    des8 \p \dim -\tweak to-barline ##t \startTextSpan
  }

  des4 des des des des \! c!8
  r4 bes2 bes bes4
  r4 bes2 bes bes4

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    bes2 r4 r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    bes2 \stopTextSpan r4 r2.
  }

  R1.

  \leftDynamic ees''2( \PPSempre ces4) r ges4.( f8)
  ees2( ces4) r ges4.( f8)
  ees4( ees ees ees ees ees)
  ees4( ees ees ees ees ees)

  <<{
    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \TempoIRit
      c!4(
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
      \once \override TextSpanner.outside-staff-priority = 1000
      \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
      \once \override MultiMeasureRest.minimum-length = 10
      c!4( -\tweak to-barline ##t \startTextSpan
    }

    c4 ees ees ees ees)
    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \noBreak % ne pas couper le spanner qui est artificiel
    }
    c4( c ees ees e e)
    }{
      \tag #'partScore {
        s2 -\tweak minimum-length 7 \cresc s2 \< s2
      }
      \elseTag #'partScore {
        s4.. \cresc s4 \<
      }
      s2. s4 s s8 s \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    c4-. \f
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    c4-. \f \stopTextSpan
  }
  r4 r f2. \f<aes c aes'>4-. r r aes,2.
  <des aes' f'>4-. r r r2.

  R1.

  f''2( \f c4) r a!4. g8
  f2( c4) r aes''(-. g)-.
  f2( des4) r aes4. g8
  f2( b,4) r e'(-. d!)-.
  c4. b,8 c e <<{a2.( ~}{s2 \< s8 s \!}>>
  a2 \> bes8 c) \! bes4 e4(-. d)-.
  \polyphonicNeutral {
    c4. e,8 f a d2.( ~
    d2e8 f) c4 a'-. g-.
  }{
    \dynamicSpannerOff
    s2 -\tweak minimum-length 7 \cresc s2 \< s2 % La voix supplémentaire assure l'alignement des nuances
    s2 s8 s \!s4 s \f
  }
  f2( d8 bes) bes2( ges8 des)
  des2( bes8 g!) g2( e8 c)
  c'4-. \sf r r a2( g8 f)
  f2 -\tweak rotation #'(-4 0 0) \> r4 c2( bes8 a) \!

  \mark \default    % Mark I - mesure 136

  \override DynamicLineSpanner.staff-padding = 2
  a2 \p r4 \leftDynamic a'4( ^\Espress  a \< a) \!
  a4( \> bes2) \! c4( \< c c)
  c4( des c \! des4 \> f bes) \!
  \revert DynamicLineSpanner.staff-padding
  \leftDynamic aes4.( \PDolce ges8 bes ees) ges4.( ees8 des c)
  des4 r r r8 \leftDynamic bes,8( \Legg des ges bes4)-.
  aes4-. r r r8 des,( f aes des4)-.

  \bar "||"
  \key d \major

  <<{fis,1.(}{s2. s4. -\tweak minimum-length 4 \< s \!}>>
  <<{a1.}{s4. -\tweak minimum-length 4 \> s \!}>>
  fis'4) r r r2.
  \override DynamicLineSpanner.staff-padding = 2
  r4 r8 bes,,,8( d g bes cis e g bes4)-.
  a4-. fis,2 \< fis fis4 \!
  <<{fis1.(}{s2. \> s4 s s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  e4) r r r2.

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1*9/4
    r2. r r4 r
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      R1*9/4
      r2. r r4 r
    }
    \numberMMFromI
    \newSpacingOut
  }

  a'4 \pp ~
  a4 r a ~ a r a ~ a r a ~
  a4 r a ~ a r a ~ a r a ~
  a4
  \set Staff.midiInstrument = "pizzicato strings"
  cis,4 \p \Pizz r cis r cis r cis r
  cis b r b r b r b r
  b4 d r d r f r f r

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "string ensemble 1"
  r4
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore \tag #'partScore {
    \polyphonicNeutral {
      \rightDynamic c( -\tweak X-offset -3 \mp \< \Arco b) \! bes2( \> a4) \!
   }{
      \leftDynamic s4 -\tweak outside-staff-priority 800 \Espress
    }
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore \elseTag #'partScore {
    \polyphonicNeutral {
      \rightDynamic c( -\tweak X-offset -3 \mp \< b) \! bes2( \> a4) \!
   }{
      \leftDynamic s4 -\tweak outside-staff-priority 800 \Espress
    }
  }
  fis4.( g8 d' e)
  d4 c( \< b) \! bes2( \> a4) \! fis4.( \dim g8 d e)

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  f1.( \pp b,2.) ~ b4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 f' \p \Pizz
  f4 r f f r d
  d4 r d g r f
  f4 r aes aes r f'
  f4 r e e r g
  g4 \cresc r fis fis r bes \!
  bes4 r bes, bes r
  \set Staff.midiInstrument = "string ensemble 1"
  ees,8[( \Arco g
  bes8 d, g bes]) cis,([ g' bes d, g bes)] ees,[( g
  bes8 d, g bes]) cis,[( g'] bes[) d,( g bes d g)]

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes8-. \f g-. r4 r r bes8-. g-. r4
  a8-. \fp g-. r4 r r a8-. g-. r4
  r4 r \leftDynamic d8[( \PLegg f bes d c bes]) r4
  r4 r d,8[( f b d c b]) r4
  r4 r f8[( \cresc d b f d b])
  \tuplet 3/2 {c'8( \f d dis)}
  \omit TupletNumber
  \tuplet 3/2 4 {e8( \< fis gis a ais b c cis d dis e f! fis g! gis) \!} a!4-. \sf
  \undo \omit TupletNumber
  cis,,2( \f d4) f!-. bes!-. d!-. \sf
  cis,2( d4) f-. bes-. d ~ \sf
  d2 d,4 \sf ~ d2 d,4-.
  g2. ~ g2
  \tuplet 3/2 {f8( g gis)}
  \omit TupletNumber
  \tuplet 3/2 4 {a8( \< b cis d dis e f fis g gis a bes! b c! cis) \!} d!4-> \ff ~
  \undo \omit TupletNumber
  d4 a-. f!-> ~ f d-. f'-> ~
  f4 d-. a-. f-. d-. a-.
  <d, f' d'>4-. r r d-. r r
  q4-. r r d-. r r
  f''2( \sf c4) r a4. g8
  f2( c4) r a''(-. g)-.
  fis2( ees4) r d4. c8
  bes2( d,4) r g-. f-.

  \mark \default    % Mark L - mesure 187

  e4-. r8 \leftDynamic b8 \FMarc c e g4 r8 b,,! c e
  aes4 r8 c,8 des f aes des, d f bes d,
  ees8 g bes d, ees g bes4 r8 d ees g
  b4 r8 dis,, e! gis b e, eis gis cis eis,
  fis8 ais cis eis, fis ais cis eis, fis ais d! d,
  g,4 \cresc  r8 fis' g b d4 r8 g, gis b
  d4 r8 gis, a cis e4 \< r8 bis cis e
  g8 dis e g cis4-. \RndSf r \leftDynamic d!-. \PiuF c!-.
  bes2(-> g8 e) r4 a'4-. g-.
  f2(-> d8 bes) r4 d-. c-.
  bes2(-> g8 e) r4 a'-. g-.
  f2(-> d8 bes) f'2(-> des8 bes)
  bes'2( \ff g8 e) e2( c8 a)
  a2( fis8 d) d2( bes8 g)

  \mark \default    % Mark M - mesure 201

  <<{g'1. ~}{s2. \rf -\tweak minimum-length 7 \< s2 s8 s \!}>>
  g2( f8 \> e) f2( <<{c4)}{s8 s \!}>>
  c2. \p c
  g'2( \f \> f8 e) f2( c4) \!
  c2. \p c
  c2. \dim c2( bes8 a)
  a2. bes2( a8 g)
  g2. a2( g8 f)
  f2. f
  \rightDynamic f2. \pp \> f ~
  f1. \!

  R1. * 2

  <<{c1.(}{\rightDynamic s2. \pp -\tweak minimum-length 7 \< s4 s s8 s \!}>>
  bes2. \> ~ bes2 \! a4)
  r2. r4 r a4( \p
  c4 \cresc f) a( c f) r
  r2. r4 r d,( \<
  f4 b) d(f b) d-. \!
  f2( \fp c4) r a4. g8
  f2( \dim c4) r a4. g8 \!
  f2( c4) r2.
  \set Staff.midiInstrument = "pizzicato strings"
  a4 \Pizz r r g r r
  \set Staff.midiInstrument = "string ensemble 1"
  <a' f'>1. _\espressivo \fermata -\tweak X-offset -4 \Arco



  \bar "|."
}

quoteScoreScMaViolinoI = \ScMaViolinoI

voiceScMaViolinoI = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "1.Violine"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \major
  \clef treble
  \ScMaViolinoI
}

