%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMaViolinoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuring #"scoreScMaFlautoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
        \override MultiMeasureRest.staff-position = -2
        R1. * 2
        \revert MultiMeasureRest.staff-position
      }
      \numberMMFromI
      \newSpacingOut
    }

    \markLengthOn
    \leftDynamic f2( \FPassionato c4) r a4. g8
    f2( c4) r aes''(-. g)-.
    f2( des4) r aes4. g8
    f2( b,4) r e'4(-. d)-.
    c4. b,8 c e <<{a2.( ~}{s2 \< s8 s \!}>>
    a2 \> bes8 c) \! bes4 e(-. d)-.
    c4. \cresc e,8 f a <<{d2.( ~}{s8 s \<}>>
    d2 e8 f) \! c4 a'(-. \f g)-.
    f2( d8 bes) bes2( ges8 des)
    des2( bes8 g!) g'2( e8 c)
    c'4-! \sf r r a2( g8 f)
    f2 \> r4 c2( bes8 a) \!

    \mark \default    % Mark A - mesure 15

    a2 \p r4 f'8 f4 f f8 ~
    f2. ~ f8 f4 f f8 ~
    \override DynamicLineSpanner.staff-padding = 2
    f8 \cresc  f4 <<{bes4}{s8 s \<}>> a8 ~a g4 c bes8 ~
    bes8 a4 a bes b d f8 \!
    \revert DynamicLineSpanner.staff-padding
    \set doubleSlurs = ##t
    <f, a>8 \f q4 q q q q q8(
    <f g>8) q4 q q8( <e g>)
    \unset doubleSlurs
    q4 q q8(
    <f c'>4)-. r r r \tuplet 3/2 4 {a,8[( c f] a c f}
    aes4)-. r r r \tuplet 3/2 4 {aes,,8[( c ees] aes c aes')}

    \mark \default    % Mark B - mesure 23

    <aes, f'>4-. \fp des,( des ~ des des des) ~
    des4( des des ~ des des des) ~
    des4( \< ges f ees aes ges) \!
    \leftDynamic ges4( \Dolce f) r g( des) r
    des4-. r r r2.
    <aes ges'>4-. r r r2.
    aes'8( des, aes' des, aes' des, aes' des, aes' des, aes' des,)
    gis8( d! gis d gis d gis d gis d gis d)

    \bar "||"
    \key a \major

    \set doubleSlurs = ##t
    <cis a'>4 \( q2 q \< q4( \!
    \unset doubleSlurs
    <f a>2.)^( \> gis2)\) \! r4
    r4 a,2^( \< a a4 \!
    <<{a1.}{s2. \> s4 s s \!}>>
    gis2) r4 r2.

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1*9/4*4
      r4
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \newSpacingIn
      \cueDuring #"scoreScMaClarinettoI" #DOWN {
        s4 * 0 -\tweak outside-staff-priority 1000 ^\markup { \fontsize #-3 "Klar.I"}
        \override MultiMeasureRest.usable-duration-logs = #'(0)
        R1*9/4*4
        \allowPageTurn
        r4
      }
      \numberMMFromI
      \newSpacingOut
    }

    <a e'>2 \p r4 q2 r4 q2
    r4 q2 r4 q2 r4 q2
    r4 q2 \pp r4 q2 r4 q2
    r4 q2 r4 q2 r4 q2

    \mark \default    % Mark C - mesure 44

    \set Staff.midiInstrument = "pizzicato strings"
    r4 cis \p \Pizz r cis r cis r cis r
    cis4 b r b r b r b r
    b4 cis b cis b cis b a r
    \set Staff.midiInstrument = "string ensemble 1"
    r4
    \polyphonicNeutral {gis( ^\< \Arco a) \! b2( ^\> cis4) \!}{\leftDynamic s4 \MPEspress}
    cis( d) gis ~
    \override DynamicLineSpanner.staff-padding = 4
    gis4 a( \< a,) \! f'2( \> e4) \! g!( \dim fis d)
    \revert DynamicLineSpanner.staff-padding

    \bar "||"
    \time 6/4
    \revert MultiMeasureRest.usable-duration-logs

    e2.( \pp a,) ~
    a2. ~ a4
    \set Staff.midiInstrument = "pizzicato strings"
    r4 a \p \Pizz
    a4 r a a r dis
    dis r dis d r
    \polyphonic {
      e4 \Div
      e4
    }{
      cis4
      cis4
    }
    r4
    \polyphonic {f4 f}{c4 c}
    r4
    \polyphonic {
      fis4
      dis'4
    }{
      b,4
      b4
    }
    r4
    \polyphonic {b'!4 d!}{d,!4 e}
    r4
    \polyphonic {
      e'4
      cis
    }{
      g4
      a4
    }
    r4
    \polyphonic {a4 c}{c,4 d}
    r4
    \polyphonic {
      d'4
      b4
    }{
      f4
      g4
    }
    r4
    \polyphonic {d'4 b}{f4 g}
    \set Staff.midiInstrument = "string ensemble 1"
    r4 <f d'>4 \Arco \cresc ~
    q4 q2 q q4 \< ~
    q4 q2 q <d' b'>4-. \!

    \mark \default    % Mark D - mesure 59

    q4-. \f f8-. d-. r4 r r f8-. d-.
    r4 e8-. \p d-. r4 r r \leftDynamic e8( \PLegg d
    c8 b c b) r4 r r e8( d
    c8 b c b) r4 r r b'8( \cresc g
    \tupletUp
    e8 b g e) r4 r r \tuplet 3/2 4 {g,8( -\tweak X-offset -3 \f a ais)}
    \tuplet 3/2 4 {b8( \< cis! dis e eis fis g gis a ais b bis cis d! dis) \!} e!4-. \sf
    gis,!2( \mf a4) c-. f-. a-. \sf
    gis,2( a4) c-. f-. <a, a'>4 \sf ~
    q2 <f a>4 \sf ~ q2 <dis fis>4-.
    \tupletUp
    <d! b'>2. ~ <d b'>2 \tuplet 3/2 4 {c8( \f d dis)}
    \omit TupletNumber
    \tuplet 3/2 4 {\parenthesizedHairpin e8( \< fis gis a ais b c cis d dis e eis fis g!\! gis) } a!4 \sf ~
    a4 e-. c-> ~c a-. c' \sf ~
    \undo \omit TupletNumber
  }

  \alternative {
    {
      c4 a-. e-. c-. a-. e-.
      a,2.( c2) r4
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      c''4 \repeatTie a-. e-. c-. a-. \leftDynamic <a a'>-> \PiuF ~
    }
  }
  q4 fis!-. d-> ~ d a-. c'-> ~
  c4 a-. fis-. c-. a-. c'-> ~
  c4 g ees-> ~ ees c-.dis'-> \ff ~
  dis4 bis-. gis!-. fis! dis fis'-> ~
  fis4 dis-. bis-. gis-. fis-. dis-.

  \mark \default    % Mark E - mesure 77

  \tag #'partScore {
    \override DynamicLineSpanner.staff-padding = 4
  }
  cis8 \f gis4 \> gis4 fisis8 \! r a4 \> a gis8 \!
  \tag #'partScore {
    % supprimer les rotations disgracieuses des soufflets
    r8 b4 \> b ais8 \! r fis'4 \> fis bis,8 \!
    r8 gis4 \> gis' fis8 \! r gis,4 \> gis' a8 \!
  }
  \elseTag #'partScore {
    r8 b,4 \> b ais8 \! r fis'4 -\tweak rotation #'(-9 1 0) \> fis bis,8 \!
    r8 gis4 \> gis' fis8 \! r gis,4 -\tweak rotation #'(9 -1 0) \> gis' a8 \!
  }
  r8 d,!4 \> d' cis8 \! r cis4 \> bis fis8 \!
  \revert DynamicLineSpanner.staff-padding
  \leftDynamic e8[ \BenMarc r fis r e] r fis[ r e r cis] r
  dis8[ r b r cis] r a[ r cis r bis] r
  cis8 e'4 \> e dis8 \! r fis4 \> dis e8 \!
  r8 b4 \> b ais8 \! r dis4 \> dis gis,8 \!
  r8 gis( \> cis) cis4 bis8 \! r d!4 \> d cis8 \!
  r8
  \polyphonicNeutral {
    eis4 \> eis fis8 \!
  }{
    \dynamicSpannerOff s4 -\tweak outside-staff-priority 800 \cresc s s8 \!
  }
  r8 cis4 \> bis dis8 \!
  gis,8[-. r <dis bis'>-. r <e cis'>]-. r <dis bis'>[-. r <e cis'>-. r <dis bis'>]-. r
  <e cis'>8[ r <dis bis'> r <e cis'>] r q[ r <d! d'!> r <e cis'>] \< r
  <d d'>8[ r <fis dis'> r <b e>] r <bes e>[ r <a e'> r dis!] \! r

  \mark \default    % Mark F - mesure 90

  <gis, e'>4-. r r r e-. \mf e-.
  e2 r4 r2.
  r2. r4 a,4-. a-.
  a2 r4 r2.
  r2. r4 d-. \p d-.
  d2 r4 r d4-. \dim d-.
  d4 r r r b-. c-.
  r4 b-. c-. r b-. c-.
  r4 b-. c-. r c-.\<  cis-.
  r4 b-. r a-. r a-. \!
  a2. \f \> c \!

  \bar "||"
  \key f \major
  \mark \default    % Mark G - mesure 101

  r8 bes4 \p \< bes bes bes bes bes8 ~
  bes8 bes4 bes bes bes bes bes8 \! ~
  bes8 bes4 \> bes bes aes aes aes8 ~
  aes8 g4 g bes bes bes \! bes8 ~
  bes8 g4 \< g bes bes bes bes8 ~
  bes8 bes4 bes4 bes8[( aes]) aes4 aes \! aes8(
  des8) des4 \> des des des des ces8
  r8 bes4 bes bes aes aes \! aes8

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 10
    r8 -\tweak to-barline ##t \startTextSpan
  }

  bes4 \p \dim bes bes bes bes c!8 \!
  r4 g2 g g4
  r4 bes2 aes aes4

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    g2 r4 r2.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    g2 \stopTextSpan r4 r2.
  }

  R1.
  \leftDynamic ees''2( \PPSempre ces4) r ges4.( f8)
  ees2( ces4) r ges'4.( f8)
  ees4( ees ces ces aes aes)
  aes4( aes aes aes ces ces)
  <<
    {
      \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
        \TempoIRit
        a!4(
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        \once \override MultiMeasureRest.minimum-length = 10
        a!4( -\tweak to-barline ##t \startTextSpan
      }

      a4 a a c! bes)
      a4( a a a bes bes)
    }{
      \tag #'partScore {
        s2 -\tweak minimum-length 6 \cresc s2 \< s2
      }
      \elseTag #'partScore {
        s4.. \cresc s4 \<
      }
      s2. s4 s s8 s \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    a4-. \f
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    a4-. \f \stopTextSpan
  }
  r4 r c2. \f
  <aes' ges'>4-. r r aes,2.
  <f' des'>4-. r r r2.

  R1.

  <a! f'>2( \f c4) r a4. g8
  f2( c4) r aes''(-. g)-.
  f2( des4) r aes4. g8
  f2( b,4) r e'(-. d!)-.
  \override DynamicLineSpanner.staff-padding = 2
  c4. b,8 c e <<{a2.( ~}{s2 \< s8 s \!}>>
  a2 \> bes8 c) \! bes4 e4(-. d)-.
  \revert DynamicLineSpanner.staff-padding
  \polyphonicNeutral {
    c4. e,8 f a d2.( ~
    d2e8 f) c4 a'-. g-.
  }{
    \dynamicSpannerOff
    s2 -\tweak minimum-length 7 \cresc s2 \< s2 % La voix supplémentaire assure l'alignement des nuances
    s2 s8 s \!s4 s \f
  }
  f2( d8 bes) bes2( ges8 des)
  des2( bes8 g!) g'2( e8 c)
  c'4-. \sf r r c,2( bes8 a)
  a2 \> r4 a2( g8 a) \!

  \mark \default    % Mark I - mesure 136

  a2 \p r4 r8 f'4( f \< f8 \! ~
  f4 \> e2) \! r8 ees4 \< ees ees8 ~
  ees8 ees4 <<{des4 ees des}{s8 s \! s s \>}>> c4 bes8 \! ~
  bes8 \p bes'4 bes bes aes aes ges8
  ges4 r r8 \leftDynamic bes,8( \Legg des ges bes des) ges4-.
  des4-. r r8 des,8( f aes des f) f4-.

  \bar "||"
  \key d \major

  \repeat tremolo 3 { cis8( fis,}
  \repeat tremolo 3 { cis'8 \< fis,) \!}
  \repeat tremolo 3 { cis'8( \> e, \!}
  \repeat tremolo 3 { cis'8 e,)}
  a4 r r r2.
  r4 r bes,-. e-. r cis'-.
  \override DynamicLineSpanner.staff-padding = 3.4
  d4-. d,2 \< d d4 \!
  <<{d1.(}{s2. \> s4 s s8 s \!}>>
  cis4) r r r2.
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1*9/4*2
    r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMaClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      R1*9/4*2
      r4
    }
    \numberMMFromI
    \newSpacingOut
  }

  r4 a' \pp ~ a r a ~ a r a ~
  a4 r a ~ a r a ~ a r a ~
  a4
  \set Staff.midiInstrument = "pizzicato strings"
  fis4 \p \Pizz r fis r fis r fis r
  fis4 b, r e r e r e r
  e4 d bes d b f' des f d

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "string ensemble 1"
  \polyphonicNeutral {
    r4 \rightDynamic e( -\tweak X-offset -4 \mp \< \Arco f) \! g2( \>f4) \! ees( d) e ~
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \Espress
  }
  e4 f( \< d) \! e( \> g f) \! ees( \dim d bes) \!

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  c2.( \pp des
  d!2.) ~ d4
  \set Staff.midiInstrument = "pizzicato strings"
  r4 c \p \Pizz
  c4 r des des r b
  b4 r b bes r a
  a4 r aes aes r g
  g'4 r g bes! r a,!
  a'4 \cresc r a c! r <bes g'>
  q4 \! r g g r
  \set Staff.midiInstrument = "string ensemble 1"
  ees8[( \Arco g
  bes8 d, g bes]) cis,([ g' bes d, g bes)] ees,[( g
  bes8 d, g bes]) cis,[( g'] bes[) d,( g bes d g)]

  \markStaff 11 % Saute directement du J au K
  \mark 11

  bes8-. r bes,-. g-. r4 bes8-. g-. r4 bes8-. g-.
  r4 a8-. \p g-. r4 a8-. g-. r4 \leftDynamic a'8[( \PLegg g
  f8 e f e)] r4 r r a8[( g
  f8 e f e)] r4 r r e'8( \cresc c
  a8 e c a) r4 r r
  \override DynamicLineSpanner.staff-padding = 3
  \tuplet 3/2 {c,8( \f d dis)}
  \omit TupletNumber
  \tuplet 3/2 4 {e8( \< fis gis a ais b c cis d dis e f! fis g! gis) \!} a!4-. \sf
  \undo \omit TupletNumber
  <f, f'>2. \f <bes! d!>4-. q-. <a f'>-. \sf
  <f f'>2. <bes d>4-. q-. <a f'> \sf ~
  q2 <g bes>4 \sf ~ q2 b,4-.
  \revert DynamicLineSpanner.staff-padding
  cis2. ~ cis2
  \tuplet 3/2 {f8( g gis)}
  \omit TupletNumber
  \tuplet 3/2 4 {a8( \< b cis d dis e f fis g gis a bes! b c! cis) \!} d!4-> \ff ~
  \undo \omit TupletNumber
  d4 a,-. f-> ~ f d-. f'-> ~
  f4 d-. a-. f-. d-. a-.
  <d a' f'>4-. r r d-. r r
  <gis f'>4-. r r d-. r r
  f'2( \sf c4) r a4. g8
  f2( c4) r a''(-. g)-.
  fis2( ees4) r d4. c8
  bes2( d,4) r g-. f-.

  \mark \default    % Mark L - mesure 187

  <g, e' c'>4-. r8 \leftDynamic b'8 \FMarc c e g4 r8 b,,! c e
  aes4 r8 c,8 des f aes des, d f bes d,
  ees8 g bes d, ees g bes4 r8 d, ees g
  b4 r8 dis, e! gis b e, eis gis cis eis,
  fis8 ais cis eis, fis ais cis eis, fis ais d! d,
  g,4 \cresc g8 b d f! e e gis, b d e
  e8 e a, cis e g g g \< bes, e g cis
  e8 g, cis e g4-. \RndSf r \leftDynamic bes-. \PiuF a-.
  g2 r8 fis[ g bes] a4-. g-.
  f!2 r8 e[ f bes] bes4-. a-.
  g2 r8 fis[ g bes] a4-. g-.
  f!2(->d8 bes) f'2(-> des8 bes)
  bes'2( \ff g8 e) e2( c8 a)
  a2( fis8 d) d2( bes8 g)

  \mark \default    % Mark M - mesure 201

  \override DynamicLineSpanner.staff-padding = 4.5
  des'2.:16 \rf \< des8-. e-. g-. des'-. e-. g-. \!
  des'8-.
  \polyphonic {
    des,4 \Div g, des' f, c' f,8
  }{
    \override DynamicLineSpanner.staff-padding = 4.5
    g4 des \> g c, f c8 \!
    \revert DynamicLineSpanner.staff-padding
  }
  e2( \p \< f8 g) \! c,2( \> f4) \!
  \polyphonic {
    des'8 des4 g, des' f, c' f,8
  }{
    \override DynamicLineSpanner.staff-padding = 4.5
    g8 \f g4 des \> g c, f c8 \!
    \revert DynamicLineSpanner.staff-padding
  }
    \override DynamicLineSpanner.staff-padding = 2.8
  e2( \p f8 g) c,2( f4)
  \revert DynamicLineSpanner.staff-padding
  e2( \dim f8 g) c,2( f4) \!
  c2( d8 ees) bes2( d4)
  bes2( c8 des) a2( c4)
  r2. a2( c4)
  r2. a2. \pp \> ~
  a1. \!
  R1. * 2
  <<{a1.(}{\rightDynamic s2. \pp -\tweak minimum-length 7 \< s4 s s8 s \!}>>
  g2. \> ~ g2 \! a4)
  r2. r4 r a4( \p
  c4 \cresc f) a( c f) r
  r2. r4 r d,( \<
  f4 b) d(f b) d,-. \!
  <a f'>2( \fp c4) r a4. g8
  f2( \dim c4) r a'4. g8 \!
  f2( c4) r2.
  \set Staff.midiInstrument = "pizzicato strings"
  a4 \Pizz r r g r r
  \set Staff.midiInstrument = "string ensemble 1"
  <c a'>1. _\espressivo \fermata -\tweak X-offset -4 \Arco

  \bar "|."
}

quoteScoreScMaViolinoII = \ScMaViolinoII

voiceScMaViolinoII = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "2.Violine"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \major
  \clef treble
  \ScMaViolinoII
}
