%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  mouvement I - Allegro con brio                       *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMaVioloncello = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoI

  \repeat volta 2 {

    \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
      R1. * 2
    }
    \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
      \cueDuring #"scoreScMaFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1. * 2
      }
      \numberMMFromI
    }

    \markLengthOn
    \noBreak
    <f, c'>4 \f q q q q q
    <aes f'>4 q q q q q
    <f' aes>4 q q q q q
    <f, d'!>4 <f d'> q q q q
    <e g>4 q q <fis c'> \< q q \!
    q4 \> q q \! <g c> q q
    <a f'>4 \cresc q q <b f'> \< q q
    q4 q <c f> q <f a> q \!
    r4 bes,2-> \f ~ bes4 bes'2-> ~
    bes4 bes2-> ~ bes4 bes,2->
    a2( \f bes8 c) c2 r4
    a2( \> bes8 c) c2 \! r4

    \mark \default    % Mark A - mesure 15

    f,4 \p r r a'( \< a a) \!
    a4( \> bes2) \! c4( \< c c) \!
    \polyphonicNeutral {
      c4( \> d4. \! dis8) dis4( e4. a,8)
      d,4 d d g, g g
    }{
      \override DynamicTextSpanner.style = #'none
      s4 -\tweak outside-staff-priority 800 \cresc s4. s8 \< s2.
      s2. s2 s4 \!
    }
    a1. \sf
    c1. \sf
    a'4-. r r \tuplet 3/2 {a,8( c f} a4-.) r
    aes4-. r r \tuplet 3/2 {aes,8( c ees} aes4-.) r

    \mark \default    % Mark B - mesure 23

    des,4-. r r des2. \p
    ees2. f
    ges2 \< g4 aes2 a4 \!
    \leftDynamic bes4 \PDolce r r ees, r r
    f4 r8 f,( aes des f4) r r
    r4 r8 aes,( ees' ges aes4) r r
    \set Staff.midiInstrument = "pizzicato strings"
    f4 \Pizz r r r2.
    e!4 r r r2.
    \set Staff.midiInstrument = "string ensemble 1"

    \bar "||"
    \key a \major

    a,2( \Arco a4 \< ~ a a2 \!
    a2. \> ~ a2) \! r4
    % Citation par CB : ne pas mettre en polyphonique
    a2( \< a4 ~ a <f a>2 \!
    <<{<d a'>1. ~}{s2. \> s4 s s \!}>>
    q2) r4 r2.
    \set Staff.midiInstrument = "pizzicato strings"

    \bar "||"
    \time 9/4

    \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
      \override MultiMeasureRest.usable-duration-logs = #'(0)
      % Utile pour les bâtons de pause en 9/4
    }

    <a' e'>4 \p \Pizz r r q r r q r r
    q4 r r q r r q r r
    q4 \pp r r q r r q r r
    q4 r r q r r q r r
    q4 \p r r q r r q r r
    q4 r r q r r q r r
    q4 \pp r r q r r q r r
    q4 r r q r r q r r

    \mark \default    % Mark C - mesure 44

    q4 \polyphonic {gis4 \Div gis' gis, gis'}{cis,,4 \p cis' cis, cis'} r4
    \polyphonic {gis'4}{cis,4} r4 \polyphonic {gis'4}{cis,4}
    r4 \polyphonic {fis,4 fis' fis, fis'}{dis,4 dis' dis, dis'} r4 \polyphonic {fis4}{dis} r4
    \polyphonic {fis4}{dis}
    r4 \polyphonic {a4 a' a, a' a, a' a, a'}{e,4 f' e, f' e, f' e, fis'}
    \set Staff.midiInstrument = "string ensemble 1"
    \once \override TextScript.self-alignment-X = 0 r4 _\Unis
    \polyphonicNeutral {
      \override DynamicTextSpanner.style = #'none
      \leftDynamic e,4( _\MPEspress \Arco fis) gis2( a4) d,2.(
      d'4) cis( -\tweak rotation #'(-4 0 0) \< c) \! b( \> gis a) \! d,2. \dim

      \bar "||"
      \time 6/4
      \revert MultiMeasureRest.usable-duration-logs

      \tag #'quoteContrabasso {
        cis2.( \pp c)
        b'2. ~ b4
      }
      \elseTag #'quoteContrabasso {
        cis,2.( \pp c
        b'2.) ~ b4
      }
    }{
      s4 ^\< s \! s ^\> s s \!
    }
    r4 \leftDynamic cis,( \PDolce
    e4 a) c,( f a) b( ~
    b2. e,4)
    \set Staff.midiInstrument = "pizzicato strings"
    r4 a \Pizz
    a4 r r a'
    \set Staff.midiInstrument = "string ensemble 1"
    r4 dis,,( \Arco fis b) e,4 ~ e2 cis4(
    e4 a) d,4 ~ d2 b'4(
    d4 g) b,( d g) b,( \cresc
    d4) a( d) gis,!( \< d') b(
    d) bes( d) a( d) gis,!-. \!

    \mark \default    % Mark D - mesure 59

    gis'4-. \f r r r2.
    gis4-. \p r r r r c,,(
    e4 a) f'( c a) c,(
    e4 a) fis'!( c a) g( \cresc
    b4 e) a,( c fis) b,-. \f
    b'2. ~ b2 c,,4-. \sf
    e''2( \mf f4) c-. a-. c,-. \sf
    e'2( f4) c-. a-. c,-. \sf
    e4-. a-. d,-. \sf f-. b-. a,-.
    e'2. ~ e2 a,4-. \f
    e'2. ~ e2 a,4 \sf ~
    a4 c-. e-> ~ e a-. a, \sf ~
  }
  \alternative {
    {
      a4 c-. e-. a-. c-. e-.
      a,,2.( c2) r4
    }
    {
      \set Timing.currentBarNumber = 71 % les mesures de la boite de répétition ne sont pas comptées
      a4 \repeatTie c-. e-. a-. c-. \leftDynamic fis,!-> \PiuF ~
    }
  }

  fis4 a-. d-> ~ d fis-. d,-> ~
  d4 fis-. a-. d-. fis-. ees,-> ~
  ees4 g-. c-> ~ c ees-. bis,-> \ff ~
  bis4 dis-. fis!-. gis!-. bis-. gis,-> ~
  gis4 bis-. dis-. gis-. bis-. gis,-.

  \mark \default    % Mark E - mesure 77

  cis,4-. \f gis'( _\markup {\italic "agitato"} ais) bis2( cis4)
  e2( dis4) a'4.( gis8) dis e
  dis4 cis( dis) eis2( fis4)
  b2( a4) e'4.( dis8) ais bis
  \leftDynamic cis8 \BenMarc gis a! gis cis gis a gis cis gis a gis
  b8 fis gis fis a e fis e gis e gis dis
  e8 cis gis'4( fisis dis fis e)
  cis4( gis' fisis cis' bis fis)
  r4 eis( fis gis b! a)
  gis4( \cresc d'! cis) fisis( gis fis)
  e4( fis e) fis( e) a,8 \f gis
  cis8 gis a gis cis gis g4-. fis-. g-. \<
  fis4-. a-. gis!-. g-. fis-. f-. \!

  \mark \default    % Mark F - mesure 90

  e4-. <a, e'>-. a'-. r a,-. \mf bes-.
  a4.( cis8 e d) cis( e g f e g
  bes4) <d,, a'>-. <d' a'>-. r d,-. ees-.
  d4.( fis8 a g fis \dim a c bes a c
  ees4) <g, d'>-. g'-. r g,-. \p aes-.
  g4.( b8 d c b d) g4-. \dim aes-.
  r4 g,-. g'-. r g,-. fis-. \!
  r4 g-. g'-. r g,-. fis-.
  \override DynamicLineSpanner.staff-padding = 3
  r4 g-. aes-. r a-. \< bes-.
  r4 b!-. r c-. r cis-. \!
  d2.( \f \> d,) \!
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \key f \major
  \mark \default    % Mark G - mesure 101

  ees4( \p ees \< ees ees ees ees)
  des4( des des des des des) \!
  <<{c4(}{s8 s \>}>> c4 c f f f)
  bes4( bes bes bes <<{bes}{s8 s \!}>> bes4)
  <<{ees,4(}{s8 s8 \<}>> ees4 ees ges ges ges)
  bes4( bes bes des, <<{des4}{s8 s \!}>> des4)
  <<{ges4(}{s8 s \>}>> ges4 ges ces ces ces)
  des4( des des des <<{des4}{s8 s \!}>> des4)

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \TempoIPocoRit
    ges,4( \p \dim
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \once \override TextSpanner.outside-staff-priority = 1000
    \override TextSpanner.bound-details.left.text = \markup {\bold \italic "poco rit."}
    \once \override MultiMeasureRest.minimum-length = 10
    ges4( \p \dim -\tweak to-barline ##t \startTextSpan
  }

  ges ges g g aes)
  bes2 bes4 ~ bes bes2
  bes2 bes4 ~ bes bes2

  \bar "||"
  \mark \default    % Mark H - mesure 101
  \TempoIPocoSost

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \leftDynamic ees2( \PPSempre bes4) r g4.( f8)
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \leftDynamic ees'2( \PPSempre \stopTextSpan bes4) r g4.( f8)
  }

  ees2( bes'4) r ges4.( f8)
  ees2( ces'4) r ges'4.( f8)
  ees2( ces4) r ges4.( f8)
  ees1.
  ees'4.( des8 ces4. bes8 aes4. ges8)

  <<
    {
      \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
        \TempoIRit
        f1.
      }
      \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
        \once \override TextSpanner.outside-staff-priority = 1000
        \override TextSpanner.bound-details.left.text = \markup {\bold \italic "rit."}
        \once \override MultiMeasureRest.minimum-length = 10
        f1. -\tweak to-barline ##t \startTextSpan
      }
      ees'4.( des8 c!4. bes8 aes4. ges8)
    }{
      \tag #'partScore {
        s2 -\tweak minimum-length 7 \cresc s2 \< s2
      }
      \elseTag #'partScore {
        s4.. \cresc s4 \<
      }
      s2. s4 s s8 s \!
    }
  >>

  \TempoITempoPrimo
  \bar "||"

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    f4-. \f
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    f4-. \f \stopTextSpan
  }
  r4 r f'2. \f
  <ees c'>4-. r r aes,2.
  des,4-. r r r2.

  R1.

  <f c'>4 \f q q q q q
  <aes f'>4 q q q q q
  <f' aes>4 q q q q q
  <f, d'!> <f d'> q q q q
  <e g>4 \< q q <f c'> q q \!
  <fis c'> \> q q <g c>\! q q
  \polyphonicNeutral {
    \oneVoice
    <a f'>4 q q <bes f'> q q
    <b f'> q <c f> q <f a> q
  }{
    \dynamicSpannerOff
    \override DynamicLineSpanner.staff-padding = 2.4
    s2 -\tweak minimum-length 7 \cresc s2 \< s2 % La voix supplémentaire assure l'alignement des nuances
    s2. s4 s s8 s \!
  }
  r4 bes,2-> \f ~ bes4 bes'2-> ~
  bes4 bes2-> ~ bes4 bes,2->
  a2( bes8 c) c2 r4
  a2( \> bes8 c) c2 \! r4

  \mark \default    % Mark I - mesure 136

  f,4( \p  f f) f2.
  \override DynamicLineSpanner.staff-padding = 2
  g4( g g)  a2. \<
  bes4( bes bes) \! <<{bes2.}{s2 \> s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  ees4 \p ees ees aes,2.
  bes4 r8 \leftDynamic bes( \Legg des ges bes4) r r
  r4 r8 des,( f aes des4) r r

  \bar "||"
  \key d \major

  <<
    {
      bes1.(
      a!1.)
    }{
      s2. s4. -\tweak minimum-length 5 \< s \!
      s4. -\tweak minimum-length 5 \> s \!
    }
  >>
  d,!4 r r r2.
  r4 r d-. g-. r d'-.
  d,2 \< d4 ~ d <bes d>2 \!
  <<{<g d'>1. ~}{s2. \> s4 s s8 s \!}>>
  q4 r r r2.

  \bar "||"
  \time 9/4

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \override MultiMeasureRest.usable-duration-logs = #'(0)
    % Utile pour les bâtons de pause en 9/4
  }

  \set Staff.midiInstrument = "pizzicato strings"
  <d a'>4 \Pizz \p r r q r r q r r
  q4 r r q r r q r r
  q4 \pp r r q r r q r r
  q r r q r r q r r
  \polyphonic {d'4 \Div cis cis' cis, fis}{d4 fis, \p fis' fis, fis'} r4
  \polyphonic {fis4}{fis4} r4 \polyphonic {fis4}{fis4}
  r4 \polyphonic {b,4 b' b, gis'!}{gis,4 gis' gis, gis'} r4 \polyphonic {gis4}{gis4} r4
  \polyphonic {gis4}{gis4}
  r4 \polyphonic {d4 d' d, d' f, f' f, f'}{a,,4 r a r c r c r}

  \bar "||"
  \key d \minor

  \set Staff.midiInstrument = "string ensemble 1"
  r4 -\tweak outside-staff-priority 1500 \Unis
  \polyphonicNeutral {
    \rightDynamic c4( -\tweak X-offset -4 \mp \< \Arco d) \! e2( \> f4 \!)
  }{
    s4 s -\tweak outside-staff-priority 800 \Espress
  }
  bes,2. ~
  \override DynamicLineSpanner.staff-padding = 2.6
  bes4 a( -\tweak rotation #'(-3 0 0) \< aes) \! g( \> e \! f) bes2. \dim
  \revert DynamicLineSpanner.staff-padding

  \bar "||"
  \time 6/4
  \revert MultiMeasureRest.usable-duration-logs

  a2.( \pp aes
  g2.) ~ g4 r \leftDynamic a!( \PDolce
  c4 f) aes,( des f) g, ~
  g2.( c,4) r
  \tag #'quoteContrabasso {
    f4 \laissezVibrer
  }
  \elseTag #'quoteContrabasso {
    f4 ~
  }
  f2 f'4 ~ f2 b,4(
  d4 g) c, ~ c2 cis4(
  e4 \cresc a) d,4 ~ d2 d,4(
  g4 bes) d,( g bes) ees,8[( g
  bes8 d, g bes]) cis,[( g' bes d, g bes]) ees,[( g
  bes8 d, g bes]) cis,[( g'] bes[) d,( g bes d g])

  \markStaff 11 % Saute directement du J au K
  \mark 11

  d4-. \f r r r2.
  cis4-. \p r r r r f,(
  a4 d) bes'( f d) f,(
  a4 d) b'( f d) c( \cresc
  e4 a) d,( f b) e,-. \f
  <e d'>2 .\< ~ q2 f,4-. \sf
  a'2( \f bes4) f-. d-. f,-. \sf
  a'2( bes4) f-. d-. f,
  a4-. d-. g,-. bes-. e-. d,-.
  a'2. ~ a2 d4-.
  a'2. ~ a2 d,4-> \ff ~
  d4 f-. a-> ~ a d-. d,,-> ~
  d4 f-. a-. d-. f-. a-.
  d,4-. r r d'-. r r
  b,4-. r r b'-. r r
  <c,, c'>8 q4 q q q q q8
  <c' ees>8 q4 q q q q q8
  <ees c'>8 q4 q q q q q8
  <c g'>8 q4 q q8 <c aes'>8 q4 q q8

  \mark \default    % Mark L - mesure 187

  <c g'>4-. r8 \leftDynamic b' \FMarc c e g4 r8 b,,8 c e
  aes4 r8 c,, des f aes des, d f bes d,
  ees8 g bes d ees g bes4 r r
  r4 r8 dis,,-3 e! gis b e, eis-1 gis cis eis,
  fis8 ais-1 cis eis fis ais cis eis, fis ais d! fis,,
  g8 \cresc b d g b g, gis b e gis b gis,
  a8 cis e a cis a, bes! \< e g-1 bes! e bes,
  a8 cis e a \! <a, e' a>4-. \sf r \leftDynamic g-. \PiuF bes-.
  c8 fis[ \< g-1 bes] \! e4-. r c-. a,-.
  d8-. e[ f! bes] d4-. r g,,-. bes-.
  c8-. fis[ g-1 bes] e4-. r c-. a,-.
  d8 cis[ d f] bes4
  \clef tenor
  r8 c! des-1 f bes4-3 \sf ~
  bes4 g8( e) e4 c8( a) a2
  \clef bass
  fis8( d) d2 bes8( g) g2

  \mark \default    % Mark M - mesure 201

  <<{bes'1.}{s2. \rf -\tweak minimum-length 6.8\< s2 s8 s \!}>>
  <<{bes,2. a}{s2. \> s2 s8 s \!}>>
  g'2( \p \< f8 e) \! f2( \> c4)\!
  <<{bes2. a}{s2. \f \> s2 s8 s \!}>>
  g'2( \p f8 e) f2( c4)
  g'2( \dim f8 e) f2( c4)
  ees2( d8 c) d2( bes4)
  des2( c8 bes) c2( a4)
  r2. c2( a4)

  R1.

  d,2.( \pp \> c2 b'4) \!

  R1. * 2

  c,1. \pp ~
  c2. ~ c2 f4( \p
  a4 c) f( a c) a,(
  c \cresc f) a( c f) f,,(
  b4 d) f( b d) d,( \<
  f b) d,( f b) f-. \!
  f,4-. \f r r r2.
  \set Staff.midiInstrument = "pizzicato strings"

  R1.

  f'4 \p \dim \Pizz r r c r r \!
  a r r g r r
  \set Staff.midiInstrument = "string ensemble 1"
  <f c'>1. \espressivo \fermata -\tweak X-offset -4 \Arco

  \bar "|."
}

quoteScoreScMaVioloncello = \ScMaVioloncello

voiceScMaVioloncello = \new Voice {
  \time 6/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vcl."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \major
  \clef bass
  \ScMaVioloncello
}
