%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Clarinettes 1 et 2, parties                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Clarinette I                                                  *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbClarinettoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoII

  \transposition bes

  \polyphonicNeutral {
    \leftDynamic d4( \PSemplice e8 cis d4 a)
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 ^\Espress
  }
  \tag #'quoteCornoI \tag #'quoteCornoII {
    b4( a b) a8 g
  }
  \elseTag #'quoteCornoI \elseTag #'quoteCornoII {
    b4( a b a8 g)
  }
  \tag #'quoteViola \tag #'quoteVioloncello {
    <<{fis8.[( fis16 a8. a16] e'2)}{s4 s -\tweak X-offset -0.8 \< s \> s \!}>>
    d4
  }
  \tag #'quoteFlautoI \tag #'quoteFlautoII {
    <<{fis,8.[( fis16]) a8. a16 e'2}{s4 s -\tweak X-offset -0.8 \< s \> s \!}>>
    d4
  }
  \elseTag #'quoteViola \elseTag #'quoteVioloncello \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII {
    <<{fis,8.[( fis16 a8. a16] e'2}{s4 s -\tweak X-offset -0.8 \< s -\tweak minimum-length 3.5 \> s \!}>>
    d4)
  }
  r r2
  d4( e8 cis d4 a)
  fis'8( \> d e4 \! a,) b8( a
  <<{gis8.[ gis16 a8. a16] d2)}{s4 s \< s -\tweak X-offset 0.6 \> s16 s \!}>>
  cis4 r r2
  e4( fis8 d e4 a,)
  a'8( \< fis g4 \! e \> a,) \!
  <<{d8. d16 fis4 d8. d16 fis4}{s16 s8 \< s16 \! s16 s8 \> s16 \! s16 s8 \< s16 \! s16 s8 \> s16 \!}>>
  b,8.[ b16 d8. d16] g2
  fis4 r r2

  R1

  \mark \default    % Mark A - mesure 15

  d4( e8 b d4 a)
  fis'8( \> d e b \! d4 a) \pp
  a4( a a) b(
  c4 b c) b8( a)
  <<{g8.[ g16 b8. b16] e2 ~}{s4 \< s8. s16 \! s4 -\tweak X-offset 0.8 \> s8 s \!}>>
  e4 r r a,8( g)
  <<{fis8.[ fis16 a8. a16] fis'2( ~}{s4 s8.\< s16 \! s4 \> s8 s \!}>>
  fis4 \! e8 a, d4) r

  R1

  \mark \default    % Mark B - mesure 24

  d4 \p e8( cis) d4 a(
  b4 a b) a \mf
  a2. cis4( \<
  d4 cis d) \!gis \f
  e4 gis e gis
  e4 b8( g!) e( b) cis4( \f
  d4 cis d) gis'
  e4 gis e g \sf ~
  g4 b8( \sf fis) d( b) b4-.

  \tag #'hugeConductorScore {
    R1 * 7
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.minimum-length = 8
      \once \override MultiMeasureRest.X-offset = -2
      \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
      R1 * 4}
      {
        s4*15
        \newSpacingIn
        \cueDuringWithClef #"scoreScMbVioloncello" #DOWN "bass" {
          s4 * 0 ^\markup { \fontsize #-3 "K.-B."}
          s4
        }
        \cueDuringWithClef #"scoreScMbVioloncello" #DOWN "bass" {
          R1 * 3
          r2 \tweak staff-position 0 r4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \leftDynamic b4 \PEspressDol

  \mark \default    % Mark C - mesure 41

  b2. \tuplet 3/2 {cis!8-.( b-. cis-.)}
  d4 e8-.( d-.) cis4( b)
  b2. \tuplet 3/2 {ais8-.( \> gis-. ais-.) \!}
  \tupletOff
  b4 \tuplet 3/2 4 {ais8(-. \< gis-. ais-. \! b-. ais \> b} d8-. \! b-.)
  \tag #'quoteOboeI {
    a!2. \laissezVibrer gis4
  }
  \elseTag #'quoteOboeI {
    a!2.( gis4)
  }

  R1 * 2

  e'2. \dim \tuplet 3/2 {dis8(-. \> cis-. dis-.) \!}
  e4 \tuplet 3/2 {dis8(-. \> cis-. dis-.) \!} e4 dis8-.( \> e)-. \!
  \tag #'quoteClarinettoII {
    dis2. cis4
  }
  \elseTag #'quoteClarinettoII {
    dis2.( cis4)
  }

  R1

  \override DynamicLineSpanner.staff-padding = 2.5
  r2 r4 \rightDynamic cis8( \p \< b
  e8 d cis b) \! <<{e4}{s8 \> s \!}>> a,8( \< gis \!
  cis8 \> b a gis) fis8.\prall (e16) \! e4
  \revert DynamicLineSpanner.staff-padding
  r2 r4 d'4 \<
  \tupletOn
  e8( d) \! cis( \> d) \! \tuplet 3/2 {e8( \dim fis g!) ~} g8 \! r
  r4 \leftDynamic eis \Dolce eis2( ~
  eis4 fis) r eis
  eis2. r4
  r4 ais, ais2( ~
  ais4 b) r f'
  f2 r

  \mark \default    % Mark D - mesure 63

  R1 * 4

  r2 r4 cis,4( -\tweak X-offset -1.8 \mf -\tweak minimum-length 7.5 -\tweak to-barline ##t \<
  <<{c4) \>}{s8 s \!}>> <<{cis4( c)}{s8 \< s \! s \> s \!}>> f4(
  \override DynamicLineSpanner.staff-padding = 3
  e4 -\tweak X-offset -0.8 \< a) \! <<{b2(}{s8 \> s \!}>>
  d,4) r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  r2 r4 e'4( \mf \cresc
  fis4 e fis) r
  r2 r4 d( \f
  ees4 d ees) cis!
  d4 g8( ees!) fis!4 e!
  fis4 g8( ees!) fis!4 e!\sf ~
  e4 e2 \sf e4-.

  \mark \default    % Mark E - mesure 80

  fis4-. f-. \sf r d4( \p ~
  d4 e8 cis d2)

  R1 * 4

  r2 r4 e,(
  <<{fis2 g)}{s4 s8 s -\tweak minimum-length 5 \< s4 -\tweak minimum-length 5 \> s8 s \!}>>
  \leftDynamic fis8( \Dolce g gis \< a fis' -\tweak X-offset 0.6 \> e \! a, e')
  a,4( cis8 e) a,4 d8( cis
  b4 cis8 a d4) r

  R1

  \override DynamicLineSpanner.staff-padding = 1.6
  gis,8( b a \< cis \! d \> fis \! e b)
  cis4 r r e(
  fis4 \< e \! g \> a8 \! g)
  \revert DynamicLineSpanner.staff-padding
  fis2 fis
  b,4(  \< a b -\tweak X-offset 0.6 \> cis) \!
  d4 r r b'( -\tweak X-offset 1.2 \> ~
  b8 \! g e b) d4( cis)
  a4( b a d)
  a4( b8 e a,4) fis( \pp
  e4 fis e) r
  r2 r4 \rightDynamic fis( \p -\tweak minimum-length 6 -\tweak height 0.4 -\tweak to-barline ##t \>
  g1 \dim ~
  g2. \> e4) \!
  <<{fis2.( b4}{s8. \< s16 s8. s16 -\tweak X-offset 1.4 \> s4 s8 s \!}>>
  a4 g fis) r

  R1

  \mark \default    % Mark F - mesure 108

  \leftDynamic fis'2.( \PCrescPocoAPoco e4)
  d2( dis)
  e4.( d8) cis!2
  g'4.( f8) e2
  fis!4.( \f d8) e2
  g,2
  \tupletOn
  \tuplet 3/2 4 {
    fis,8[( a c a c fis)]
    \tupletOff
    fis,8[( a \dim c a c fis]) a,[( c fis c fis a])
    c,8[( \p fis a fis a c])
  }
  r2

  \mark \default    % Mark G - mesure 116

  r4 \leftDynamic ais \Dolce ais2( ~
  ais4 b) r2

  R1

  r4 dis4 dis2( ~
  dis4 e) r2

  R1

  \polyphonicNeutral {d4( \p e8 cis d2) ~}{\leftDynamic s4 ^\MezzaVoce}
  d4( e8 cis d4 a) ~
  a4( b8 gis a2) ~
  \tag #'quoteViolinoI \tag #'quoteViolinoII {
    a4 \dim b8 gis a4. d,8 ~
    d4. d8 ~ d4 d( ~
    <<{d4 e2 cis4)}{s4 -\tweak X-offset -0.6 \< s -\tweak X-offset -0.6 \> s \!}>>
  }
  \elseTag #'quoteViolinoI \elseTag #'quoteViolinoII {
    a'4( \dim b8 gis a4. d,8 ~
    d4. d8 ~ d4 d ~
    <<{d4 e2 cis4)}{s4 -\tweak X-offset -0.6 \< s -\tweak X-offset -0.6 -\tweak minimum-length 5 \> s \!}>>
  }
  <<{d1 ~}{\rightDynamic s8 \p -\tweak minimum-length 6.8 \< s8 -\tweak minimum-length 4 \> s \!}>>
  \tag #'quoteOboeI {
    d4( b8 g b d g b)
    d4
  }
  \elseTag #'quoteOboeI {
    d,4( b8 g b d g b
    d4)
  }
  \rightDynamic a4( \PiuP \< bes a) \!

  \TempoIITempoPocoRit

  <<{bes1 ~}{s4 -\tweak minimum-length 4 \> s \!}>>
  bes1(
  a4) r fis r
  fis1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Clarinette II                                                 *
  *****************************************************************
%}

ScMbClarinettoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoII

  \transposition bes

  \leftDynamic fis4( \PSemplice g fis) fis(
  g4 fis g e)
  <<{d2( cis}{s4 s -\tweak X-offset -0.8 \< s \> s \!}>>
  d4) r r2
  fis4( g fis4.) a8(
  gis4 g fis2)
  <<{e2 fis4( b,)}{s4 s \< s -\tweak X-offset 0.6 \> s16 s \!}>>
  cis4 r r2
  a'2. a4(
  <<{c4 b bes a)}{s8 \< s s4 \! s \> s \!}>>
  r4 cis!( b cis)
  b8( g d4 \< b -\tweak X-offset 1 \> cis \!
  d4) r r2

  R1

  \mark \default    % Mark A - mesure 15

  fis4( g fis2)
  fis4( \> g \! fis) fis( \pp
  e4 fis e) g(
  g4 g g) fis \p
  \override DynamicLineSpanner.staff-padding = 3.8
  <<{d2( g)}{s4 \< s8. s16 \! s4 -\tweak X-offset 0.8 \> s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  g4 r r e(
  \override DynamicLineSpanner.staff-padding = 3
  <<{d4 fis2) b4(}{s4 s8. \< s16 \! s4 \> s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  fis4 g fis) r

  R1

  \mark \default    % Mark B - mesure 24

  fis4 \p g8( e) fis4 fis(
  g4 fis g) g( \mf
  fis4 g fis) a( \<
  b4 a b) \! d \f
  cis4 d cis d
  cis4 g!8( e) b( g) ais4( \f
  b4 ais b) d'
  cis4 d cis b \sf ~
  b4 fis'8( \sf d) b( fis) gis4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  \tag #'hugeConductorScore {
    R1 * 11
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      s4 s \tweak X-offset -1 r4
    }
    \cueDuring #"scoreScMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      s4
      R1
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \override DynamicLineSpanner.staff-padding = 2
  \tweak Accidental.X-offset -1 gis!4( \p \<
  gis4 <<{gis}{s8 s \!}>> <<{a4)}{s8 \> s \!}>> <<{e4}{s8 \< s \!}>>
  e4 \> e dis e \!
  \revert DynamicLineSpanner.staff-padding

  R1 * 8

  \mark \default    % Mark D - mesure 63

  \tag #'hugeConductorScore {
    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 2
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \override DynamicLineSpanner.staff-padding = 4
  r4 cis4( -\tweak X-offset -1.8 \mf -\tweak minimum-length 7 -\tweak to-barline ##t \<
  <<{c4) \>}{s8 s \!}>> <<{cis4( c)}{s8 \< s \! s \> s \!}>> c4(
  cis!4 -\tweak X-offset -0.8 \< e) \! <<{d2(}{s8 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  b4) r r2

  R1 * 2

  r2 r4 cis'( \mf \cresc
  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }
  d4 cis d) r
  r2 r4 b( \f
  bes4 b bes) bes
  a4 ees'8( c) d4 cis
  d4 ees8( c) a4 bes \sf ~
  bes4 bes2 \sf bes4-.

  \mark \default    % Mark E - mesure 80

  a4-.b-. \sf r2

  \tag #'hugeConductorScore {
    R1 * 5
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      %      \once \override MultiMeasureRest.minimum-length = 8
      \once \override MultiMeasureRest.X-offset = -1.2
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.2 . 0)
      R1 * 5}
      {
        s4*19
        \newSpacingIn
        \cueDuring #"scoreScMbOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s4
        }
        \cueDuring #"scoreScMbOboeI" #UP {
          r2 r4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  cis,4(
  <<{d2 cis)}{s4 s8 s -\tweak minimum-length 5 \< s4 -\tweak minimum-length 5 \> s8 s \!}>>
  <<{d4 d( cis2)}{s4 s \< s8 -\tweak X-offset 0.6 \> s \! }>>
  a4( cis8 e) a,4 d8( cis
  b4 cis8 a d4) r

  R1 * 2

  r2 r4 cis'(
  dis4 \< e \! d \> cis) \!
  d4 cis8( ais) d4 cis8( a)
  b4( \< a g \> ais) \!
  b4 r r2

  R1

  fis4( g fis2)
  fis4( g fis) d( \pp
  cis4 d cis) r
  r2 r4 \rightDynamic d \p -\tweak minimum-length 6 -\tweak to-barline ##t \> ~
  d2( \dim g,) ~
  g4( \> b <<{e2)}{s4 s \!}>>
  <<{d1( ~}{s8. \< s16 s8. s16 -\tweak X-offset 1.4 \> s4 s8 s \!}>>
  d4 cis d) r

  R1

  \mark \default    % Mark F - mesure 108

  \leftDynamic a'2( \PCrescPocoAPoco ais)
  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }
  b1
  c4.( b8) ais2
  b4.( a!8) gis2
  d'4.( \f fis,8) g!2
  e2
  \tupletOn
  \tuplet 3/2 4 {
    fis,8[( a c a c fis)]
    \tupletOff
    fis,8[( a \dim c a c fis]) a,[( c fis c fis a])
    c,8[( \p fis a fis a c])
  }
  r2

  \mark \default    % Mark G - mesure 116

  \tag #'hugeConductorScore {
    R1 * 14
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 12
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
    }
    \cueDuring #"scoreScMbClarinettoI" #UP {
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'quoteClarinettoI {
    fis,4( \PiuP \< f fis) \!
  }
  \elseTag #'quoteClarinettoI {
    \override DynamicLineSpanner.staff-padding = 3
    \rightDynamic fis!4( \PiuP -\tweak rotation #'(6 0 0) \< f fis) \!
  }

  \TempoIITempoPocoRit

  <<{f1(}{s4 -\tweak minimum-length 4 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  g1)(
  fis!4) r d r
  d1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}


voiceScMbClarinettoI = \new Voice {
  \time 4/4
  \key d \major
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMbClarinettoI
}

voiceScMbClarinettoII = \new Voice {
  \time 4/4
  \key d \major
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. II" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMbClarinettoII
}

quoteScoreScMbClarinettoI = \ScMbClarinettoI
quoteScoreScMbClarinettoII = \ScMbClarinettoII
