%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMbContrabasso =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/2)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \transposition c

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 3
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \transposedCueDuringWithClef #"scoreScMbClarinettoI" #UP c' "treble" {
      s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 3
      r2
    }
    \numberMMFromI
    \newSpacingOut
  }

  r4 g( \p
  c4) r r2

  R1 * 2

  r2 r4 d(
  g4) r r2

  R1 * 4

  r2 r4 g,4(

  \mark \default    % Mark A - mesure 15

  c4) r r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 7
    r2 r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1 * 6
    \numberMMFromII
    \newSpacingIn
    \transposedCueDuring #"scoreScMbVioloncello" #UP c' {
      <<{s2 s ^\markup { \fontsize #-3 "Vcl.I"}}
        {R1
         r2 r4}>>
    }
    \numberMMFromI
    \newSpacingOut
  }

  g'(

  \mark \default    % Mark B - mesure 24

  c,4) r r
  \set Staff.midiInstrument = "pizzicato strings"
  \parenthesizedHairpin c \< \Pizz
  f4 c f g \!
  c, \mf c8 c c4 e \<
  a, e' a, \!
  \set Staff.midiInstrument = "string ensemble 1"
  d4 \f \Arco
  g,16( b g b) d4 g16( b g b) d4
  g,,16( b g b) d2 \sf e,4-.
  a4-. e-. a-. d->
  g16( b g b) d4 g,,16( b g b) d4 \sf ~
  d4 c2 \sf b4( \fp
  \override DynamicLineSpanner.staff-padding = 2
  c4 \< b \! c) -\tweak minimum-length 4 \> b-. \p
  \revert DynamicLineSpanner.staff-padding
  r4 bes-. r a(
  bes4 a bes) a-.
  r4 gis-. r g( \dim
  gis2.) dis'4(
  e2.) e4 ~
  e1(
  a,2) \! r

  \mark \default    % Mark C - mesure 41

  r4 \leftDynamic d \Dolce d2
  r4 ees ees2
  r4 d d2
  r4 d -\tweak X-offset -1 \< c -\tweak X-offset 0.5 \> a \!
  r4 d2 d4
  r4 g g2
  r4 aes aes2
  r4 g \dim g2
  r4 fis r fis
  r4 b, r d \!
  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 6
    r2 r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
      \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.8
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.8 . 0)
      R1 * 6}{
      s4*23
      \newSpacingIn
      \transposedCueDuringWithClef #"scoreScMbViolinoI" #UP c "treble" {
        s4 * 0 ^\markup { \fontsize #-3 "Viol."}
        s4
      }
    }>>
    \transposedCueDuringWithClef #"scoreScMbViolinoI" #UP c "treble" {r2 \tweak staff-position 0 r4}
    \numberMMFromI
    \newSpacingOut
  }
  <<{c4}{\rightDynamic s8 \Rndp \leftDynamic s \Dolce }>>
  c2 r
  r4 a a2
  r2 r4 d
  d2 r
  r4 <<{d2 d4}{s2 -\tweak X-offset -1 \< s8*2/3 -\tweak minimum-length 5 \> s s \!}>>

  \mark \default    % Mark D - mesure 63

  g,4( \mf \cresc g g) g'(
  g4 g g) g,(
  c4) g( c) d
  g4 b, d d
  \override DynamicLineSpanner.staff-padding = 2.6
  g,4( g g) <<{g'4(}{s8 -\tweak minimum-length 4 -\tweak to-barline ##t \< s16 s}>>
  <<{ees4)}{s8 -\tweak minimum-length 4 \> s16 s \!}>>
  g4( \< <<{ees4)}{s8 -\tweak minimum-length 4 \> s16 s \!}>>
  g4( -\tweak minimum-length 3 \<
  d4 b) \! <<{d2}{s4 -\tweak minimum-length 5\> s8 s \!}>>
  d2 \dim c
  b4 \p r r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 3

  r2 r4 f'-> \f
  des-> f-> des-> f,->
  c'4 \f c'2 c4
  c,16( e c e) g4 c16(e c e) f4 \sf ~
  f4 f2 \sf f,4-.

  \mark \default    % Mark E - mesure 80

  c4-. \ff c2. \sfp ~
  c1 ~
  c1 ~
  c1 ~
  c1 ~
  c2. \pp
  \set Staff.midiInstrument = "pizzicato strings"
  c4 \Pizz
  f,4 c' f, g
  c4 e, g g'
  c,4 r r g
  c4 c r c
  c4 c r c
  c4 b a d
  dis4 r r d
  g,4 g r g'
  g4 g r2
  a4 gis a g
  f4 e d d

  a'4 r r2
  r2 r4 g,4
  c4 \dim c r c \!
  c4 c r2

  R1

  r2 r4 c
  f4 e d a
  d4 r r b
  c4 b a fis
  g4 g' c, r

  R1

  \mark \default    % Mark F - mesure 108

  \set Staff.midiInstrument = "string ensemble 1"
  \leftDynamic c4.( \PCrescPocoAPoco \Arco d8) e2
  \noBreak
  f4.( g8) a2
  d,2 e
  a,2 d
  e,4.( \f fis8) g2
  g2 c

  <<{c1 ~ c4 \p}{s4 -\tweak minimum-length 5.5 \dim s \> s s8 s \!}>>
  r4 r2

  \mark \default    % Mark G - mesure 116

  r2 r4 f, \Dolce
  f2 r
  r4 d' d2
  r2 r4 g,
  g2 r
  \set Staff.midiInstrument = "pizzicato strings"
  r2 r4 c \Pizz
  c4 r r c
  c4 r r c
  c4 r r c
  c4 \dim r r c
  c4 \! r r c
  c4 r c r
  \set Staff.midiInstrument = "string ensemble 1"
  r4 c( \p \Arco f c)
  f,1

  R1

  \TempoIITempoPocoRit

  R1 * 2
  r2 c'4 r
  c1 \fermata

  \bar "|."
}

quoteScoreScMbContrabasso = \ScMbContrabasso

voiceScMbContrabasso = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "K-B."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \major
  \clef bass
  \ScMbContrabasso
}
