%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Cors 1 et 2, parties                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Cor I                                                         *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \tag #'hugeConductorScore {
    R1
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      {
        \nOttavaUp
        R1
        r2 r4
        \ottava 0
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  g4( \p
  <<{c2}{s4 s -\tweak X-offset -0.8 \<}>> d2 -\tweak to-barline ##t \>
  e4) \! r r2

  R1 * 2

  r4 d( -\tweak X-offset -0.8 \< c2 -\tweak to-barline ##t \>
  b4) \! r r2
  r2 r4 d(
  e4 \<d \! f \> g8 f) \!
  e2 e
  c4( g' -\tweak X-offset -0.8 \< f2) -\tweak to-barline ##t \>
  e4 \! r r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 3

  r2 r4
  \tag #'quoteCornoII {
    c \laissezVibrer
  }
  \elseTag #'quoteCornoII {
    c ~
  }

  \override DynamicLineSpanner.staff-padding = 1.4
  <<{c4 f2 f4 ~}{s4 \< s8. s16 \! s4 -\tweak X-offset 0.8 \> s8 s \!}>>
  f4 r r d(
  <<{e4) c2 e4( ~}{s4 s8. \< s8 s \! s16 -\tweak X-offset 1.4 \> s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  e4 d c) r

  R1

  \mark \default    % Mark B - mesure 24

  e4( \p f e) c(
  c4 c c) g \mf
  g4 g8 g g4 e'( \<
  e4 e e) \! d \f
  d4 d d d
  d4 f!2 \sf r4
  r2 r4 d
  d4 d d f! \sf ~
  f4 e2 \sf dis4-.

  \tag #'hugeConductorScore {
    R1 * 8

    \mark \default    % Mark C - mesure 41

    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.6
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.6 . 0)
      R1 * 8
      }{
        s4 * 31
        \cueDuring #"scoreScMbFagottoI" #UP {
          s4 * 0 _\markup { \fontsize #-3 "Fag.I"}
          s4
        }
    }>>

    \mark \default    % Mark C - mesure 41

    \cueDuring #"scoreScMbFagottoI" #DOWN {
      R1 * 4
      \revert MultiMeasureRest.staff-position
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }
  r4 \leftDynamic d4 \PEspress
  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }
  <<{d2.}{s4 s8 s -\tweak extra-spacing-width #'(-6 . 0) -\tweak extra-offset #'(0 . -1.4) \Dol}>>
  \override DynamicLineSpanner.staff-padding = 3
  \tuplet 3/2 {e8-.( \< d-. e-.)}
  f4 \! g8-.( \> f-.) e4( d) \!
  d2 \dim r \!
  \revert DynamicLineSpanner.staff-padding

  R1 * 3

  r2 r4 \rightDynamic d( \p \<
  d4 d \! d) -\tweak minimum-length 4 \> r \!

  R1

  \override DynamicLineSpanner.staff-padding = 2
  r2 r4 g( -\tweak minimum-length 5 \<
  g4 \! g -\tweak minimum-length 4 \> g4.) \dim r8 \!
  \revert DynamicLineSpanner.staff-padding

  R1

  r4 \leftDynamic g \Dolce g2

  R1 * 2

  r4 a, a2

  R1

  \mark \default    % Mark D - mesure 63

  R1

  r2 r4 g \pf ~
  g4 g2 fis4(
  g4) g( -\tweak X-offset -0.6 \< <<{d'2) \>}{s8 s \!}>>
  b4 \! b2 g4 -\tweak to-barline ##t \< ~
  <<
    {
      g4 g2 bes4(
    }{
      s8 -\tweak minimum-length 4 \>s -\tweak minimum-length 4 \< s -\tweak minimum-length 4 \> s s \!
    }
  >>
  b!4) b( c2)
  c2 \dim r \!

  R1 * 2

  r2 r4 \rightDynamic d( \mf \cresc
  e4 d e) f(
  f4 f f) f( \f
  f4 f f) aes
  g4 bes g aes
  g4 bes g aes \sf ~
  aes4 aes2 \sf aes4-.

  \mark \default    % Mark E - mesure 80

  g4-.

  \tag #'hugeConductorScore {
    \clef bass
    c,,,2. -\tweak X-offset -1.8 \sfp ~
    c1 ~
    c1 ~
    c1 ~
    c1 \> ~
    c4 \! \clef treble \leftDynamic g'''2 \Dolce c4(
  }
  \elseTag #'hugeConductorScore {
    c,,2. \sfp ~
    c1 ~
    c1 ~
    c1 ~
    c1 \> ~
    c4 \! \clef treble \leftDynamic g''2 \Dolce c4(
  }
  c4 c c g)
  r2 r4 g,(
  e4 g -\tweak X-offset -1 \< <<{d'2)}{s4 -\tweak minimum-length 4 \> s \!}>>
  c4 r r2

  R1 * 2

  <<{fis,4( g -\tweak X-offset -0.8 \< c2)}{s2 s8 -\tweak minimum-length 5 \> s16 s \!}>>
  b4 \! r r d(
  e4 \< d \! f \> g8 \! f) \!
  e2 e

  R1

  a,4( c) f2( -\tweak to-barline ##t \< ~
  <<{f4.}{s4 \> s8 \!}>> d8) f4( d)
  \tag #'hugeConductorScore {
    \clef bass
    c,,1
    c2. \clef treble e''4( \pp
  }
  \elseTag #'hugeConductorScore {
    c,1
    c2. e'4( \pp
  }
  d4 e d) f(
  f4 f f) e( \p
  c4) r r2
  \polyphonic {f,4( \> a <<{d2)}{s4 s \!}>>}{\dynamicSpannerOff s4 ^\dim s s \!}

  R1

  \tag #'partScore \tag #'partTrScore {
    r2 e,4( \pp \Solo g)
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2 e4( \pp g)
  }
  e'2. d8( g,)

  \mark \default    % Mark F - mesure 108

  c4 r r2
  f2.( \p \cresc e4)
  d4 r r2f4.( ees8) d2
  e!4.( \f c8) f2
  f2( e)
  c1 \dim ~
  c4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  \tag #'partScore \tag #'partTrScore {
    r2 r4 \leftDynamic aes' \Dolce \Solo
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2 r4 \leftDynamic aes \Dolce
  }
  aes2. r4

  R1

  \tag #'partScore \tag #'partTrScore {
    r2 r4 aes \Solo
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2 r4 aes
  }
  aes2 r2

  R1 * 6

  \override DynamicLineSpanner.staff-padding = 2.5
  r4 c,( \p \< c c \!
  <<{c1)}{s4 -\tweak minimum-length 4 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  r4 \rightDynamic g'( \PiuP \< aes g) \!
  <<{aes1}{s4 -\tweak minimum-length 4 \> s \!}>>

  \TempoIITempoPocoRit

  c,1
  c4 r e r
  e1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Cor II                                                        *
  *****************************************************************
%}

ScMbCornoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \tag #'hugeConductorScore {
    R1
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      {
        \nOttavaUp
        \tag #'partTrScore {
          \once \override MultiMeasureRest.staff-position = -6
        }
        R1
        r2 r4
        \ottava 0
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  g4( \p
  <<{e2}{s4 s -\tweak X-offset -0.8 \<}>> g2 -\tweak to-barline ##t \>
  c4) \! r r2

  R1 * 2

  r4 g( -\tweak X-offset -0.8 \< e4 -\tweak to-barline ##t \> a
  fis) \! r r2

  R1

  <<{g2 g}{s4 \< s \! s \> s8 s \!}>>

  R1

  <<{c2 d}{s4 s -\tweak X-offset -0.8 \< s2 -\tweak to-barline ##t \>}>>
  c4 \! r r2

  R1

  \mark \default    % Mark A - mesure 15

  \tag #'hugeConductorScore {
    R1 * 4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 4
      }{
        s4 * 15
        \newSpacingIn
        \cueDuring #"scoreScMbCornoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
          s4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \override DynamicLineSpanner.staff-padding = 1.4
  <<{c2( d2) ~}{s4 \< s8. s16 \! s4 -\tweak X-offset 0.8 \> s8 s \!}>>
  d4 r r g,(
  <<{c4) e,2 c'4( ~}{s4 s8. \< s8 s \! s16 -\tweak X-offset 1.4 \> s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  c4 g e) r

  R1

  \mark \default    % Mark B - mesure 24

  c'4( \p d c) c,(
  c4 c c) g \mf
  c4 c8 c c4 e( \<
  e4 e e) \! c' \f
  g4 c g c
  g4 d'2 \sf r4
  r2 r4 c
  g4 c g a \sf ~
  a4 a2 \sf a4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  \tag #'hugeConductorScore {
    R1 * 11
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 5
      }{
        s4 * 19
        \newSpacingIn
        \cueDuring #"scoreScMbCornoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
          s4
        }
        \cueDuring #"scoreScMbCornoI" #UP {
          R1 * 3
        }
    }>>
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \newSpacingOut
      R1 * 2
      \newSpacingIn
      }{
        s4 * 7
        \nOttavaUp
        \tag #'partScore {
          \cueDuring #"scoreScMbViolinoI" #UP {
            s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
            s4
          }
          \cueDuring #"scoreScMbViolinoI" #UP {
            R1 r2 r4
          }
        }
        \elseTag #'partScore {
          \cueDuring #"scoreScMbViolinoI" #DOWN {
            s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
            s4
          }
          \cueDuring #"scoreScMbViolinoI" #DOWN {
            R1 r2 r4
          }
        }
        \ottava 0
    }>>
    \newSpacingOut
    \numberMMFromI
  }

  \rightDynamic d4( \p \<
  d4 d \! d) -\tweak minimum-length 4 \> r \!

  R1

  r2 r4 g,( -\tweak minimum-length 5 \<
  g4 \! g -\tweak minimum-length 4 \> g4.) \dim r8 \!

  R1 * 6

  \mark \default    % Mark D - mesure 63

  \tag #'hugeConductorScore {
    R1
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMbFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1 r2 r4
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scoreScMbFagottoI" #DOWN {
        s4 * 0 ^\markup { \fontsize #-3 "Fag.I"} R1
      }
      \cueDuring #"scoreScMbFagottoI" #UP { r2 r4}
    }
    \newSpacingOut
    \numberMMFromI
  }

  g,4 \pf ~
  g4 g2 fis4(
  g4) g'( -\tweak X-offset -0.6 \< <<{a2)\> }{s8 s \!}>>
  g4 \! g2 g,4 -\tweak to-barline ##t \< ~
  <<
    {
      g4 g2 g'4 ~
    }{
      s8 -\tweak minimum-length 4 \>s -\tweak minimum-length 4 \< s -\tweak minimum-length 4 \> s s \!
    }
  >>
  g4 g( c,2)
  c2 \dim r \!

  R1 * 2

  r2 r4 \rightDynamic g'( \mf \cresc
  c4 g c) c(
  d4 c d) c( \f
  des4 c des) f
  e4 f e f
  e4 f e d \sf ~
  d4 d2 \sf d4-.

  \mark \default    % Mark E - mesure 80

  e4-.

  \tag #'hugeConductorScore \tag #'partScore {
    \clef bass
    \transposition c'
    c,,,2. -\tweak X-offset -1.8 \sfp ~
    c1 ~
    c1 ~
    c1 ~
    c1 \> ~
    c4 \!
    \transposition c
    \clef treble \leftDynamic c'''2 \Dolce c4(
  }
  \elseTag #'hugeConductorScore \elseTag #'partScore {
    c,,2. ^\sfp ~
    c1 ~
    c1 ~
    c1 ~
    c1 ^\> ~
    c4 \! \clef treble \leftDynamic c''2 \Dolce c4(
  }
  c4 c c g)
  r2 r4 g,(
  c4 e -\tweak X-offset -1 \< <<{g2)}{s4 -\tweak minimum-length 4 \> s \!}>>
  e4 r r2

  R1 * 2

  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  <<{
    fis4( g2 fis4)
    }{
      s4 s -\tweak minimum-length 4.5 -\tweak X-offset -0.8 \< s8 -\tweak minimum-length 4.5 \> s16 s \!}>>
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  g4 \! r r b(
  cis4 \< d \! c \> b) \!
  c4( b) c( b)

  R1

  c,2( c') -\tweak to-barline ##t \< ~
  <<{c2 d4( g,)}{s4 \> s8 \!}>>
  \clef bass
  c,,,1
  c2. \clef treble e''4( \pp
  g'4 e g) r

  R1 * 2

  \polyphonic {f4( \> a2 g4) \!}{\dynamicSpannerOff s4 ^\dim s s \!}

  R1

  r2
  \tag #'partScore \tag #'partTrScore {
    c,4( \pp \Solo e)
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    c4( \pp e)
  }
  c'2.( b4)

  \mark \default    % Mark F - mesure 108

  c4 r r2

  R1 * 3

  c4.( \f e,8) b'2
  b2( c)
  bes1 \dim ~
  bes4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  r4
  \tag #'partScore \tag #'partTrScore {
    \leftDynamic c4 \Dolce \Solo c2
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \leftDynamic c4 \Dolce c2
  }

  R1 * 2

  \tag #'partScore {
    r4 d \Solo d2
  }
  \elseTag #'partScore {
    r4 d d2
  }

  R1 * 7

  \override DynamicLineSpanner.staff-padding = 4
  r4 c,( \p \< c c \!
  <<{c1)}{s4 -\tweak minimum-length 4 \> s \!}>>
  \override DynamicLineSpanner.staff-padding = 2
  r4 \rightDynamic c'( \PiuP \< c c) \!

  \TempoIITempoPocoRit

  <<{c1}{s4 -\tweak minimum-length 4 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  c,1
  c4 r g' r
  g1 \fermata

  \bar "|."
  %}
}

%{
  *****************************************************************
  * Création des voix                                             *
  *****************************************************************
%}

% Pas de transposition, celle-ci est faite dans le fichier appelant

voiceScMbCornoI = \new Voice {
  \time 4/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. I" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMbCornoI
}

voiceScMbCornoII = \new Voice {
  \time 4/4
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. II" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMbCornoII
}

quoteScoreScMbCornoI = \ScMbCornoI
quoteScoreScMbCornoII = \ScMbCornoII
