%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Flûtes 1 et 2, parties                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Flûte I                                                       *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore {
    R1 * 2
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      \newSpacingOut
      r4
    }
    \numberMMFromI
  }

  \rightDynamic g( \p -\tweak minimum-length 5 \< b2 -\tweak X-offset 1 -\tweak to-barline ##t \>
  c4) \! r r2

  R1 * 2

  <<{r4 g2( a4}{s4 s -\tweak minimum-length 5 -\tweak X-offset -0.8 \< s4 -\tweak to-barline ##t \> s}>>
  fis4)\! r r2

  R1 * 3

  r4 c'( \< a -\tweak X-offset 1 \> b \!
  c4) r r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 4

  r4 <<{a2}{s8 s -\tweak X-offset -2.5 \<}>> a4 -\tweak X-offset -1 \> ~
  <<{a4}{s8 s \!}>> r4 r2
  r2 r4 c( \< ~
  c4 -\tweak X-offset 1 \> <<{b4}{s8 s \!}>> c4) r

  R1

  \mark \default    % Mark B - mesure 24

  R1

  r2 r4 r16 g'( \mf a b)
  c16( e c e) g4 e16( c e c) g4( \<
  a4 g a) \! fis' \f
  g4 fis g fis
  d4 f!2 \sf r4
  r2 r4 fis
  g4 fis g a, \sf ~
  a4 a2 \sf a4-.

  \tag #'hugeConductorScore {
    R1 * 8

    \mark \default    % Mark C - mesure 41

    R1 * 5
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.6
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.6 . 0)
        R1 * 8
        \newSpacingIn
      }
      {
        s1*31/4
        \cueDuring #"scoreScMbClarinettoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
          s4
        }

        \mark \default    % Mark C - mesure 41

        \cueDuring #"scoreScMbClarinettoI" #DOWN {R1 * 5}
        \newSpacingOut
        \numberMMFromI
      }
    >>
  }

  r4 \leftDynamic b,4 \Dolce b2
  r4 c \< <<{c2}{s4 -\tweak minimum-length 5 -\tweak X-offset 1 \> s \!}>>
  r4 b \dim b2
  r4 b4 r ais \!
  r4 ais2( b4)

  R1

  r2 r4 b'8( \p \< a
  d8 c b a \! <<{d4)}{s8 -\tweak minimum-length 4 \> s16 s \!}>> g,8( \< fis \!
  b8 \> a g fis) e8.( \prall d16) \! d4
  r2 r4 c'8( \< e
  b8 c) \! d( \> e) \! b4. \dim r8 \!

  R1

  r2 r4 \leftDynamic dis4 \Dolce
  dis2. r4

  R1

  r2 r4 ees
  ees2 r

  \mark \default    % Mark D - mesure 63

  \tag #'hugeConductorScore {
    R1 * 10
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 8
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1 * 2
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  d4( \mf \cresc
  e4 d e) r
  r2 r4 c( \f
  des4 c des) b!
  c4 des8( bes!) g4 b
  c4 des8( bes) g4 b \sf ~
  b4 b2 \sf b4-.

  \mark \default    % Mark E - mesure 80

  c4-. c-. \sf r2
  r2 r4
  \tag #'partScore {
    c( \p \Solo ~
  }
  \elseTag #'partScore {
    c( \p ~
  }
  c4 d8 b c2)

  R1

  r2 r4 \leftDynamic c4( \EspressMaDolce
  d4 b c) g(
  a4 g a) g8( f)
  e8.[ \< e16 g8. g16] \! <<{d'2}{s4 \> s8 s \!}>>
  c4 r4 r2
  c4( d8 b c4 g)
  e'8( c d4 g,) a8( g)
  <<{fis8.[ fis16 g8. g16] c2}
    {s8. s16 -\tweak minimum-length 5 -\tweak X-offset -0.8 \< s8. s16 s4
     -\tweak minimum-length 5 -\tweak X-offset 0.8 \> s \!}>>
  b4 r r2
  d4( e8 c d4 g,)
  g'8( \< e f4 \! d \> g,) \!
  c8. c16 e4-> c8. c16 e4->
  \tag #'partScore {
    a,8.[ a16 c8. \< c16] <<{f2}{s8 s -\tweak to-barline ##t \>}>>
  }
  \elseTag #'partScore {
    a,8.[ a16 c8. \< c16] <<{f2}{s8 \! s \> s \!}>>
  }
  e4 \! r r2

  R1

  c4( d8 a c4 g)
  e'8(c d a) c4 g( \pp
  g4 g g) a(
  bes4 a bes) \rightDynamic a8( \p -\tweak height 0.5 -\tweak minimum-length 6 -\tweak to-barline ##t \> g)
  f8.[ \dim f16 a8. a16] d2 \!
  r2 r4 g,8( f)
  <<{e8.[ e16 g8. g16] e'2 ~}{s8. \< s16 s8. s16 -\tweak X-offset 1.4 \> s4 s8 s \!}>>
  e4 d8( g,) c4 r

  R1

  \mark \default    % Mark F - mesure 108

  R1

  f2.( \p \cresc e4)
  d4 r r2
  \leftDynamic a4.( g8) fis2
  e'4.( \f c8) f2
  f2( e)
  g,1 \dim ~
  g4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  r2 r4 \rightDynamic gis'4 \Dolce
  gis2. r4

  R1

  r2 r4 aes4
  aes2 r

  \tag #'hugeConductorScore {
    R1 * 9

    \TempoIITempoPocoRit

    <<{r2}{s4 s8 s \p \<}>> <<{c,2 ~}{s8 \> s \!}>>
  }
  \elseTag #'hugeConductorScore {
    R1 * 8
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1

      \TempoIITempoPocoRit

      r2
    }
    \newSpacingOut
    \numberMMFromI
    <<{c2  ~}{\rightDynamic s8 \p -\tweak minimum-length 5.5 \< s -\tweak minimum-length 3.5 \> s \!}>>
  }
  c4( aes8 f aes c f aes)
  g1 ~
  g1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Flûte II                                                      *
  *****************************************************************
%}

ScMbFlautoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore {
    R1 * 2
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \rightDynamic e( \p -\tweak minimum-length 5 \< f2 -\tweak X-offset 1 -\tweak to-barline ##t \>
  e4) \! r r2

  R1 * 2

  r4 g( -\tweak X-offset -0.8 \< e4 -\tweak to-barline ##t \> fis ~
  fis) \! r r2

  R1 * 3

  r4 e( \< f -\tweak X-offset 1 \> gis \!
  a4) r r2

  R1

  \mark \default    % Mark A - mesure 15

  R1 * 4

  r4 <<{f2}{s8 s -\tweak X-offset -2.5 \<}>> f4 -\tweak X-offset -1 \> ~
  <<{f4}{s8 s \!}>> r4 r2
  r2 r4 a( \<
  <<{g2.)}{s4 -\tweak minimum-length 3.5 -\tweak X-offset 1 \> s8 s \!}>> r4

  R1

  \mark \default    % Mark B - mesure 24

  R1

  r2 r4 r16 g'( \mf a b)
  c4 d16( b d b) g4 e( \<
  c4 e c) \! c' \f
  b4 c b c
  b4 a2 \sf r4
  r2 r4 c
  b4 c b f! \sf ~
  f4 e2 \sf dis4-.

  \tag #'hugeConductorScore {
    R1 * 8

    \mark \default    % Mark C - mesure 41

    R1 * 5
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1.3
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.3 . 0)
        R1 * 8
      }{
        s1*31/4
        \newSpacingIn
        \cueDuring #"scoreScMbClarinettoI" #UP {
          s4 * 0 -\tweak X-offset -1 ^\markup { \fontsize #-3 "Kl.I"}
          s4
        }

        \mark \default    % Mark C - mesure 41

        \cueDuring #"scoreScMbClarinettoI" #UP {
          R1 * 2
          \once \override MultiMeasureRest.staff-position = -6
          R1
          R1
          \once \override MultiMeasureRest.staff-position = -6
          R1
        }
        \newSpacingOut
        \numberMMFromI
      }
    >>
  }

  r4 \leftDynamic f,4 \Dolce f2
  r4 f \< <<{f2}{s4 -\tweak X-offset 1 \> s \!}>>
  r4 f \dim f2
  r4 fis4 r fis \!
  r4 e( g fis)

  R1

  r2 r4 fis'( \p \<
  <<{fis4 fis g4)}{s4 s8 s8 \! s \> s16 s \!}>> <<{d4(}{s8 \< s \!}>>
  d4 \> d <<{cis4}{s8. s16 \!}>> d4)
  r2 r4 g( \<
  <<{g4}{s8 s \!}>> <<{g4}{s8 \> s \!}>> <<{g4.)}{s4 \dim s8 \!}>> r8

  R1 * 6

  \mark \default    % Mark D - mesure 63

  \tag #'hugeConductorScore {
    R1 * 10
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 8
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1 * 2
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  b4( \mf \cresc
  \tag #'partScore {
    \noBreak
  }
  c4 b c) r
  r2 r4 a( \f
  aes a aes) aes8( f)
  e4 f8( des) e4 d!
  e4 f8( des) e4 aes \sf ~
  aes4 aes2 \sf aes4-.

  \mark \default    % Mark E - mesure 80

  g4-. a!-. \sf r2

  \tag #'hugeConductorScore {
    R1 * 4
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 4
      }{
        s1 * 15/4
        \newSpacingIn
        \cueDuring #"scoreScMbFlautoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} s4
        }
    }>>
    \cueDuring #"scoreScMbFlautoI" #UP {r2 r4}
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    \leftDynamic e4( \Dolce
  }
  \elseTag #'partScore {
    e4(
  }
  c4 e c b)
  c8( e4 c8) \< <<{f2}{s4 \> s8 s \!}>>
  e4 r r2
  e4( f e4. g8)
  fis4( f e) e(
  \override DynamicLineSpanner.staff-padding = 2
  <<{d4) d( e fis) ~}
    {s8. s16 -\tweak minimum-length 5 -\tweak X-offset -0.8 \< s8. s16 s4
     -\tweak minimum-length 5 -\tweak X-offset 0.8 \> s \!}>>

  \revert DynamicLineSpanner.staff-padding
  fis4 r r2
  b4( c8 a b4 g)
  bes4( \< a \! aes \> g) \!
  r4e'-> r e,(
  f4 g a b)
  c4 r r2

  \tag #'hugeConductorScore {
    R1 * 3
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 3
      }{
        s1 * 11/4
        \newSpacingIn
        \cueDuring #"scoreScMbFlautoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fl.I"} s4
        }
    }>>
    \cueDuring #"scoreScMbFlautoI" #UP {r2 r4}
    \newSpacingOut
    \numberMMFromI
  }

  f,4( \pp
  f4 f f) \rightDynamic e( \p -\tweak minimum-length 6 -\tweak to-barline ##t \>
  <<{f1)}{s4 \dim s \!}>>
  r2 r4 d(
  <<{c e) c'2 ~}{s8. \< s16 s8. s16 -\tweak X-offset 1.4 \> s4 s8 s \!}>>
  c4 b c r

  R1

  \mark \default    % Mark F - mesure 108

  R1 * 3

  \leftDynamic a4.( \RndCresc g8) fis2
  c'4.( \f e,8) b'2
  b2( g)
  e1 \dim ~
  e4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1 * 15

  \TempoIITempoPocoRit

  \tag #'hugeConductorScore {
    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{R1}
      {s2
       \newSpacingIn
       \cueDuring #"scoreScMbFlautoI" #UP {
         s4 * 0 -\tweak X-offset -3.4 ^\markup { \fontsize #-3 "Fl.I"} s2
       }
    }>>
    \cueDuring #"scoreScMbFlautoI" #UP {R1}
    \newSpacingOut
    \numberMMFromI
  }

  e'1 \p ~
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}


voiceScMbFlautoI = \new Voice {
  \time 4/4
  \key c \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMbFlautoI
}

voiceScMbFlautoII = \new Voice {
  \time 4/4
  \key c \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMbFlautoII
}

quoteScoreScMbFlautoI = \ScMbFlautoI
quoteScoreScMbFlautoII = \ScMbFlautoII
