%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Hautbois 1 et 2, parties                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Hautbois I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbOboeI = \relative c''' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \tag #'hugeConductorScore {
    R1 * 12
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
      R1 * 4
    }
    R1 * 6
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    r4 \rightDynamic a( \p \> \Solo ~
  }
  \elseTag #'partScore {
    r4 \rightDynamic a( \p \> ~
  }
  a4 f \! d b)

  \mark \default    % Mark A - mesure 15

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
        R1 * 6
      }{
        s4*23
        \newSpacingIn
        \cueDuring #"scoreScMbClarinettoI" #UP {
          s4 * 0 _\markup { \fontsize #-3 "Kl.I"}
          s4
        }
      }
    >>
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2 r4 r16 g( \p a b)

  \mark \default    % Mark B - mesure 24

  c16( e c e) g4 e16( c e c) g4
  r2 r4 r16 g( \mf a b)
  c16( e c e) g4 e16( c e c) g4
  r2 r4 fis' \f
  g4 a8( fis) g4 a8( fis)
  g4 a2 \sf r4
  r2 r4 a8( fis)
  g4 a8( fis) g4 a8( \sf f)
  d8( a) a2 \sf a4-.

  \tag #'hugeConductorScore {
    R1 * 8

    \mark \default    % Mark C - mesure 41

    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
        R1 * 8
      }{
        s4*31
        \newSpacingIn
        \cueDuring #"scoreScMbClarinettoI" #UP {
          s4 * 0 _\markup { \fontsize #-3 "Kl.I"}
          s4
        }
      }
    >>

    \mark \default    % Mark C - mesure 41

    \cueDuring #"scoreScMbClarinettoI" #UP {
      R1 * 4
    }
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    \tweak staff-position 4 r4
  }
  \elseTag #'partScore {
    r4
  }
  \leftDynamic d4 -\tweak outside-staff-priority 1000 \PEspressDol \noBreak
  d2. \tuplet 3/2 {e8(-. \< d-. e-.)}
  f4 \! g8-.( f-.) -\tweak to-barline ##t \> e4( d)
  d2 \dim r \!

  \tag #'hugeConductorScore {
    R1 * 6
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<
      {
        \once \override MultiMeasureRest.X-offset = -1
        \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
        R1 * 6
      }{
        s4*23
        \newSpacingIn
        \cueDuring #"scoreScMbViolinoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s4
        }
      }
    >>
    \cueDuring #"scoreScMbViolinoI" #DOWN {
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  c8( \< e
  b8 c) \! d( \> e \!) b4. \dim r8 \!

  R1

  r4 \leftDynamic g' \Dolce g2

  R1 * 2

  r4 a, a2

  R1

  \mark \default    % Mark D - mesure 63

  \tag #'hugeConductorScore {
    R1 * 10
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 8
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      {
        R1 * 2
        r2 r4
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  d!4( \mf \cresc
  \tag #'partScore {
    \noBreak
  }
  e4 d e) a(
  bes4 a bes) c( \f
  des4 c des) b!
  c4 des8( bes) g4 b!
  c4 des8( bes)g4 aes \sf ~
  aes4 aes2 \sf b!4-.

  \mark \default    % Mark E - mesure 80

  c4-. c-. \sf r2

  R1 * 3

  r2 r4 \leftDynamic c,( \EspressMaDolce
  d4 b c) g(
  a4 g a) g8( f)
  \tag #'quoteOboeII {
    e8.[ \< e16] g8. g16 \!
  }
  \elseTag #'quoteOboeII {
    e8.[ \< e16 g8. g16] \!
  }
  <<{d'2}{s4 \> s8 s \!}>>
  c4 r4 r2
  c4( d8 b c4 g)
  e'8( c d4 g,) a8( g)
  <<{fis8.[ fis16 g8. g16] c2}
    {s8. s16 -\tweak minimum-length 5 -\tweak X-offset -0.8 \< s8. s16 s4
     -\tweak minimum-length 5 -\tweak X-offset 0.8 \> s \!}>>
  b4 r r2
  d4( e8 c d4 g,)
  g'8( \< e f4 \! d \> g, \!)
  c8. c16 e4-> c8. c16 e4->
  a,8.[ a16 c8. \< c16]
  \tag #'partScore {
    <<{f2}{s8 s \> s \!}>>
  }
  \elseTag #'partScore {
    <<{f2}{s8 \! s \> s \!}>>
  }
  e4 r r2

  R1

  c4( d8 a c4 g)
  e'8( c d a) c4 g( \pp
  g4 g g) a(
  bes4 a bes) \rightDynamic a8( \p -\tweak minimum-length 6 -\tweak to-barline ##t \> g)
  f8.[ \dim f16 a8. a16] d2 \!
  r2 r4 g,8( f)
  <<{e8.[ e16 g8. g16] e'2 ~}{s8. \< s16 s8. s16 -\tweak X-offset 1.4 \> s4 s8 s \!}>>
  e4 d8( g,) c4 r

  R1

  \mark \default    % Mark F - mesure 108

  R1

  f2.( \p \cresc e4)
  d4 r r2
  \leftDynamic a'4.( g8) fis2
  c'4.( \f e,8) f!2
  f2( e)
  e2( \dim g,) ~
  g4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  r2 r4 \leftDynamic gis' \Dolce
  gis2. r4

  R1

  r2 r4 aes
  aes2 r

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 6
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{c,1 ~}{\rightDynamic s8 \p -\tweak minimum-length 5 \< s s \> s s \!}>>

  \TempoIITempoPocoRit

  \tag #'quoteFlautoI {
    c4( aes8 ees)
  }
  \elseTag #'quoteFlautoI {
    c'4( aes8 ees
  }
  aes c ees aes)
  c4( aes8 f aes c, f aes)
  g1 ~
  g1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  *   Hautbois II                                                 *
  *****************************************************************
%}

ScMbOboeII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore {
    R1 * 14
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
      R1 * 4
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      \newSpacingOut
      R1 * 9
      }{
        s4 * 35
        \newSpacingIn
        \cueDuring #"scoreScMbOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbOboeI" #UP {R1}
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 15

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 6
      }{
        s4 * 23
        \newSpacingIn
        \cueDuring #"scoreScMbClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbClarinettoI" #UP {R1 * 2}
    \newSpacingOut
    \numberMMFromI
  }

  r2 r4 r16 g( \p a b)

  \mark \default    % Mark B - mesure 24

  c4 d16( b d b) g4 r
  r2 r4 r16 g( \mf a b)
  c4 d16 b d b g4 r
  r2 r4 c \f
  b4 c8( a) b4 c8( a)
  b4 f'!2 \sf r4
  r2 r4 c8( a)
  b4 c8( a) b4 f'!8( \sf d)
  a8( f) e2 \sf dis4-.

  R1 * 8

  \mark \default    % Mark C - mesure 41

  \tag #'hugeConductorScore {
    R1 * 22
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 5
      }{
        s4 * 19
        \newSpacingIn
        \cueDuring #"scoreScMbOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbOboeI" #UP {R1 * 3}
    R1 * 14
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark D - mesure 63

  \tag #'hugeConductorScore {
    R1 * 10
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 8
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMbViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1 * 2
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  b'4( \mf \cresc
  c4 b c) c(
  d4 c d) f( \f
  aes4 a aes) aes8( f)
  e4 f8( des) e4 d!
  e4 f8( des) e4 b! \sf ~
  b4 b2 \sf d4-.

  \mark \default    % Mark E - mesure 80

  e4-. dis-. \sf r2

  \tag #'hugeConductorScore {
    R1 * 6
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 6
      }{
        s4 * 23
        \newSpacingIn
        \cueDuring #"scoreScMbOboeI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbOboeI" #DOWN {\tweak staff-position 0 r4}
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    <<{g,4( b2)}{s4 \mf -\tweak minimum-length 11 \< s8 -\tweak minimum-length 5 \> s \!}>>
  }
  \elseTag #'partScore {
    <<{g4( b2)}{s4 \Rndmf -\tweak minimum-length 5 \< s4 \> s8 s \!}>>
  }
  c4 r r2
  e,4(f e4.g8)
  fis4( f e) e(
  \override DynamicLineSpanner.staff-padding = 3
  <<{d4) d( e fis!) ~}
    {s8. s16 -\tweak minimum-length 5 -\tweak X-offset -0.8 \< s8. s16 s4
     -\tweak minimum-length 5 -\tweak X-offset 0.8 \> s \!}>>
  fis4 r r2
  b4( c8 a b4 g)
  \override DynamicLineSpanner.staff-padding = 2
  bes4( \< a \! aes \> g) \!
  r4 e'-> r e,(
  <<{f4 g a b)}{s8. s16 s8. \< s16 s8 \! s8 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  c4 r r2

  \tag #'hugeConductorScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 5
      }{
        s4 * 19
        \newSpacingIn
        \cueDuring #"scoreScMbOboeI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbOboeI" #DOWN {R1}
    \newSpacingOut
    \numberMMFromI
  }

  r2 r4 d,4(
  <<{c4 e)c'2 ~}{s8. \< s16 s8. s16 -\tweak X-offset 1.4 \> s4 s8 s \!}>>
  c4 b c r

  R1

  \mark \default    % Mark F - mesure 108

  R1 * 3

  \leftDynamic f4.( \cresc ees8) d2
  e!4.( \f c8) b2
  b2( c)
  c2( \dim e,) ~
  e4 \p r r2

  \mark \default    % Mark G - mesure 116

  R1

  \tag #'partScore {
    r4 \leftDynamic c'4 \Dolce \Solo c2
  }
  \elseTag #'partScore {
    r4 \leftDynamic c4 \Dolce c2
  }

  R1 * 2

  r4 d d2

  \tag #'hugeConductorScore {
    R1 * 10

    \TempoIITempoPocoRit

    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 9
    \cueDuring #"scoreScMbOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }

    \TempoIITempoPocoRit

    \cueDuring #"scoreScMbOboeI" #UP {
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }
  e1 \p ~
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  *     Création des voix                                       *
  ***************************************************************
%}

voiceScMbOboeI = \new Voice {
  \time 4/4
  \key c \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMbOboeI
}

voiceScMbOboeII = \new Voice {
  \time 4/4
  \key c \major
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMbOboeII
}

quoteScoreScMbOboeI = \ScMbOboeI
quoteScoreScMbOboeII = \ScMbOboeII
