%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Trombone 3                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMbTromboneIII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 14
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMbClarinettoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 4
    }
    R1 * 10
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 15

  R1 * 9

  \mark \default    % Mark B - mesure 24

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 17 

    \mark \default    % Mark C - mesure 41

    R1 * 22

    \mark \default    % Mark D - mesure 63

    R1 * 17

    \mark \default    % Mark E - mesure 80

    r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2.5
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 17}
    R1 * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2 s4
    \cueDuring #"scoreScMbFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I,Fag.I"}
      s4
    }

    \mark \default    % Mark C - mesure 41

    \cueDuring #"scoreScMbFagottoI" #UP {
      R1 * 5
    }
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 17}
    R1 * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      s2
    }

    \mark \default    % Mark D - mesure 63

    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      R1
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \once \override MultiMeasureRest.expand-limit = 1
      \once \override MultiMeasureRestNumber.stencil = ##f
      \once \override MultiMeasureRest.X-offset = 1
      s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
      ^\markup {\bold \number 10}
      R1 * 9
      \noBreak
      \once \override Score.BarLine.transparent = ##t
      s2 s4
      \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
        s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
        s4
      }
    }>>
    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      R1 * 6
    }

    \mark \default    % Mark E - mesure 80

    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  fis2. \sfp ~
  fis4 f2. ~
  f4 e2. ~
  e4 ees2. ~
  ees4 d2. -\tweak to-barline ##t \> ~
  d4 \! \leftDynamic e!2 \Dolce c4(
  f4 c f g
  c,4) r r2

  R1 * 20

  \mark \default    % Mark F - mesure 108

  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag #'studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1 * 4 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g \f
  g2( c)
  c2. \dim r4 \!

  R1

  \mark \default    % Mark G - mesure 116

  R1 * 5

  r4 g2 \pp g4(
  c4) r r2

  R1 * 5

  \override DynamicLineSpanner.staff-padding = 3.5
  r4 c( \p \< f, c'\!
  <<{f,1)}{s4 -\tweak minimum-length 4 \> s \! }>>
  r4 \rightDynamic c'4( \PiuP \< aes c) \!

  \TempoIITempoPocoRit

  <<{aes1(}{s4 -\tweak minimum-length 4 \> s \!}>>
  f1)(
  c'4) r c r
  c1 \fermata

  \bar "|."
}

voiceScMbTromboneIII = \new Voice {
  \time 4/4
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"Posaune III"}}
    \set Staff.shortInstrumentName = \markup {"Pos. III"}
  }
  \tag #'studyScore \tag #'conductorScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"III"}}
    \set Staff.shortInstrumentName = \markup {"III"}
  }
  \tag #'partScore {
    \set Staff.instrumentName = \markup {\fontsize #3 {"Posaune III"}}
    \set Staff.shortInstrumentName = " "
  }
  \set Staff.midiInstrument = "trombone"
  \key c \major
  \clef bass
  \ScMbTromboneIII
}

quoteScoreScMbTromboneIII = \ScMbTromboneIII
