%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Trombone 1 et 2, parties                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Trombone I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMbTromboneI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore {
    R1 * 14
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMbClarinettoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 4
    }
    R1 * 10
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 15

  R1 * 9

  \mark \default    % Mark B - mesure 24

  \tag #'hugeConductorScore {
    R1 * 17 

    \mark \default    % Mark C - mesure 41

    R1 * 22

    \mark \default    % Mark D - mesure 63

    R1 * 17

    \mark \default    % Mark E - mesure 80

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2.5
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 17}
    R1 * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2 s4
    \cueDuring #"scoreScMbFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I,Fag.I"}
      s4
    }

    \mark \default    % Mark C - mesure 41

    \cueDuring #"scoreScMbFagottoI" #UP {
      R1 * 5
    }
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 17}
    R1 * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      s2
    }

    \mark \default    % Mark D - mesure 63

    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      R1
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \once \override MultiMeasureRest.expand-limit = 1
      \once \override MultiMeasureRestNumber.stencil = ##f
      \once \override MultiMeasureRest.X-offset = 1
      s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
      ^\markup {\bold \number 10}
      R1 * 9
      \noBreak
      \once \override Score.BarLine.transparent = ##t
      s2 s4
      \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
        s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
        s4
      }
    }>>
    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      R1 * 6
    }

    \mark \default    % Mark E - mesure 80

    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  dis2. \sfp ~
  dis4 dis2. ~
  dis4 e2. ~
  e4 f2. ~
  f4 fis2. -\tweak to-barline ##t \> ~
  fis4 \! \leftDynamic g2 \Dolce e4(
  f!4 e f d
  e4) r r2

  R1 * 20

  \mark \default    % Mark F - mesure 108

  \tag #'hugeConductorScore {
    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1 * 4 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  b2 \f
  b2( c)
  bes2. \dim r4 \!

  R1

  \mark \default    % Mark G - mesure 116

  R1 * 5

  r4 b!2 \pp b4(
  c4) r r2

  R1 * 5

  \tag #'hugeConductorScore \override DynamicLineSpanner.staff-padding = 3.5
  r4 g( \p \< a g \!
  <<{a1)}{s4 -\tweak minimum-length 4 \> s \! }>>
  r4 \rightDynamic g4( \PiuP \< c g) \!

  \TempoIITempoPocoRit

  <<{c1 ~}{s4 -\tweak minimum-length 4 \> s \!}>>
  c1(
  e4) r g, r
  g1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Trombone II                                                   *
  *****************************************************************
%}

ScMbTromboneII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 4/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore {
    R1 * 14
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMbClarinettoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 4
    }
    R1 * 10
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 15

  R1 * 9

  \mark \default    % Mark B - mesure 24

  \tag #'hugeConductorScore {
    R1 * 17 

    \mark \default    % Mark C - mesure 41

    R1 * 22

    \mark \default    % Mark D - mesure 63

    R1 * 17

    \mark \default    % Mark E - mesure 80

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2.5
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 17}
    R1 * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2 s4
    \cueDuring #"scoreScMbFagottoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I,Fag.I"}
      s4
    }

    \mark \default    % Mark C - mesure 41

    \cueDuring #"scoreScMbFagottoI" #UP {
      R1 * 5
    }
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 17}
    R1 * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      s2
    }

    \mark \default    % Mark D - mesure 63

    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      R1
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      \once \override MultiMeasureRest.expand-limit = 1
      \once \override MultiMeasureRestNumber.stencil = ##f
      \once \override MultiMeasureRest.X-offset = 1
      s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
      ^\markup {\bold \number 10}
      R1 * 9
      \noBreak
      \once \override Score.BarLine.transparent = ##t
      s2 s4
      \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
        s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
        s4
      }
    }>>
    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      R1 * 6
    }

    \mark \default    % Mark E - mesure 80

    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  a2. \sfp ~
  a4 a2. ~
  a4 a2. ~
  a4 a2. ~
  a4 a2. -\tweak to-barline ##t \> ~
  a4 \! \leftDynamic g2 \Dolce g4(
  a4 g a b
  c4) r r2

  R1 * 20

  \mark \default    % Mark F - mesure 108

  \tag #'hugeConductorScore {
    R1 * 4
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMbViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1 * 4 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f,2 \f
  f2( e)
  g2. \dim r4 \!

  R1

  \mark \default    % Mark G - mesure 116

  R1 * 5

  r4 f2 \pp f4(
  e4) r r2

  R1 * 5

  \override DynamicLineSpanner.staff-padding = 3.5
  r4 e( \p \< f e \!
  <<{f1)}{s4 -\tweak minimum-length 4 \> s \! }>>
  r4 \rightDynamic e4( \PiuP \< ees e) \!

  \TempoIITempoPocoRit

  <<{ees1(}{s4 -\tweak minimum-length 4 \> s \!}>>
  aes1)(
  g4) r e r
  e1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Création des voix                                             *
  *****************************************************************
%}

voiceScMbTromboneI = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup \fontsize #3 {"Posaune I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Pos. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trombone"
  \key c \major
  \tag #'partScore {
    \clef bass
  }
  \elseTag #'partScore {
    \clef alto
  }
  \ScMbTromboneI
}

voiceScMbTromboneII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup \fontsize #3 {"Posaune II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Pos. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trombone"
  \key c \major
  \tag #'partScore {
    \clef bass
  }
  \elseTag #'partScore {
    \clef alto
  }
  \ScMbTromboneII
}

quoteScoreScMbTromboneI = \ScMbTromboneI
quoteScoreScMbTromboneII = \ScMbTromboneII
