%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMbViola = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 3
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuringWithClef #"scoreScMbClarinettoI" #DOWN "treble" {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
      R1 * 3
    }
    \numberMMFromI
    \newSpacingOut
  }

  \polyphonic {
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin.height = 0.4
    <<
      {
        \shape #'((0 . -2) (0 . -1) (0 . -2) (0 . -3)) Slur
        e4 ( -\tweak X-offset -4.5 \Div
      }{s32 s -\tweak X-offset 1.2 -\tweak rotation #'(9 0.5 0)^\<}
    >>
    <<{g4}{s8 s16 s \!}>>
    <<{d'2}{s8 s16 s -\tweak rotation #'(-8 0 0)  ^\> s8 s16 s32 s \!}>>
    c4)
  }{
    c,2( \p f2
    e4)
  }
  r4 r2

  R1 * 2

  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = #420
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \polyphonic {
    <<{fis4(}{s8. s16 ^\< }>>
    g4 <<{c2}{s4 -\tweak minimum-length 4 -\tweak X-offset 0.5 \> s8 s \!}>>
    b4)
  }{
    fis4( g2 fis4
    d4)
  }
  r4 r2
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height

  R1 * 3

  \polyphonic {
    a'4( ^\< c <<{f2) ~}{s4 s8 s \!}>>
    <<{f4}{s16 s ^\>}>> d4( f d) \!
    \mark \default    % Mark A - mesure 15
    e4
  }{
    a,2( c) ~
    c2( b
    % mark A
    g4)
  }
  r4 r2

  R1 * 4

  \polyphonic {f4( a d2)}{f,2.( \pp \> g4) \!}

  R1

  r2
  \polyphonic {
    e4( g)
    e'2. d8( g,)

    \mark \default    % Mark B - mesure 24

    c4 d8( b) c4
  }{
    c,2( \pp c'2.) b8 f

    \mark \default    % Mark B - mesure 24

    e4 \p f8( d) e4
  }
  g16( \< e g e
  a16 f a f g e g e a f a f d' b d b) \!
  <c, g'>4 \mf q8 q q4 e16( \< b' e, b'
  e, c' e, c' e, b' e, b' e, c' e, c') \! c( \f d c d)
  <b d>4 <c fis> <b d> <c fis>
  <b d>4 <a f'!>2 \sf d,16( gis d gis
  c, a' c, a'd, gis d gis c, a' c, a') <c fis>4
  <b d>4 <c fis> <b d> <a f'!> \sf ~
  <a f'>4 <a e'>2 \sf 
  \polyphonic {fis4-.}{dis4-. \fp}
  r4 \polyphonic {fis4-.}{dis4-.} r \polyphonic {fis4-.}{dis4-.}
  r4 \polyphonic {g4-.}{d!4-.} r \polyphonic {g4-.}{cis,4-.}
  r4 \polyphonic {cis'4-.}{g-.} r \polyphonic {cis-.}{g-.}
  r4 \polyphonic {d'-.}{f,!-.} r \polyphonic {f-.}{<<{f-. \dim}{s8 s \!}>>}
  r4 f-. r fis-.
  r4 e-. r e-.
  r4 d-. r cis-.
  r4 cis-. r cis-.

  \mark \default    % Mark C - mesure 41

  r4 \polyphonic {fis4 fis2}{\leftDynamic d4 \Dolce d2}
  r4 \polyphonic {g4 g2}{c,4 c2}
  r4 \polyphonic {fis4 fis2}{d4 d2}
  r4 <f! b> -\tweak X-offset -1 \< <e c'> -\tweak X-offset 0.5 \> <ees g> \!
  r4 g( e! fis)
  r4 f! f2
  r4 f f2
  r4 f \dim f2
  r4 fis \! r fis
  r2 r4 \leftDynamic d'8( \PPSemplice c!
  b8 a d c) b( ais b a)
  g8( fis b a) g( a) fis4

  R1

  r2 r4 fis8( \p \< g
  a8 b) \! fis( g) \tuplet 3/2 {a8( b \! c ~} c8) \! r
  r2 r4 g' \Dolce
  g2 r4 bes,
  bes2 r
  r2 r4 e
  e2 r4 <d, c'>
  q2 r
  \tupletUp
  r2 d'4( \< ~ \tuplet 3/2 {d8 \! e \> d \!)}

  \mark \default    % Mark D - mesure 63

  g,4 \mf a8( \cresc fis) g( \< d a' fis)
  g8( b c a) \! b4 \pf  ais8( \< b) \!
  b8( \> c) \! ais( \< b) \! b(\> c) \! b( a)
  fis8( \< g ais b) \! <<{c2}{s4 \> s8 s \!}>>
  b8( ais b fis) g4 cis,8( -\tweak to-barline ##t \< d
  ees8 \>  d) \! cis( \< d \! ees \> g) \! ees( g)
  g8[( \< d]) g( b) \! c4.( \> a8) \!
  c4.( \dim a8) a2 \!
  \tupletOff
  \tuplet 3/2 4 {
    fis'8[( \p \< eis fis ~ fis g fis]) ~ fis[( eis fis ~ fis g fis]) ~
    fis8([ eis fis gis fis e]) \! dis( fis b ~ b \cresc c! b) ~
    b8[( ais b ~ b c b] ~ b ais b)
  }
  g,4 \mf \cresc
  c4 g c \!
  \tuplet 3/2 4 {
    f!8( g f ~
    f8[ e f ~ f g f] ~ f e f)
  }
  \elseTag #'partScore {
    \clef treble
  }
  \polyphonic {
    c'4->
    des-> c-> des-> b
  }{
    a4->
    aes-> a-> aes-> aes->
  }
  c16( \f e! c e) g4 e16( c e c) aes4
  \clef alto
  <e c'>4 <f des'> <e c'> <f aes> \sf ~
  q4 q2 \sf q4-.

  \mark \default    % Mark E - mesure 80

  <e g>4-. \ff <c ees a!>8-. \sf r c,16( \p ees c ees a8) r
  r2 c,16( ^\dim ees c ees a8) r \!
  r2 c,16( e! c e a8) r
  r2 c,16( f c f a8) r
  r2 c,16( fis c fis a8) r
  r2 e16( \pp g e g) r4
  a16( c a c e8) r a,16( c a c g8) r
  c16( g c g e8) r b'16( g b g d'8) r
  c16( g c g e8) r b'16( g b g d'8) r
  e16( c e c f8) r g16( e g e g8) r
  fis16( a fis a f8) r e16( c e c a8) r
  a16( fis a fis d8) r a'16( c a c a8) r
  dis,16( b' dis, b' e,8) r c16( a' c, a' d,!8) r
  b'16( d b d g,8) r b16( d b d g,8) r
  e'16( g e g g,8) r c16( d c d g,8) r
  a16( c a c e8) r a,16( c a c e8) r
  c16( a c a c8) r f16( a, f' a, b8) r
  e,16( a e a) r4 f16( a f a) r4
  d,16( c' d, c') r4g16( d' g, d') r4
  r4 a16( \dim f a f) r4 g16( e g e)
  \tupletOn
  \tupletNeutral
  r4 a16( f a f) r4 \tuplet 3/2 {e8( \pp c' e,}
  g8) r \tuplet 3/2 {e8( c' e,} g8) r
  \tupletOff
  \tuplet 3/2 {f8( c' f,}
  bes8) r \tuplet 3/2 {f8( c' f,} bes8) r r4
  r4 \tuplet 3/2 {f'8( a, f')} r4 \tuplet 3/2 {d8( f d)}
  r4 \tuplet 3/2 {a8( f a)} r4 \tuplet 3/2 {d8( g, d')}
  r4 \tuplet 3/2 {c8( e, c')} r4 \tuplet 3/2 {e8( c e)}
  r4 \tuplet 3/2 {b8( f' b,)} r4 c8( e,)
  r4 c'8( e,) r4 b'8( f)
  \tupletOn

  \mark \default    % Mark F - mesure 108

  \tuplet 3/2 4 {
    e8[( \p \cresc g c g c e]) % Editorial : p cresc poco a poco
    \tupletOff
    gis,8[( c e gis, b d]) \!
  }
  \polyphonic  {
    \tupletOff
    \override TupletBracket.bracket-visibility = ##f
    \tuplet 3/2 4 {a8[( \Div c f c f a])}
  }{
    \tupletOff
    \override TupletBracket.bracket-visibility = ##f
    \tuplet 3/2 4 {a,8[( c, f c f a])}
  }
  \tuplet 3/2 4 {
    <cis, cis'>8[( <f f'> <a a'> <cis, cis'> <e e'> <g g'>])
    <d d'>8[( <f f'> <bes bes'> <d, d'> <f f'> <a a'>)] <d, d'>([ <e e'> <gis gis'> <d d'> <e e'> <gis gis'>])
    <c, c'>8([ <f f'> <a a'> <c, c'> <ees ees'> <g g'>)] <c, c'>([ <d d'> <fis fis'> <c c'> <d d'> <fis fis'>)]
    <c c'>8([ \f <e e'> <g g'> <c, c'> <e e'> <c' c'>)]
  }
  \polyphonic {
    \tupletOff
    \override TupletBracket.bracket-visibility = ##f
    \tuplet 3/2 4 {b8[( d f d f b])}
  }{
    \tupletOff
    \override TupletBracket.bracket-visibility = ##f
    \tuplet 3/2 4 {b,8([ d f d f b)]}
  }
  \tuplet 3/2 4 {
    f,8([ b d b d f)] e,([ g bes g bes e)]
    e,8([ \dim g bes g bes e)] \!
  }
  r2
  \polyphonicNeutral {
    des'2.  c4
  }{
    \dynamicSpannerOff
    \override DynamicLineSpanner.staff-padding = 1.6
    s4. \p -\tweak minimum-length 7.8 \dim s8 -\tweak minimum-length 3.5 -\tweak height 0.6 \> s4 \!
    \leftDynamic s4 \Dolce
    \revert DynamicLineSpanner.staff-padding
  }

  \mark \default    % Mark G - mesure 116

  c2. r4

  R1

  r2 r4 a
  a2 r

  R1

  \tupletOn
  r2 \leftDynamic g4( \Dolce ~ \tuplet 3/2 {g8 fis g)}
  c,4 r r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 8

    \TempoIITempoPocoRit

    R1 * 2
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1 * 7
    \numberMMFromII
    \newSpacingIn
    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }

    \TempoIITempoPocoRit

    \cueDuringWithClef #"scoreScMbOboeI" #UP "treble" {
      R1 * 2
      r2
    }
    \numberMMFromI
    \newSpacingOut
  }
  <e, g>4 r
  q1 \fermata

  \bar "|."
}

quoteScoreScMbViola = \ScMbViola

voiceScMbViola = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Br."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \major
  \clef alto
  \ScMbViola
}
