%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMbViolinoI =
\relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 14

    \mark \default    % Mark A - mesure 15

    R1 * 9

    \mark \default    % Mark B - mesure 24

    R1 * 2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      \once \override MultiMeasureRest.staff-position = -6
      R1
      R1
    }
    R1 * 10

    \mark \default    % Mark A - mesure 15

    R1 * 8
    \cueDuring #"scoreScMbOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }

    \mark \default    % Mark B - mesure 24

    \cueDuring #"scoreScMbOboeI" #UP {
      s4. r1*3/8
    }
    \cueDuring #"scoreScMbClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      s4
      s4 r1*1/4 s
    }
    \cueDuring #"scoreScMbOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      s4
    }
    \numberMMFromI
    \newSpacingOut
  }

  c4 \mf d8( b) c4 g16( \< e g e
  a e a e g e g e a e a e) \! r16 d''16( \f e fis)
  g4 a16( fis a fis) d4 a16( fis a fis)
  d4 a16( \sf f! a f d a d a) b4( \f
  c4 b c) a'''16( fis a fis
  d4) a16( fis a fis d4) a'16( \sf f! a f
  d16 a d a) a( \sf e a e c a c a) a4-.
  r2 r4 fis'( \p
  g4 fis g) r
  r2 r4 e(
  f!4 e f) d-. \dim
  r4 d-. r c-.
  r4 c-. r b-.
  r4 b-. r cis-.
  r4 a-. r a-.

  \mark \default    % Mark C - mesure 41

  r4 \leftDynamic <c! a'>4 \Dolce <c a'>2
  r4 q q2
  r4 q q2
  r4 f! -\tweak X-offset -1 \< e -\tweak X-offset 0.5 \> ees \!
  r4 d( cis d)
  r4 d d2
  r4 d d2
  r4 d \dim d2
  r4 d r cis
  r2 r4 \leftDynamic b'8( \PPSemplice a
  d8 c b a d4) g,8( fis
  b8 a g fis) e8.( \prall d16) d4

  R1

  \override DynamicLineSpanner.staff-padding = 2.2
  r2 r4 a'8( \p \< b
  fis8 \! g) a( \> b) fis4 \! r
  \revert DynamicLineSpanner.staff-padding
  r2 r4 g'' \Dolce
  \tag #'quoteContrabasso {
    g2 s
  }
  \elseTag #'quoteContrabasso {
    g2 r
  }

  R1

  r2 r4 e
  e2 r

  R1

  \tupletOn
  \tupletUp
  r2 d4( \< ~ \tuplet 3/2 4 {
    d8 \! e \> d) \! ~

    \mark \default    % Mark D - mesure 63

    \tupletOff
    d8[( \cresc cis d ~ d e d]) \< ~ d[( cis d ~ d e d]) ~
    d8[( cis d ~ d e \! d]) ~ d[( \pf cis d ~ d cis d]) ~
    d8[( dis e ~ e cis d]) ~ d[( dis e ~ e d c]) ~
    c8[( \< ais b ~ b cis d]) \! ~ d[( \> a'! e ~ e g fis]) \! ~
    fis[( g cis, ~ cis d ais]) ~ ais[( b g ~ g cis, -\tweak to-barline ##t \< d]) ~
    d8[( \> ees \! d ~ d  cis \< d]) \! ~ d[( \> ees \! g ~ g a, \< ais]) ~
    ais8[( ais b! ~ b cis d]) \! ~ d[( \>a'! e! ~ e g fis]) \! ~
    fis8[( \dim a, e ~ e g fis])
  }
  r2
  b4( \p \< cis8 ais) b( dis e cis)
  dis8( fis cis' ais) \! b4 fis( \cresc
  g!4 fis g)  \tupletOn
  \tuplet 3/2 4 {
    g8( \mf \cresc a! g ~
    \tupletOff
    g8[ fis g ~ g a g] ~ g fis g) \!
  }
  a4(
  bes4 a bes)
  \tuplet 3/2 4 {
    f'8( g f) ~
    f8[( e f ~ f g f] ~ f[ e f ~ f) aes f]
  }
  c'4 \f des,16( bes des bes) g4 f16( d! f d)
  e4 des'16( bes des bes) g4 aes16( \sf f aes f
  d!16 b! d b) aes'( \sf f aes f d b d b) aes( f aes f)

  \mark \default    % Mark E - mesure 80

  c''16-. \ff c-. d-. b-. c8-. r r2
  ees,,16( \p a ees a c8) r r2
  ees,16( \dim a ees a c8) \! r r2
  e,!16( a e a c8) r r2
  f,16( a f a c8) r r2
  fis,16( \pp a fis a) r4 g16( c g c) r4
  c16( f c f e8) r c16( f c f d8) r
  e16( c e c g8) r d'16( b d b g8) r
  e16( c e c g8) r d'16( b d b g8) r
  c'16( e c e g8) r e16( c e c g8) r
  e'16( c e c d8) r g,16( e g e a8) r
  fis16( d fis d g8) r c16( e, c' e, fis8) r
  fis16( b, fis' b, g'8) r
  g16( e g e fis8) r
  d'16( b d b g8) r d'16( b d b g8) r
  cis16( bes cis bes a8) r aes16( f aes f d8) r
  c'16( a! c a e8) r c'16(a c a e8) r
  a16( f a f g8) r a16( f a f gis8) r
  a,16( c a c) r4 c16( f c f) r4
  f16( a f a) r4 f16( g f g) r4
  r4 f16( \dim a f a) r4 e16( g e g) \!
  \tupletOn
  \tupletNeutral
  r4 f16( a f a) r4 \tuplet 3/2 {g8( \pp e g}
  d8) r \tuplet 3/2 {g8( e g} d8) r
  \tupletOff
  \tuplet 3/2 {a'8( f a}
  bes8) r \tuplet 3/2 {a8( f a} bes8) r r4
  r4 \tuplet 3/2 {a8( f a)} r4 \tuplet 3/2 {d8( a d)}
  
  R1 * 4
  
  \mark \default    % Mark F - mesure 108

  \leftDynamic c'2.  \PCrescPocoAPoco b8( e,)
  \noBreak
  a2. g8( cis,)
  f2 ~ f8 dis( e) b'(
  d4) c ~ c8 gis( a) c(
  a'8 \f g) g( a) a( d,) d( aes')
  aes8( fis) fis( g) g( bes,) bes( e)
  \polyphonicNeutral {e( g,) g( d') d( e,) e( des') }
  {\dynamicSpannerOff s4 \dim s \> s s8 s \!}
  des4 \p r r \leftDynamic c' \Dolce

  \mark \default    % Mark G - mesure 116

  c2. r4
  
  R1
  
  r2 r4 a
  a2 r

  R1

  \tupletOn
  r2 \leftDynamic g4( \Dolce ~ \tuplet 3/2 {g8 fis g)}
  c,4 r r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 5
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 4
      }{
        s4 * 15
        \newSpacingIn
        \cueDuring #"scoreScMbClarinettoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      R1
    }
    \numberMMFromI
    \newSpacingOut
  }


  <<{c,,1}{\rightDynamic s8 \p -\tweak minimum-length 5 \< s8 -\tweak minimum-length 4 \> s \!}>>

  R1

  c'1

  \TempoIITempoPocoRit

  r2 <<{c'2 ~ c4}{s4 \< s4 -\tweak minimum-length 4.5 -\tweak to-barline ##t \> s4 \!}>>
  r4 r2
  <<{<c c'>1 ~}{s4 -\tweak X-offset -5 \Div \< s8 s8 s -\tweak minimum-length 4 \> s4 s8 \!}>>
  q1 \fermata
  
  
  \bar "|."
}

quoteScoreScMbViolinoI = \ScMbViolinoI

voiceScMbViolinoI = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \major
  \clef treble
  \ScMbViolinoI
}
