%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMbViolinoII =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 14

    \mark \default    % Mark A - mesure 15

    R1 * 9

    \mark \default    % Mark B - mesure 24

    r2 r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
      R1 * 4
    }
    R1 * 10

    \mark \default    % Mark A - mesure 15

    R1 * 8
    \cueDuring #"scoreScMbOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }

    \mark \default    % Mark B - mesure 24

    \cueDuring #"scoreScMbOboeI" #UP {
      r2 r4
    }
    \numberMMFromI
    \newSpacingOut
  }

  c16( \p \< g c g
  c16 a c a c g c g c a c a b d b d) \!
  e4 \mf f8( d) e4 b16( \< g' b, g'
  c,16 a' c, a' b, g' b, g' c, a' c, a') \! r16 d16( \f e fis)
  g4 a16( fis a fis) d4 a16( fis a fis)
  d4 a'16( \sf f! a f d a d a) gis( b gis b
  a16 c a c gis b gis b a c a c) a''( fis a fis
  d4) a16( fis a fis d4) a'16( \sf f! a f
  d16 a d a) a'( \sf e a e c a c a) a4-.
  r4 a-. \p r a-.
  r4 d-. r e-.
  r4 e-. r e-.
  r4 b-. r b-. \dim
  r4 b-. r a-.
  r4 a-. r a-.
  r4 gis-. r a-.
  r4 a-. r g!-.

  \mark \default    % Mark C - mesure 41

  r4 \leftDynamic <a fis'>4 \Dolce q2
  r4 <a g'> q2
  r4 <a fis'> q2
  r4 gis -\tweak X-offset -1 -\tweak rotation #'(5 0 0)\<
  a -\tweak X-offset 0.5  -\tweak rotation #'(5 -2 0)\> c \!
  r4 b( bes a)
  r4 b! b2
  r4 c c2
  r4 b \dim b2
  r4 b r ais
  r2 r4 \leftDynamic fis'( \PPSemplice
  fis4 fis g) d(
  d4 d cis d)

  R1

  r2 r4 d( \p \<
  <<{d4 d d r)}{s8 s8 \! s8 \> s8 s8 s8 \!}>>
  r2 r4 g' \Dolce
  g2 r

  R1

  r2 r4 e
  e2 r

  R1

  \tupletOn
  \tupletUp
  r2 d4( \< ~ \tuplet 3/2 4 {
    d8 \! e \> d) \! ~

    \mark \default    % Mark D - mesure 63

    \tupletOff
    d8[( \cresc cis d ~ d e d]) \< ~ d[( cis d ~ d e d]) ~
    d8[( cis d ~ d e \! d]) ~ d[( \pf cis d ~ d cis d]) ~
    d8[( dis e ~ e cis d]) ~ d[( dis e ~ e d c]) ~
    c8[( \< ais b ~ b cis d]) \! ~ d[( \> a'! e ~ e g fis]) \! ~
    fis[( g cis, ~ cis d ais]) ~ ais[( b g ~ g cis, -\tweak to-barline ##t \< d]) ~
    \tag #'partScore {
      % supprimer les rotations disgracieuses des soufflets
      d8[( \> ees \! d ~
      \override DynamicLineSpanner.staff-padding = 4
      d  cis \< d]) \! ~ d[( \> ees \! g ~ g a, -\tweak rotation #'(2 0.3 0) \< ais]) ~
      ais8[( ais b! ~ b cis d]) \! ~ d[( \>a'! e! ~ e g fis]) \! ~
      \revert DynamicLineSpanner.staff-padding
    }
    \elseTag #'partScore {
      d8[( \> ees \! d ~ d  cis \< d]) \! ~ d[( -\tweak rotation #'(-8 1 0) \> ees \! g ~ g a,
      -\tweak rotation #'(4 0.5 0) \< ais]) ~
      ais8[( ais b! ~ b cis d]) \! ~ d[( -\tweak rotation #'(4 1 0) \>a'! e ~ e g fis]) \! ~
    }
    fis8[( \dim a e ~ e g fis]) ~ fis[( a e ~ e g fis]) \!
  }
  dis4( \p \< e8 cis) dis( fis cis' ais)
  b8( dis e cis \! fis, dis') dis4( \cresc
  e4 dis e)
  \tupletOn
  \tuplet 3/2 4 {
    g,8( \mf \cresc a g ~
    \tupletOff
    g8[ fis g ~ g a g] ~ g fis g) \!
  }
  c4(
  d4 c d)
  \tuplet 3/2 4 {
    f8( g f) ~
    f8[( e f ~ f g f] ~ f[ e f ~ f) aes f]
  }
  c'16( \f e c e) g4 e16( c e c) aes4
  c4 f,16( des f des) e( c e c) <d,! b'!>4 \sf ~
  <d b'>4 q2 \sf  q4-.

  \mark \default    % Mark E - mesure 80

  <e c'>16-. \ff c'-. d-. b-. c8-. r r4 a,16( \p c a c
  ees8) r r4 r a,16( \dim c a c
  ees8) \! r r4 r a,16( c a c
  e!8) r r4 r a,16( c a c
  f8) r r4 r a,16( c a c
  fis8) \pp r g,16( c g c e8) r e16( g e g
  a8) r g16( c g c a8) r b16( d b d
  g,8) r g16( c g c d8) r g,16( b g b
  c8) r g,16( c g c d8) r g16( b g b
  c8) r d16(b d b g8) r e16(c e c
  a8) r d'16( b d b g8) r e16( c e c
  d8) r g16( d g d e8) r c'16( a c a
  fis8) r g16( b, g' b, e8) r a16( fis a fis
  g8) r e'16( c e c g8) r g16( b g b
  g8) r d'16( a d a f8) r g16( b g b
  c8) r b16( gis b gis e8) r b'16( g! b g
  a8) r c16( g c g a8) r b16( f b f
  e8) r r4 a,16( c a c) r4
  c16( f c f) r4 d16(f d f) r4

  R1 * 2

  \tupletOn
  \tuplet 3/2 {g8( \pp d g} e8) r
  \elseTag #'partScore {
    \tupletOff
  }
  \tuplet 3/2 {g8( d g} a) r
  \tuplet 3/2 {bes8( f bes} a8) r \tuplet 3/2 {bes8( f bes} e,8) r

  R1 * 2

  r4 \tuplet 3/2 {e8( c e)} r4 \tuplet 3/2 {c'8( e, c')}
  r4 \tuplet 3/2 {g8( d g)} r4 e8( c)
  \tag #'partScore {
    \tupletOff
  }
  
  r4 e8( c) r4 d8( g,)

  \mark \default    % Mark F - mesure 108

  \leftDynamic c'2.  \PCrescPocoAPoco b8( e,)
  \noBreak
  a2. g8( cis,)
  f2 ~ f8 dis( e) b'(
  d4) c ~ c8 gis( a) c(
  a'8 \f g) g( a) a( d,) d( aes')
  aes8( fis) fis( g) g( bes,) bes( e)
  \polyphonicNeutral {
    e( g,) g( d') d( e) e( des')
  }{
    \dynamicSpannerOff s4 -\tweak minimum-length 5.5 \dim s \> s s8 s \!}
  \polyphonicNeutral {
    des2. c4
  }{
    \dynamicSpannerOff
    s4. \p -\tweak minimum-length 7.5 \dim s8 -\tweak minimum-length 5 \> s4 \! \leftDynamic s4 \Dolce
  }

  \mark \default    % Mark G - mesure 116

  c2. r4

  R1

  r2 r4 a
  a2 r

  R1

  \tupletOn
  r2 \leftDynamic g4( \Dolce ~ \tuplet 3/2 {g8 fis g)}
  c,4 r r2

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 5
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 4
      }{
        s4 * 15
        \newSpacingIn
        \cueDuring #"scoreScMbClarinettoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s4
        }
    }>>
    \cueDuring #"scoreScMbClarinettoI" #DOWN {
      R1
    }
    \numberMMFromI
    \newSpacingOut
  }

  <<{c,1}{\rightDynamic s8 \p -\tweak minimum-length 6 \< s8 -\tweak minimum-length 4 \> s \!}>>

  R1

  c'1

 \TempoIITempoPocoRit

  r2
  <<
    {
      c2 ~ c4
    }{
      s4 -\tweak minimum-length 4 \< s4 -\tweak minimum-length 4 -\tweak to-barline ##t \> s4 \!
    }
  >>
  r4 r2
  <<{<c c'>1 ~}{s4 \< s8 s8 s \> s4 s8 \!}>>
  q1 \fermata

  \bar "|."
}

quoteScoreScMbViolinoII = \ScMbViolinoII

voiceScMbViolinoII = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \major
  \clef treble
  \ScMbViolinoII
}
