%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement II - Poco Adagio                          *
  * Fichier de notes, Violoncelle                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMbVioloncello =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoII

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 3
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuringWithClef #"scoreScMbClarinettoI" #UP "treble" {
      s4 * 0 -\tweak X-offset -5 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 3
    }
    \numberMMFromI
    \newSpacingOut
  }

  \polyphonic {
    \override DynamicLineSpanner.avoid-slur = #'inside
    \override Slur.outside-staff-priority = #420
    \override DynamicLineSpanner.outside-staff-priority = ##f
    \override Hairpin.height = 0.4
    <<
      {
        \shape #'((0 . -1) (0 . -1) (0 . -2.5) (0 . -3)) Slur
        e4 ( -\tweak X-offset -4.5 \Div
      }{s32 s -\tweak rotation #'(9 2 0)^\<}
    >>
    <<{g4}{s8 s16 s \!}>>
    <<{b2}{s8 s -\tweak rotation #'(-8 0 0) -\tweak Y-offset 2.3 ^\> s8 s16 s32 s \!}>>
    c4)
  }{
    c,4( \p e, g2
    c4)
  }
  r4 r2
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height

  R1 * 2

  \polyphonic {
    %\shape #'((0 . 0) (2 . -1) (-2 . -1) (0 . -0.2)) Slur
    b2( ^\< <<{a2}{s4 -\tweak X-offset 1 -\tweak minimum-length 4 ^\> s \!}>>
    g4)
  }{
    dis4( e e' d!
    g,4)
  }
  r4 r2
  R1 * 3
  \polyphonic {
    c2( a') ~
    a2 g4( f)
    \mark \default    % Mark A - mesure 15
    e4
  }{
    a,4( \< g f e) \!
    <<{d2(}{s8 s \> }>> g2) \!
    % mark A
    c,4
  }

  r4 r2

  R1 * 4

  \polyphonic {d'2.(b4)}{d4( \pp \> c b g) \!}

  R1

  r2
  \tag #'quoteContrabasso {
    e'2( ~
    e4 a g) f!8 g
  }
  \elseTag #'quoteContrabasso {
    \polyphonic {
      e2( ~
      e4 a g f!8 g)
    }{
      c,4( \pp b
      a4 fis) g2
    }
  }

  \mark \default    % Mark B - mesure 24

  \override DynamicLineSpanner.staff-padding = 3.6
  <c, g'>4( \p q8 q q4) e'16( \< c e c
  f16 c f c e c e c f c f c f d f d) \!
  q4 \mf q8 q q4
  \revert DynamicLineSpanner.staff-padding
  \set Staff.midiInstrument = "pizzicato strings"
  e4 \< \Pizz
  a,4 e' a, \!
  \set Staff.midiInstrument = "string ensemble 1"
  d4 \f \Arco
  g,16( b g b) d4 g16( b g b) d4
  g,,16( b g b) d2 \sf e,4-.
  a4-. e-. a-. d->
  g16( b g b) d4 g,,16( b g b) d4 \sf ~
  d4 c2 \sf b4( \fp
  c4 \< b \! c) -\tweak minimum-length 4 \> b-. \p
  r4 bes-. r a(
  bes4 a bes) a-.
  r4 gis-. r g( \dim
  gis2.) dis4(
  e2.) e4 ~
  e1(
  a2) \! r

  \mark \default    % Mark C - mesure 41

  r4 \polyphonic {c4 c2}{\leftDynamic d,4 \Dolce d2}
  r4 \polyphonic {c'4 c2}{ees,4 ees2}
  r4 \polyphonic {c'4 c2}{d,4 d2}
  r4 \polyphonic {d'4 c a}{d, -\tweak X-offset -1 \< c -\tweak X-offset 0.5 \> a' \!}
  r4 \polyphonic {d4( g, d')}{d,2 d4}
  r4 g g2
  r4 aes aes2
  r4 g \dim g2
  r4 fis r fis
  r4 b r d( \pp
  d4 d d) d(
  d4 d a d,) \!

  R1

  r2 r4 d'( \p d4 d d) r

  R1

  r2 r4 \polyphonic {<c g'>4 -\tweak X-offset -6 \Dolce q2}{c,4 c2}
  r2
  r4
  \polyphonic {cis''4 cis2}{<a, g'>4 q2}
  r2
  r4
  \polyphonic {fis'4 fis2}{<d, c'!>4 <d c'>2}
  r2
  r4
  \polyphonic {
    fis'2 fis4

    \mark \default    % Mark D - mesure 63

    \tag #'partScore {
      \override DynamicLineSpanner.staff-padding = 3.8
    }
    \elseTag #'partScore {
      \override DynamicLineSpanner.staff-padding = 2.5
    }
    g4 a8( \cresc fis) g( -\tweak X-offset 1.3 \< b c a)
    \clef "tenor"
    \oneVoice
    b8 \( ( d) a'8( \! \leftDynamic fis8 \PocoF)
    \revert DynamicLineSpanner.staff-padding
    g( d) \) cis( \< d \!
    dis8 \> e) \! cis( \< d! \! dis \> e) \! d!( c!)
  }{
    <d,, c'>2 -\tweak X-offset -1 \< <<{q4}{s8*2/3 -\tweak minimum-length 4 \> s s \!}>>
    % Mark D
    b'4 \mf c8( a) b b' c a
  }
  ais8( \< b cis d) \! a'!( \> e g fis) \!
  g8( cis, d ais b g)
  \clef bass
  cis,( -\tweak to-barline ##t \< d
  ees \> d) \! cis( \< d \! ees \> g) a,( \< ais)
  ais8( b! cis d) \! a'!( \> e! g fis) \!
  a8( \dim e g fis) a( e g fis)
  \tupletOff
  \tuplet 3/2 4 {
    fis8[( \p \< eis fis ~ fis g fis]) ~ fis[ ( eis fis ~ fis g fis]) ~
    fis8[( eis fis gis fis e!]) \! dis( fis b ~ b \cresc c! b) ~
    b8[( ais b ~ b c b] ~ b ais b)
  }
  g,4 \mf \cresc
  \tag #'partScore {
    \noBreak}
  c4 g c
  \tuplet 3/2 4 {
    f!8( g f ~
    f8[ e f ~ f g f] ~ f e f])
  }
  f4->
  des4-> f-> des-> f,-> \!
  c'4 \f c'2 c4
  c,16( e c e) g4 c16( e c e) f4 \sf ~
  f4 f2 \sf f,4-.

  \mark \default    % Mark E - mesure 80

  c,8-. \ff c' fis,16( \fp a fis a c8) r c,4 ~
  c4 f!16( \dim a f a c8) \! r c,4 ~
  c4 e!16( a e a c8) r c,4 ~
  c4 ees16( a ees a c8) r c,4 ~
  c4 d16( a' d, a' c8) r r4
  r4 e,16( \pp g e g c8) r c16( e c e f8) r c16( e c e f8) r g16( b g b
  c8) r c,16( e c e g8) r f16( d f d
  c8) r c16( e c e g,8) r f'16( d f d
  c8) r b'16( d b d c8) r c16( g c g
  c,8) r b'16( d b d c8) r c16( a c a
  d,8) r b'16( g b g e8) r a16( fis a fis
  b8) r e,16( g e g a,8) r d16( a' d, a'
  g8) r c16( e c e g,8) r b16( d b d
  g,8) r d'16( f d f g,8)r b16( d b d
  a8) r gis16( e gis e a8) r g!16( e g e
  f8) r e16( c e c d8) r d,16( gis d gis
  a8) r g!16( a g a f8) r e16( f e f
  d8) r r4 g8 r r4

  R1 * 2

  \tupletOn
  \tuplet 3/2 {b'8( \pp g b} c8) r \tuplet 3/2 {b( g b} c8) r
  \tupletOff
  \tuplet 3/2 {d,8( bes' d,} f8) r \tuplet 3/2 {d( bes' d,} c8) r
  \set Staff.midiInstrument = "pizzicato strings"
  f4 \Pizz e d a
  d,4
  \set Staff.midiInstrument = "string ensemble 1"
  \tuplet 3/2 {f'8( \Arco d f)} r4
  \tuplet 3/2 {b,8( d b)}
  \set Staff.midiInstrument = "pizzicato strings"
  c4 \Pizz b a fis
  g4 g' c, r

  R1

  \mark \default    % Mark F - mesure 108

  \set Staff.midiInstrument = "string ensemble 1"
  \leftDynamic c4.( \PCrescPocoAPoco \Arco d8) e2
  \noBreak
  f4.( g8) a2
  d,2 e
  a,2 d
  e,4.( \f fis8)
  \polyphonic {
    \tupletOff
    \override TupletBracket.bracket-visibility = ##f
    \tuplet 3/2 4 {
      <g d'>8[( -\tweak X-offset -4 \Div f'!8 b f b d])
      b,[( d f d f b)] bes,([ e g e g bes])
      g,8[( bes e bes e g])
    }
    r2
    \numberMMFromII %  pour éviter la numérotation d'un silence MM pendant une polyphonie
    R1
    \tag #'partScore {
      \numberMMFromI
    }
  }{
    g,2
    g2 c,
    <<{c1 ~ c4 \p}{\dynamicSpannerOff s4 \dim s \> s s8 s \!}>>
    r4 r2
  }

  \mark \default    % Mark G - mesure 116

  r2 r4
  \polyphonic {
    ees'4
    ees2
  }{
    <f, c'>4 -\tweak X-offset -6 \Dolce
    q2
  }
  r2
  r4
  \polyphonic {
    fis'4
    fis2
  }{
    <d, c'>4
    q2
  }
  r2 r4
  \polyphonic {
    b'4
    b2
  }{
    <g f'!>4
    q2
  }
  r2

  R1

  \polyphonic {
    r4 -\tweak X-offset -4.5 \Div
    \set Staff.midiInstrument = "pizzicato strings"
    c4 \Pizz c r
    r4 c c r
    r4 c c r
    r4 c c r
    r4 c r c
    r4 c r c
  }{
    \dynamicSpannerOff
    c,1 ~
    c1 ~
    c1 ~
    c1 \dim ~
    c1 \! ~
    c1
  }

  \set Staff.midiInstrument = "string ensemble 1"
  r4 c( \p \Arco f c)
  f1

  R1

  \TempoIITempoPocoRit

  R1 * 2
  r2 c4 r
  c1 \fermata

  \bar "|."
}

quoteScoreScMbVioloncello = \ScMbVioloncello

voiceScMbVioloncello = \new Voice {
  \time 4/4
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vcl."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \major
  \clef bass
  \ScMbVioloncello
}
