%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, clarinettes I et II, parties                      *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Clarinette I                                                 *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMcClarinettoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoIII

  \transposition bes

  \partial 8

  \tag #'hugeConductorScore {
    r8
    R4. * 12
    r16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      r8
      \override MultiMeasureRest.staff-position = -6
      R4. * 4
      \revert MultiMeasureRest.staff-position
      R4. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R4. * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      R4.
      \tweak staff-position 0 r16
    }
    \newSpacingOut
    \numberMMFromI
  }

  a8( \p a a16
  bes8) r r
  r16 f'8\( f f16(
  e8) \) r r
  r16 bes8( e g16)
  r16 a,8( d f16)
  r8 d,( d'
  cis8 \< d a) \!
  r16 g'8( \> e d16) \!
  r16 e8( \> c bes16) \!
  r8 f( a)

  \mark \default    % Mark A - mesure 23

  r8 fis4 \pp
  r8 e4
  r8 fis4
  r8 cis'4
  r8 d4( ~
  d4 e8
  cis4 d8) b4. \dim
  ais4. \pp
  ais4.
  ais4( gis8 -\tweak to-barline ##t \< ~
  <<{gis4}{s16 \> s \!}>> ais8 ~
  ais8) r r

  \tag #'hugeConductorScore {
    R4. * 3
  }
  \elseTag #'hugeConductorScore {
    R4. * 2
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcClarinettoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.II"}
      \once \override MultiMeasureRest.staff-position = -6
      R4.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tupletOn
  \tag #'quoteFlautoI \tag #'quoteOboeI {
    \tuplet 3/2 8 {gis16([ \p \> b d] f![ gis b])\!} d8
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteOboeI {
    \tuplet 3/2 8 {gis,,16([ \p -\tweak rotation #'(10 -0.9 0) \> b d] f![ gis b] \!} d8)
  }

  \mark \default    % Mark B - mesure 40

  r16 a,8( a f'16) ~
  f16( e d bes g e)
  r16 a8( a f'16) ~
  f16( e g e bes g)
  r8. e'8( bes16)
  r8. d8( a16)
  r8 d( gis,)
  a4 r8
  r16 g'8( e \> d16) \!
  r16 e8( \> c bes16) \!
  gis8( \p a) a

  \mark \default    % Mark C - mesure 52

  a8-. \leftDynamic cis4 \Dolce ~
  cis4

  \bar "||"
  \key bes \major

  cis8[( \>
  d8) \! d] cis8( \>
  d8[) \! d] ees( \>
  c'8)[ \! c] bes( \>
  ees,8[) \! ees] ges( \>
  c,8[) \! c] ges'( \>
  c,8[) \! c] bes(
  f'8[) f] ees(
  c8[) c] cis( \!

  \mark \default    % Mark D - mesure 62

  d8[) \! d] cis( \>
  d8[) \! d] ees( \>
  c'8[) \! c] bes( \>
  ees,8[) \! ees] ges[( \>
  c,8) \! c] ges'[( \>
  c,8) \! c] bes[(
  f'8) f] ees[(
  c8) c] r

  \tag #'hugeConductorScore {
    R4. * 7

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    R4. * 6
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R4.

      \mark \default    % Mark E - mesure 77

      R4.
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \rightDynamic cis8( \p \>
  d8[) \! d] cis( \>
  d8[) \! d] ees( \>
  c'8[) \! c] bes(
  ees,[) ees] ges([ \>
  c,8) \! c] r8
  r4 g'!8([ \>
  c,8)\! c] r

  \tag #'hugeConductorScore {
    R4. * 7
    r4
  }
  \elseTag #'hugeConductorScore {
    R4. * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R4. * 2
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes16.( \p c32)
  des4.
  r4 c16.( d!32)
  ees!4.

  \tag #'hugeConductorScore {
    R4.

    \MarkLunga % Plus facile à positionner qu'un tempo

    r4 \fermata
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R4.

      \MarkLunga % Plus facile à positionner qu'un tempo

      r4 \fermata
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key f \major
  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore {
    r8

    R4. * 12
    r16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      r8
      R4. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R4. * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R4. * 4
      r4
    }
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      \tweak X-offset -1 r1 * 1/8
      \tweak staff-position 0 r16
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic a,8( \Dolce a a16
  bes8) r r
  r16 a8\( a f'16(
  e8)\) r r
  r16 bes8( e g16)
  r16 a,8( d f16)
  r8 d,( d'
  cis8 \< d a) \!
  r16 g'8( e d16)
  r16 e8( \> c bes16) \!
  r8 f( a)

  \mark \default    % Mark G - mesure 122

  R4. * 2

  r8 \leftDynamic d8( \Dolce fis ~
  fis16 g e d cis8)
  e8( d a' ~
  a16 b g fis e!8) ~
  e16( a fis e d8) ~
  d16( \dim g e d
  \tag #'quoteFlautoII {
    cis8) \! \laissezVibrer
  }
  \elseTag #'quoteFlautoII {
    cis8) \! ~
  }
  \leftDynamic cis16( \Dolce d cis d cis8) ~
  cis16( b ais b cis8) ~
  cis16( d cis  fis)
  <<
    {
      d8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      d16( b ais b cis8) ~
    }{
      s32.  -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  cis16( d cis d e fis
  g16 fis eis e)] d([ \< e \!
  f!16 \> d)] \! r8 b!16( cis
  d16 b) r8 r

  R4.

  \mark \default    % Mark H - mesure 139

  \tupletOn
  \tuplet 3/2 {a,16[( -\tweak X-offset -2.4 \p d f]} a8) r
  \tuplet 3/2 {bes,16[( d g]} bes8) r
  \tuplet 3/2 {a,16[( d f]} a8) r
  \tupletOff
  \tuplet 3/2 {bes,16[( e g]} bes8) r
  \tuplet 3/2 {bes,16[( e g]} bes8) r
  \tuplet 3/2 {a,16[( d f]} a8) r
  r8 \tuplet 3/2 {d,16[( bes d]} gis8)
  a4 r8
  r16 g'8( \> e \! d16)
  r16 e8( \> c \! bes16)
  gis8[( \p a]) a-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  f8-.
  <<
    {
      bes!4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      bes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<{gis4}{s8 \< s16 s \!}>>
  a4( \> g!8-.) \!
  f8-.
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2
      bes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      bes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      bes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  bes8.[( \< c16])
  <<{d8.( e16) f8.([}{s4. \bar "|"}>>
  g16)] \!
  a8.( \f \> g16)
  f4( d8) \p
  r8 cis r
  a4. ~
  a4. ~
  a8 r

  \bar "|."
}

%{
  ***************************************************************
  *     Clarinette II                                           *
  ***************************************************************
%}

ScMcClarinettoII = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoIII

  \transposition bes

  \partial 8

  \tag #'hugeConductorScore {
    r8
    R4. * 12
    r16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      r8
      \override MultiMeasureRest.staff-position = -6
      R4. * 4
      \revert MultiMeasureRest.staff-position
      R4. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R4. * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R4.
      r16 
    }
    \newSpacingOut
    \numberMMFromI
  }

  f8( \p f f16
  e8) r r
  r16 a8\( a d16 ~
  d8 \) r r
  r16 g,8( bes e16)
  r16 f,8( a d16)
  r8 g,( gis
  e8 \< f fis) \!
  r16 g8( \> c bes16) \!
  r16 e,8( \> a g16) \!
  r8 d( e)

  \mark \default    % Mark A - mesure 23

  r8 d4 \pp
  r8 cis4
  r8 d4
  r8 e4
  r8 fis4( ~
  fis4 e8 ~
  e4 d8) ~
  d8( \dim cis8. eis16)
  fis4. \pp
  fis4.
  fis4( eis8 -\tweak to-barline ##t \< ~
  <<{eis4}{s16 \> s \!}>> fis8 ~
  fis8) r r

  \tag #'hugeConductorScore {
    R4. * 2
  }
  \elseTag #'hugeConductorScore {
    R4.
    \newSpacingIn
    \numberMMFromII
    \transposedCueDuring #"scoreScMcVioloncello" #DOWN d'' {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      R4.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tuplet 3/2 8 {
    \tag #'partScore \tag #'partTrScore {
      gis,16[( \Solo \p b
    }
    \elseTag #'partScore \elseTag #'partTrScore {
      gis16[( \p b
    }
    \set stemRightBeamCount = 1
    d
    \set stemLeftBeamCount = 1
    f! gis b] d[ b a])
  }
  gis8 r r

  \mark \default    % Mark B - mesure 40

  r16 f8( f a16)( bes8) r r
  r16 f8( f a16)( bes8) r r
  bes16.( a32) g4
  a16.( g32) f4
  d4 r8
  cis8( d) r
  r16 g8( c \> bes16) \!
  r16 e,8( \> a g16)
  f8 \p ~ f e

  \mark \default    % Mark C - mesure 52

  f8-. \leftDynamic bes?4 \Dolce ~
  bes4

  \bar "||"
  \key bes \major

  f8[( \>
  bes8) \! bes] f8( \>
  bes8[) \! bes] bes( \>
  fis8)[ \! fis] g( \>
  a8[) \! a] bes \> ~
  bes8[ \! a] bes \> ~
  bes8[ \! a] bes ~
  bes8[ bes] bes(
  a8[) a] f( \>

  \mark \default    % Mark D - mesure 62

  bes8[) \! bes] bes( \>
  f8[) \! f] bes \> ~
  bes8[ \! bes] g( \>
  a8[) \! a] bes[( \>
  bes8) \! a] bes[ \> ~
  bes8 \! a] f[(
  bes8) bes] bes[(
  a8) a] r

  \tag #'hugeConductorScore {
    R4. * 7

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    R4. * 6
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Vl.I"}
      R4.

      \mark \default    % Mark E - mesure 77

      R4.
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \rightDynamic f8( \p \>
  bes8[) \! bes] bes( \>
  f8[) \! f] bes \> ~
  bes8[ \! bes] g(
  a8[) a] r

  \tag #'hugeConductorScore {
    R4. * 15

    \MarkLunga % Plus facile à positionner qu'un tempo

    r4 \fermata
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R4.*10
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R4. * 4
    }
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Ob.I"}
      R4.
    }

    \MarkLunga % Plus facile à positionner qu'un tempo

    \cueDuring #"scoreScMcOboeI" #UP {
      \tweak staff-position 0 r4 \fermata
    }
    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \key f \major
  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore {
    r8
    R4. * 12
    r16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      r8
      R4. * 2
    }
    \newSpacingOut
    \numberMMFromI
    R4. * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R4. * 4
      s4
    }
    \cueDuring #"scoreScMcOboeI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      \tweak X-offset -0.6 r1 * 1/8
    }
    \cueDuring #"scoreScMcOboeI" #UP {
      \tweak staff-position 0 r16
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic f8( \Dolce f f16
  e8) r r
  r16 f8\( f d'16 ~
  d8\) r r
  r16 g,8( bes e16)
  r16 f,8( a d16)
  r8 g,( gis
  e8 \< f fis) \!
  r16 g8( c bes16)
  r16 e,8( \> a g16) \!
  r8 d( e)

  \mark \default    % Mark G - mesure 122

  R4. * 7

  r8 g( \p b)(
  \leftDynamic ais16)( \Dolce b ais b ais8) ~
  ais16( gis fis gis) ais8 ~
  ais16( b ais fis)
  <<
    {
      b8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      b16( gis fis gis ais!8) ~
    }{
      s32.  -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  ais16( b ais b cis d
  e16 d cis ais)] b([ \< cis \!
  d16 \> b)] \! r4

  R4. * 2

  \mark \default    % Mark H - mesure 139

  \tupletOn
  \tuplet 3/2 {f,?16[( -\tweak X-offset -2.4 \p a d]} f8) r
  \tuplet 3/2 {g,16[( bes! d]} g8) r
  \tuplet 3/2 {f,16[( a d]} f8) r
  \tupletOff
  \tuplet 3/2 {g,16[( bes e]} g8) r
  \tuplet 3/2 {g,16[( bes e]} g8) r
  \tuplet 3/2 {f,16[( a d]} f8) r
  r8 \tuplet 3/2 {bes,16[( g bes]} d8)
  cis8( d) r
  r16 g8( \> c \! bes16)
  r16 e,8( \> a \! g16)
  f4 \p e8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  d8-.
  <<
    {
      e4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      f4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      f8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \override DynamicLineSpanner.staff-padding = 5
  <<{f,4}{s8 \< s16 s \!}>>
  f8[( \> a]) cis8-. \!
  \revert DynamicLineSpanner.staff-padding
  d8-.
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2
      cis4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      cis8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      cis4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      cis8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  d8.[( \< e16])
  <<{f8.( g16) a8.([}{s4. \bar "|"}>>
  bes16)] \!
  c8.( \f \> bes16)
  a4( f8) \p
  r8 g r
  f4. ~
  f4. ~
  f8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcClarinettoI = \new Voice {
  \time 3/8
  \key d \minor
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMcClarinettoI
}

voiceScMcClarinettoII = \new Voice {
  \time 3/8
  \key d \minor
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. II" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMcClarinettoII
}

quoteScoreScMcClarinettoI = \ScMcClarinettoI
quoteScoreScMcClarinettoII = \ScMcClarinettoII
