%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Contrebasse                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMcContrabasso =
\relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \transposition c

  \partial 8

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \transposedCueDuring #"scoreScMcVioloncello" #UP c' {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Vcl."}
      \tweak staff-position 0 r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  \tag #'partScore \once \override TextScript.X-offset = 2
  c8 \p \Pizz r r
  f,8 r r
  c'8 r r
  f,8 r r
  b8 r r
  c8 r r
  aes'8 r r
  g8 c \< bes
  aes8 f aes \!
  bes8 \> ees, f \!
  aes8 g fis
  <<{f!8[ ees r16 d]}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s16 s \!}>>
  c8 r r
  f,8 r r
  c'8 r r
  f,8 r r
  b8 r r
  c8 r r
  aes8 r r
  \override DynamicLineSpanner.staff-padding = 2
  <<{g8 c bes'}{s8 s \<}>>
  aes8 f \! aes
  bes8 \> ees, f \!
  aes8 g g,
  \revert DynamicLineSpanner.staff-padding

  \mark \default    % Mark A - mesure 24

  c4 \pp r8
  c4 r8
  c4 r8
  c4 r8
  c4 e8
  f4 b,8
  e4 a,8
  d4 \dim f8
  e4 b8
  e4 b8
  \override DynamicLineSpanner.staff-padding = 2.4
  <<{e4 a,8}{s8 s16 s \< s16 s \!}>>
  <<{e'4 b8}{s8 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  e4 r8

  R1 * 3/8 * 4

  \mark \default    % Mark B - mesure 40

  c8 \p r8 r
  f,8 r r
  c'8 r r
  f,8 r r
  b8 r r
  c8 r r
  aes4 r8
  g8 \< c bes'\!
  aes8 f aes
  bes8 \> ees, f \!
  aes8 \p g g,

  \mark \default    % Mark C - mesure 52

  c8 \noBeam aes' r
  r4

  \bar "||"
  \key aes \major

  r8
  R1 * 3/8 * 8

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 11
    r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -0.8
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-0.8 . 0)
      R4. * 7
      }{
        s8 * 20 s16
        \newSpacingIn
        \transposedCueDuring #"scoreScMcVioloncello" #UP c' {
          s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
          s16
        }
    }>>
    \transposedCueDuring #"scoreScMcVioloncello" #UP c' {
      R4. * 3
    }
    \transposedCueDuring #"scoreScMcVioloncello" #DOWN c' {
      R4. r8 r
    }
    \numberMMFromI
    \newSpacingOut
  }

  \set Staff.midiInstrument = "string ensemble 1"
  b,8( -\tweak rotation #'(-8 1 0) \< \Arco e,4 \f fis8
  gis8 ais b)
  f!4( \> fes8) \!

  \mark \default    % Mark E - mesure 77

  ees'4 \p r8

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 20

    \MarkLunga % Plus facile à positionner qu'un tempo
    r4 \fermata
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R4. * 13
    \numberMMFromII
    \newSpacingIn
    \transposedCueDuringWithClef #"scoreScMcViolinoI" #UP c' "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R4. * 7
    }

    \MarkLunga % Plus facile à positionner qu'un tempo

    \transposedCueDuringWithClef #"scoreScMcViolinoI" #UP c' "treble" {
      r4 \fermata
    }
    \numberMMFromI
    \newSpacingOut
  }

  \bar "||"
  \key c \minor

  \mark \default    % Mark F - mesure 98 au milieu

  \set Staff.midiInstrument = "pizzicato strings"
  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \transposedCueDuring #"scoreScMcCornoI" #UP c' {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Hr.I"}
      \tweak staff-position 0 r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  \tag #'partScore \once \override TextScript.X-offset = 2
  c8 \p \Pizz r r
  f,8 r r
  c'8 r r
  f,8 r r
  b8 r r
  c8 r r
  aes'8 r r
  g8 \< c bes
  aes8 f aes \!
  bes8 \> ees, f \!
  aes8 g fis
  f!8[ \< ees -\tweak X-offset 1.4 \> r16 d] \!
  c8 r r
  f,8 r r
  c'4 r8f,4 r8
  b4 r8
  c4 r8
  aes'4 r8
  <<
    {
      g8 c bes
      aes8 f aes
      bes8 ees, f
      aes8 g g,
    }{
      s16 s \< s8 s
      s16 s \! s16 s \> s16
      s8 s16 s s \!
    }
  >>

  \mark \default    % Mark G - mesure 122

  c4 r8
  c4 r8
  c4 r8
  c4 r8
  c4 e8
  f4 b,8
  e4 a,8
  d4 \dim f8
  \leftDynamic e4 \PiuP b8
  e4 b8
  e4 a,8 \espressivo
  e'4 b8
  e4 r8

  R1 * 3/8 * 4

  \mark \default    % Mark H - mesure 139

  c4 \p r8
  f,4 r8
  c'4 r8
  f,4 r8b4 r8
  c4 r8
  aes4 r8
  \override DynamicLineSpanner.staff-padding = 2
  g8 c \< bes'
  <<{aes8}{s16 s \!}>> f8 aes
  bes8 \> ees, f \!
  \revert DynamicLineSpanner.staff-padding
  aes8 \p g g,

  \mark \default    % Mark I - mesure 150

  c8-. \noBeam e _\Dolce r

  R1 * 3/8 * 3

  \set Staff.midiInstrument = "string ensemble 1"
  r8
  <<
    {
      \rightDynamic e'4 -\tweak X-offset -3.5 \pp \Arco ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      f4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      f8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \override DynamicLineSpanner.staff-padding = 2.6
  ees!4 \<
  c4 aes8 ~
  aes8 \! f,4 \f \>
  <<{g4}{s8 s \!}>> g'8 \p
  \revert DynamicLineSpanner.staff-padding
  r8 g r
  c8 r r
  \set Staff.midiInstrument = "pizzicato strings"
  c,8 \Pizz r r
  c8 r

  \bar "|."

}

quoteScoreScMcContrabasso = \ScMcContrabasso

voiceScMcContrabasso = \new Voice {
  \time 3/8
  \set Staff.instrumentName = \markup {\fontsize #3 "Kontrabaß"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "K-B."
  }
  \set Staff.midiInstrument = "pizzicato strings"
  \key c \minor
  \clef bass
  \ScMcContrabasso
}
