%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Cors I et II, directrice                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Cor I                                                       *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMcCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoIII

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \partial 8
  \tag #'hugeConductorScore {
    r8
    R4. * 23
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      {
        r8
        R4. * 6
      }
    }
    \newSpacingOut
    \numberMMFromI
    R4. * 17
  }

  \mark \default    % Mark A - mesure 23

  \tag #'hugeConductorScore {
    R4. * 16
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      {
        \nOttavaUp
        R4. * 6
        \ottava 0
      }
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R4. * 8
      }{
        s8 * 23
        \cueDuring #"scoreScMcViola" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Br."}
          s8
        }
    }>>
    \cueDuring #"scoreScMcViola" #UP {
      R4. * 2
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic c16.( \MPEspr d32)

  \mark \default    % Mark B - mesure 40

  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  g16. \> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  d8( ees e \<
  <<{f8}{s16 s \!}>> bes8. aes16)
  <<{d,8(}{s16 s \>}>> g8. f16) \!
  \tuplet 5/4 {c32( \p d c b c} ees8 d)

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic ees4 \Dolce ~
  ees4

  \bar "||"
  \key c \major

  ees8 \> ~
  ees4 \! ees8 \> ~
  ees4 \! r8

  R4. * 5

  r4 ees8 \> ~

  \mark \default    % Mark D - mesure 62

  ees4 \! ees8 \> ~
  ees4 \! r8

  \tag #'hugeConductorScore {
    R4. * 13

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R4.*9
    \once \override Score.BarLine.transparent = ##t
    s4
    \nOttavaUp
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      s8
    }
    \cueDuring #"scoreScMcViolinoI" #UP {
      R4. * 3

      \mark \default    % Mark E - mesure 77

      R4.
      r4
      \ottava 0
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees8 \p ~
  ees4 ees8 ~
  ees4 e8 \> ~
  e4 \! f8(
  bes,4) aes'8 ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 r8

  \tag #'hugeConductorScore {
    R4. * 11
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
    ^\markup {\bold \number 7}
    R4.*6
    \once \override Score.BarLine.transparent = ##t
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      R4.}{
        s4
        \cueDuring #"scoreScMcFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar,Fag.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMcFagottoI" #UP {
      R4. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \MarkLunga % Plus facile à positionner qu'un tempo

  c,4 \p \fermata

  \bar "||"
  \key c \major
  \mark \default    % Mark F - mesure 98 au milieu

  \leftDynamic c16.( \PEspress d32)
  \tag #'quoteViola {
    <<{ees?4. \laissezVibrer}{s8 s s -\tweak to-barline ##t \<}>>
  }
  \elseTag #'quoteViola {
    \tag #'quoteViolinoII {
      <<{ees?4.\laissezVibrer }{s8 s s -\tweak to-barline ##t \<}>>
    }
    \elseTag #'quoteViolinoII {
      <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
    }
  }
  g16. \> f32 \! d8)
  \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    r8
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
    c16.[( d32])
  }
  \tag #'quoteFagottoII {
    <<{ees4. \laissezVibrer }{s8 s s -\tweak to-barline ##t \<}>>
  }
  \elseTag #'quoteFagottoII {
    <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  }
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  \tag #'quoteCornoII {
    f4 r8
  }
  \elseTag #'quoteCornoII {
    f4 aes16.( g32)
  }
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  d8( \< ees e
  <<{f8}{s16 s \!}>> bes8. <<{aes16)}{s32 s \!}>>
  <<{d,8(}{s16 s \>}>> g8. f16) \!
  \override DynamicLineSpanner.staff-padding = 3
  \tuplet 5/4 {c32( \p d c b \< c} ees8 d) \!
  <<{g4.}{s16 -\tweak minimum-length 5 \> s32 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  R4.

  r16 c,8 c c16

  R4.

  r16 d8 d d16

  \tag #'hugeConductorScore {
    R4. * 7

    \mark \default    % Mark G - mesure 122

    r8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
    ^\markup {\bold \number 3}
    R4.*2
    \once \override Score.BarLine.transparent = ##t
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      R4.}{
        s4
        \nOttavaUp
        \cueDuring #"scoreScMcOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar,Fag.I"}
          s8
          \noBreak
        }
    }>>
    \cueDuring #"scoreScMcOboeI" #UP {
      R4. * 4

      \mark \default    % Mark G - mesure 122

      r8
      \ottava 0
    }
    \newSpacingOut
    \numberMMFromI
  }
  e!4( \pp ~
  e8 d4 ~
  d8 e4 ~
  e8 f4 ~
  f8 e4 ~
  e8) r r

  R4. * 2

  \leftDynamic b4. -\tweak X-offset -1.8 \PPDolce ~
  b4. ~
  b4(
  <<
    {
      c8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      c4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  b8) ~
  b8 r r

  R4.

  r4 c16( \< d \!
  ees16 \> c) \! r8 c16( \dim d
  ees16 c) \! r e( c8) \noBeam

  \mark \default    % Mark H - mesure 139

  r16 g'8( g g16 -\tweak to-barline ##t \<
  <<{aes8)}{s16 \> s \!}>>r8 r
  r16 g8( ees c'16 -\tweak to-barline ##t \< ~
  <<{c8)}{s16 \> s \!}>> r8 r
  aes16.( g32) f4
  g16.( f32) ees4
  f4( fis8)
  g4 r8
  r16 <<{f8( d c16)}{s8 \> s16 s \!}>>
  r16 <<{d8( g f16)}{s8 \> s16 s \!}>>
  ees4 \p d8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  c8-.
  <<
    {
      d4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      d8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      ees4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      ees8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c4 -\tweak to-barline ##t \<
  <<
    {
      c4( \> d8-.)
    }{
      s8 \> s16 s \!
    }
  >>
  ees8-.
  <<
    {
      d4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      d8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      d4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      d8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  c8.( \< d16)
  <<{ees8.( f16) g8.[(}{s4. \bar "|"}>>
  aes16]) \! bes8.( \f \> aes16)
  <<{g4(}{s8 s \!}>> ees8) \p
  r8 d r
  c4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  *     Cor II                                                  *
  ***************************************************************
%}

ScMcCornoII = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoIII

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \partial 8
  \tag #'hugeConductorScore {
    r8
    R4. * 23
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      {
        r8
        R4. * 6
      }
    }
    \newSpacingOut
    \numberMMFromI
    R4. * 17
  }

  \mark \default    % Mark A - mesure 23

  \tag #'hugeConductorScore {
    R4. * 17

    \mark \default    % Mark B - mesure 40

    R4. * 11

    \mark \default    % Mark C - mesure 52

    r8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2.2
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 17}
    R4. * 16
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s4
    \cueDuring #"scoreScMcCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      s8
    }

    \mark \default    % Mark B - mesure 40

    \cueDuring #"scoreScMcCornoI" #UP {
      R4. * 5
    }

    R4. * 4

    \cueDuring #"scoreScMcCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R4. * 2
    }

    \mark \default    % Mark C - mesure 52

    \cueDuring #"scoreScMcCornoI" #UP {
      r8
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic ees4 \Dolce ~
  ees4

  \bar "||"
  \key c \major

  ees8 \> ~
  ees4 \! ees8 \> ~
  ees4 \! r8

  R4. * 5
  %}
  r4 ees8 \> ~

  \mark \default    % Mark D - mesure 62

  ees4 \! ees8 \> ~
  ees4 \! r8

  \tag #'hugeConductorScore {
    R4. * 13

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2.2
    \once \override MultiMeasureRestNumber.extra-offset = #'(2.2 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R4. * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s4
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      \nOttavaUp
      s8
    }
    \cueDuring #"scoreScMcViolinoI" #UP {
      R4. * 3
    }

    \mark \default    % Mark E - mesure 77

    \cueDuring #"scoreScMcViolinoI" #UP {
      R4. r4
      \ottava 0
    }
    \numberMMFromI
  }

  ees8 \p ~
  ees4 ees8 ~
  ees4 r8

  R4.

  r4 e'!8 ~
  e4 e8 ~
  e4 f8 ~
  f4 f8 ~
  f4 r8

  \tag #'hugeConductorScore {
    R4. * 11
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 2.5
    ^\markup {\bold \number 7}
    R4. * 6
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    \tweak X-offset -3 r1 * 1/4
    \cueDuring #"scoreScMcFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s8
    }
    \cueDuring #"scoreScMcFagottoI" #UP {
      R4. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \MarkLunga % Plus facile à positionner qu'un tempo

  c,4 \p \fermata

  \bar "||"
  \key c \major
  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore {
    r8
    R4. * 13
    r16
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      {
        r8
        R4. * 5
      }
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 2.5
    ^\markup {\bold \number 7}
    R4. * 6
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    \tweak X-offset -3 r1 * 1/4
    \nOttavaUp
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      s8
    }
    \cueDuring #"scoreScMcOboeI" #UP {
      R4.
      r16
    }
    \ottava 0
    \newSpacingOut
    \numberMMFromI
  }

  c8 c c16

  R4.

  r16 c'8 c c16

  \tag #'hugeConductorScore {
    R4. * 7

    \mark \default    % Mark G - mesure 122

    r8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -2
      \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
      R4. * 3
      }{
        s8 * 8
        \newSpacingIn
        \nOttavaUp
        \cueDuring #"scoreScMcOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMcOboeI" #UP {
      R4. * 4

      \mark \default    % Mark G - mesure 122

      r8
      \ottava 0
    }
  }
  c4( \pp ~
  c8 b4 ~
  b8 c4 ~
  c8 d4 ~
  d8 c4 ~
  c8) r r

  R4. * 2

  \leftDynamic e,4. -\tweak X-offset -1.8 \PPDolce ~
  e4. ~
  e4(
  <<
    {
      a8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      a4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  e8) ~
  e8 r r

  R4. * 4

  \mark \default    % Mark H - mesure 139

  r16 ees'8( ees ees16 -\tweak minimum-length 3.5 -\tweak to-barline ##t \<
  <<{d8)}{s16 \> s \!}>>r8 r
  r16 ees8( c d16 -\tweak to-barline ##t \< ~
  <<{d8)}{s16 \> s \!}>> r8 r
  f16.( ees32) d4
  ees16.( d32) c4
  c4( c,8)
  g'4 r8

  R4. * 2

  c4 \p g8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  c,8-.
  <<
    {
      e4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      ees4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      ees8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c4 -\tweak to-barline ##t \<
  <<
    {
      c4( \> g'8-.)
    }{
      s8 \> s16 s \!
    }
  >>
  c8-.
  <<
    {
      d4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      d8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      d4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      d8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  c8.( \< bes16)
  <<{c8.( d16) ees!8.[(}{s4. \bar "|"}>>
  f16]) \! g8.( \f \> f16)
  <<{ees4(}{s8 s \!}>> c8) \p
  r8 g r
  c,4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcCornoI = \new Voice {
  \time 3/8
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. I" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMcCornoI
}

voiceScMcCornoII = \new Voice {
  \time 3/8
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. II" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMcCornoII
}

quoteScoreScMcCornoI = \ScMcCornoI
quoteScoreScMcCornoII = \ScMcCornoII
