%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Flûtes I et II, directrice                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ****************************************************************
  * Flûte I                                                      *
  ****************************************************************
%}

\include "Common\Version.ly"

ScMcFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII

  \partial 8
  r8
  \set doubleSlurs = ##t
  g4.( \p
  aes8) r r
  ees'4.(
  d8) r r
  \unset doubleSlurs
  aes8( f') r
  g,8( ees') r
  \shape #'((0 . 2.2)(0 . 2)(0 . 0.5)(0 . 0)) Slur
  c,4( c'8)
  b8( g) r
  r8 d'( c)
  r8 bes( aes) r4 c8(
  \override Hairpin.height = 0.5
  <<{b8 c8. f16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s8 \!}>>
  ees4 r8

  R4. * 10

  \mark \default    % Mark A - mesure 23

  R4. * 16

  \partcombineApart
  r4 c'16.( -\tweak X-offset -10 \MPEspress d32)

  \mark \default    % Mark B - mesure 40

  \override Hairpin.height = 0.6 % facultatif
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 1.25 % placement par rapport à la ligne médiane
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  g16. \> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override DynamicLineSpanner.Y-offset = 0.8 % placement par rapport à la ligne médiane
  d8( \< ees e \!
  f8 bes8. aes16)
  <<{d,8(}{s16 s \>}>> g8. f16) \!
  \revert DynamicLineSpanner.outside-staff-priority
  \revert DynamicLineSpanner.Y-offset
  \override Hairpin.height = 0.6 % facultatif
  \tuplet 5/4 {c32( \p d c b c} ees8 d)

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic b4 %{\Dolce%} ~
  b4

  \bar "||"
  \key f \minor

  \partcombineChords
  b8[( \>
  c8) \! c] b8( \>
  c8[) \! c] des( \>
  bes8)[ \! bes] aes( \>
  des,8[) \! des] bes \> ~
  bes8[ \! bes] bes( \>
  bes8[) \! bes] r8

  R4.

  r4 \polyphonicNeutral {b'8( \>}{\leftDynamic s8 -\tweak outside-staff-priority 1000 \Dolce}

  \mark \default    % Mark D - mesure 62

  c8[) \! c] b( \>
  c8[) \! c] des( \>
  fes8[) \! fes] f( \>
  des8[) \! des] fes[( \>
  bes,8) \! bes] fes'[( \>
  bes,8) \! bes] aes[(
  ees'8) ees] des[(
  bes8) bes] r

  R4. * 7

  \mark \default    % Mark E - mesure 77

  R4.

  r4 b8[( \p \>
  c8) \! c] b([ \>
  c8) \! c] des([ \>
  bes8) \! bes] aes(
  des,8) des r
  \partcombineApart
  r4 fes'8([ \>
  bes,8) \! bes] r
  r4 f'!8( \>
  <<{bes,8)}{s16 s \!}>> bes8 r
  \partcombineChords

  R4. * 10

  \partcombineApart
  <<
    {
      r8 c8.( d!16)
    }{
      \override Hairpin.height = 0.4
      s8 \rightDynamic s8 \p -\tweak minimum-length 5 \< s32 s
      -\tweak to-barline ##t -\tweak minimum-length 5 -\tweak X-offset 1.6 \>
      \revert Hairpin.height
    }
  >>

  \MarkLunga % Plus facile à positionner qu'un tempo

  ees4 \! \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  \partcombineChords
  r8
  r16 g,,8\( \p <<{g8}{s16 s -\tweak to-barline ##t \<}>> g16(
  <<{aes8)\)}{s16 \> s \!}>> r8 r
  r16 ees'8\( <<{ees8}{s16 s -\tweak to-barline ##t \<}>> ees16(
  <<{d8)\)}{s16 \> s \!}>> r8 r
  r16 aes8( f'16) r8
  r16 g,8( ees'16) r8
  \partcombineApart
  r8 c,( c')
  b8( g)
  \partcombineChords r
  r16 f'8( \> <<{d8}{s16 s \!}>> c16)
  r16 d8( \> <<{bes8}{s16 s \!}>> aes16)
  r8 ees( c')
  b8( \< c8. -\tweak X-offset 1.4 -\tweak minimum-length 4 \> f16 \!)
  ees8 r r

  R4. * 10

  \mark \default    % Mark G - mesure 122

  R4. * 8

  gis,4. \pp ~
  gis4. ~
  gis4^(   <<
    {
      fis8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      fis4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  gis8) ~
  gis8 r r

  R4. * 3

  \partcombineApart
  \tupletBracketOff
  \tuplet 3/2 8 {
    fis16( \p a
    \set stemRightBeamCount = 1
    c
    \set stemLeftBeamCount = 1
    ees fis a
  } c8) \noBeam

  \mark \default    % Mark H - mesure 139

  r4 r16 ees( \> ~
  ees16 \! d c aes f d)
  r4 r16 ees'( \>
  ees16 \! d f d aes f)
  r8. d'8( aes16)
  r8. c8( g16)
  r8 c( fis,)
  g4 r8
  \partcombineChords
  r16 f'8( \> d \! c16)
  r16 d8( \> bes \! aes16)
  \partcombineApart
  fis8[( %{\p%} g]) g8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  c,8-.
  <<
    {
      b4 ~
    }{
      s8 s16 %{-\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!%}
    }
  >>
  <<
    {
      b8
    }{
      s16 %{-\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!%}
    }
  >>

  <<
    {
      b4 ~
    }{
      s8 s16 %{-\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!%}
    }
  >>
  <<
    {
      b8
    }{
      s16 %{-\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!%}
    }
  >>
  c8.[( %{\<%} d16]) \!
  ees4( %{\>%} d8-.) \!
  c8-.
  <<
    {
      b'4 ~
    }{
      s8 s16 %{-\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!%}
    }
  >>
  <<
    {
      b8
    }{
      s16 %{-\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!%}
    }
  >>
  <<
    {
      b4 ~
    }{
      s8 s16 %{-\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!%}
    }
  >>
  <<
    {
      b8
    }{
      s32 %{-\tweak minimum-length 3 -\tweak X-offset -2.5 \>%} s \! s
      \revert Hairpin.height
      \revert DynamicLineSpanner.staff-padding
      \partcombineChords
    }
  >>
  c8.[( \< d16])
  ees8.( f16) g8.[(
  aes16]) \! bes8.( \f \> aes16)
  <<{g4(}{s8 s \!}>> ees8) \p
  r8 d r
  c4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  *****************************************************************
  * Flûte II                                                      *
  *****************************************************************
%}

ScMcFlautoII = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \TempoIII

  \partial 8
  r8
  ees4.( \p
  d8) r r
  g4.(
  aes8) r r
  f8( d') r
  ees,8( c') r
  \shape #'((0 . -1)(0 . -0.8)(0 . -0.2)(0 . 0)) Slur
  f,4( fis8)
  g4 r8
  r8 bes!( f)
  r8 g( d)
  r4 a'8(
  \override Hairpin.height = 0.5
  <<{g8 a8. b!16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s8 \!}>>
  c4 r8

  R4. * 10

  \mark \default    % Mark A - mesure 23

  R4. * 16
  R4.

  \mark \default    % Mark B - mesure 40

  R4. * 11

  \mark \default    % Mark C - mesure 52

  r8 \leftDynamic ees4 \Dolce ~
  ees4

  \bar "||"
  \key f \minor

  ees8[( \>
  aes8) \! aes] ees8( \>
  aes8[) \! aes] aes( \>
  e8)[ \! e] f( \>
  bes,8[) \! bes] aes \> ~
  aes8[ \! g] aes( \>
  aes8[) \! g] r8

  R4.

  r4 \polyphonicNeutral {ees'8( \>}{\leftDynamic s8 %{-\tweak outside-staff-priority 1000 \Dolce%}}

  \mark \default    % Mark D - mesure 62

  aes8[) \! aes] aes( \>
  ees8[) \! ees] aes( \>
  bes8[) \! bes] aes( \>
  bes8[) \! bes] aes[( \>
  aes8) \! g] aes[( \>
  aes8) \! g] ees[(
  aes8) aes] aes[(
  g8) g] r

  R4. * 7

  \mark \default    % Mark E - mesure 77

  R4.

  r4 ees8[( \p \>
  aes8) \! aes] aes([ \>
  ees8) \! ees] aes([ \>
  e8) \! e] f(
  bes,8) bes r

  R4. * 4
  R4. * 10
  R4.

  \MarkLunga % Plus facile à positionner qu'un tempo

  r4 \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  r8
  r16 ees,8\( \p <<{ees8}{s16 s -\tweak to-barline ##t \<}>> ees16(
  <<{d8)\)}{s16 \> s \!}>> r8 r
  r16 g8\( <<{g8}{s16 s -\tweak to-barline ##t \<}>> g16_(
  <<{c8)\)}{s16 \> s \!}>> r8 r
  r16 f,8( d'16) r8
  r16 ees,8( c'16) r8
  r8 f,( fis)
  g4 r8
  r16 f8( \> <<{bes!8}{s16 s \!}>> aes16)
  r16 d,8( \> <<{g8}{s16 s \!}>> f16)
  r8 c( a')
  g8( \< a8. -\tweak X-offset 1.4 -\tweak minimum-length 4 \> b16 \!)
  c8 r r

  R4. * 10

  \mark \default    % Mark G - mesure 122

  R4. * 8

  e,4. \pp ~
  e4. ~
  e4(   <<
    {
      dis8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      dis4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  e8) ~
  e8 r r

  R4. * 3
  R4.

  \mark \default    % Mark H - mesure 139

  R4. * 8

  r16 f'8( \> bes \! aes16)
  r16 d,8( \> g \! f16)
  ees4 \p d8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  c8-.
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c8.[( \< d16]) \!
  ees4( \> d8-.) \!
  \revert DynamicLineSpanner.staff-padding
  c8-.
  <<
    {
      aes'4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  aes8.[( \< bes!16])
  c8.( d16) ees8.[(
  f16]) \! g8.( \f \> f16)
  <<{ees4(}{s8 s \!}>> c8) \p
  r8 f, r
  ees4. ~
  ees4. ~
  ees8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcFlautoIAII = \new Voice {
  \time 3/8
  \key c \minor
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Flöten" "I+II"}}
  \set Staff.shortInstrumentName = \markup {\center-column {"Fl." "I+II"}}
  \set Staff.midiInstrument = "flute"
  \clef treble
  \partcombine \ScMcFlautoI \ScMcFlautoII
}
