%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3  : mouvement III - Scherzo Vivace                     *
  * Fichier de notes, flûtes I et II, parties                           *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Flûte I                                                     *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMcFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8

  \tag #'hugeConductorScore {
    r8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-3 "Vcl."}
      r8
    }
    \newSpacingOut
    \numberMMFromI
  }

  g4.( \p
  aes8) r r
  ees'4.(
  d8) r r
  aes8( f') r
  g,8( ees') r
  c,4( c'8)
  b8( g) r
  r8 d'( c)
  r8 bes( aes) r4 c8(
  <<{b8 c8. f16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s8 \!}>>
  ees4 r8

  R4. * 10

  \mark \default    % Mark A - mesure 23

  \tag #'hugeConductorScore {
    R4. * 16
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      \override MultiMeasureRest.staff-position = -2
      R4. * 7
    }
    \revert MultiMeasureRest.staff-position
    R4. * 8
    \cueDuring #"scoreScMcClarinettoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.II"}
      \override MultiMeasureRest.staff-position = -6
      R4.
    }
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      r4
    }
    \newSpacingOut
    \numberMMFromI
    \revert MultiMeasureRest.staff-position
  }

  \leftDynamic c'16.( \MPEspress d32)

  \mark \default    % Mark B - mesure 40

  <<
    {\tweak extra-spacing-width #'(0 . 8) ees4.( }
    {s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}
  >>
  g16. \> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  \tag #'quoteFlautoII {
    f4 r8
  }
  \elseTag #'quoteFlautoII {
    f4 aes16.( g32)
  }
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  d8( \< ees e \!
  f8 bes8. aes16)
  <<{d,8(}{s16 s \>}>> g8. f16) \!
  \tupletUp
  \tuplet 5/4 {c32( \p d c b c} ees8 d)

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic b4 \Dolce ~
  b4

  \bar "||"
  \key f \minor

  b8[( \>
  c8) \! c] b8( \>
  c8[) \! c] des( \>
  bes8)[ \! bes] aes( \>
  des,8[) \! des] bes \> ~
  bes8[ \! bes] bes( \>
  bes8[) \! bes] r8

  R4.

  r4 \polyphonicNeutral {b'8( \>}{\leftDynamic s8 -\tweak outside-staff-priority 1000 \Dolce}

  \mark \default    % Mark D - mesure 62

  c8[) \! c] b( \>
  c8[) \! c] des( \>
  fes8[) \! fes] f( \>
  des8[) \! des] fes[( \>
  bes,8) \! bes] fes'[( \>
  bes,8) \! bes] aes[(
  ees'8) ees] des[(
  bes8) bes] r

  \tag #'hugeConductorScore {
    R4. * 7

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    R4. * 6
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Viol.I"}
      R4.
    }

    \mark \default    % Mark E - mesure 77

    \cueDuring #"scoreScMcViolinoI" #UP {
      R4.
      \newSpacingOut
      r4
    }
    \numberMMFromI
  }

  b8[( \p -\tweak minimum-length 5 \>
  c8) \! c] b([ \>
  c8) \! c] des([ \>
  bes8) \! bes] aes(
  des,8) des r
  r4 fes'8([ \>
  bes,8) \! bes] r
  r4 f'!8( \>
  <<{bes,8)}{s16 s \!}>> bes8 r

  \tag #'hugeConductorScore {
    R4. * 10
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R4. * 6
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R4. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<
    {
      r8 c8.( d!16)
    }{
      \override Hairpin.height = 0.4
      s8 \rightDynamic s8 \p -\tweak minimum-length 5 \< s32 s
      -\tweak to-barline ##t -\tweak minimum-length 4 -\tweak X-offset 1.6 \>
      \revert Hairpin.height
    }
  >>

  \MarkLunga % Plus facile à positionner qu'un tempo

  ees4 \! \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore {
    r8
  }
  \elseTag #'hugeConductorScore {
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Hr.I"}
      \newSpacingIn
      \numberMMFromII
      r8
      \newSpacingOut
      \numberMMFromI
    }
  }

  r16 g,,8\( \p <<{g8}{s16 s -\tweak to-barline ##t \<}>> g16(
  <<{aes8)\)}{s16 \> s \!}>> r8 r
  r16 ees'8\( <<{ees8}{s16 s -\tweak to-barline ##t \<}>> ees16(
  <<{d8)\)}{s16 \> s \!}>> r8 r
  r16 aes8( f'16) r8
  r16 g,8( ees'16) r8
  r8 c,( c')
  b8( g) r
  r16 f'8( \> <<{d!8}{s16 s \!}>> c16)
  r16 d8( \> <<{bes8}{s16 s \!}>> aes16)
  r8 ees( c')
  b8( \< c8. -\tweak X-offset 1.4 -\tweak minimum-length 4 \> f16 \!)
  ees8 r r

  R4. * 10

  \mark \default    % Mark G - mesure 122

  \tag #'hugeConductorScore {
    R4. * 8
  }
  \elseTag #'hugeConductorScore {
    R4. * 2
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-3 "Klar.I"}
      R4. * 6
    }
    \newSpacingOut
    \numberMMFromI
  }

  gis,4. \pp ~
  gis4. ~
  gis4(   <<
    {
      fis8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      fis4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  gis8) ~
  gis8 r r

  R4. * 3

  \tuplet 3/2 8 {
    fis16( \p a
    \set stemRightBeamCount = 1
    c
    \set stemLeftBeamCount = 1
    ees fis a
  } c8) \noBeam

  \mark \default    % Mark H - mesure 139

  r4 r16 ees( \> ~
  ees16 \! d c aes f d)
  r4 r16 ees'( \>
  ees16 \! d f d aes f)
  r8. d'8( aes16)
  r8. c8( g16)
  r8 c( fis,)
  g4 r8
  r16 f'8( \> d \! c16)
  r16 d8( \> bes \! aes16)
  fis8[( \p g]) g8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  c,8-.
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c8.[( \< d16]) \!
  ees4( \> d8-.) \!
  c8-.
  <<
    {
      b'4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  c8.[( \< d16])
  <<{ees8.( f16) g8.[(}{s4. \bar "|"}>>
  aes16]) \! bes8.( \f \> aes16)
  <<{g4(}{s8 s \!}>> ees8) \p
  r8 d r
  c4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  *     Flûte II                                                *
  ***************************************************************
%}

ScMcFlautoII = \relative c'{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8

  \tag #'hugeConductorScore {
    r8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-3 "Vcl."}
      r8
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees4.( \p
  d8) r r
  g4.(
  aes8) r r
  f8( d') r
  ees,8( c') r
  f,4( fis8)
  g4 r8
  r8 bes!( f)
  r8 g( d)
  r4 a'8(
  <<{g8 a8. b16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s8 \!}>>
  c4 r8

  R4. * 10

  \mark \default    % Mark A - mesure 23

  \tag #'hugeConductorScore {
    R4. * 17

    \mark \default    % Mark B - mesure 40

    R4. * 11

    \mark \default    % Mark C - mesure 52

    r8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      \override MultiMeasureRest.staff-position = -2
      R4. * 6
    }
    \revert MultiMeasureRest.staff-position
    \newSpacingOut
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
      R4. * 11}
      {s8*32
       \newSpacingIn
       \cueDuring #"scoreScMcFlautoI" #UP {
         s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
         s8}
    }>>

    \mark \default    % Mark B - mesure 40

    \cueDuring #"scoreScMcFlautoI" #UP {
      \override MultiMeasureRest.staff-position = -2
      R4. * 5
    }

    \revert MultiMeasureRest.staff-position
    \newSpacingOut
    R4. * 4
    \newSpacingIn

    \cueDuring #"scoreScMcFlautoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Fl.I"}
      \override MultiMeasureRest.staff-position = -2
      R4. * 2
    }

    \mark \default    % Mark C - mesure 52

    \cueDuring #"scoreScMcFlautoI" #UP {
      \leftDynamic r8
    }  
    \newSpacingOut
    \numberMMFromI
    \revert MultiMeasureRest.staff-position
  }
  \leftDynamic ees4 \Dolce ~
  ees4

  \bar "||"
  \key f \minor

  ees8[( \>
  aes8) \! aes] ees8( \>
  aes8[) \! aes] aes( \>
  e8)[ \! e] f( \>
  bes,8[) \! bes] aes \> ~
  aes8[ \! g] aes( \>
  aes8[) \! g] r8

  R4.

  r4 \polyphonicNeutral {ees'8( \>}{\leftDynamic s8 -\tweak outside-staff-priority 1000 \Dolce}

  \mark \default    % Mark D - mesure 62

  aes8[) \! aes] aes( \>
  ees8[) \! ees] aes( \>
  bes8[) \! bes] aes( \>
  bes8[) \! bes] aes[( \>
  aes8) \! g] aes[( \>
  aes8) \! g] ees[(
  aes8) aes] aes[(
  g8) g] r

  \tag #'hugeConductorScore {
    R4. * 7
  }
  \elseTag #'hugeConductorScore {
    R4. * 6
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R4.
    }
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark E - mesure 77

  \tag #'hugeConductorScore {
    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcViolinoI" #UP {
      R4.
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees8[( \p -\tweak minimum-length 5 \>
  aes8) \! aes] aes([ \>
  ees8) \! ees] aes([ \>
  e8) \! e] f(
  bes,8) bes r

  \tag #'hugeConductorScore {
    R4. * 15

    \MarkLunga % Plus facile à positionner qu'un tempo

    r4 \fermata
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1.5
    \once \override Voice.MultiMeasureRest.minimum-length = 0
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 11}
    R4.*10
    \once \override Score.BarLine.transparent = ##t
    s4
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar."}
      s8
    }
    \cueDuring #"scoreScMcClarinettoI" #UP {
      \override MultiMeasureRest.staff-position = -2
      R4. * 3
      \revert MultiMeasureRest.staff-position
    }
    \newSpacingOut
    \cueDuring #"scoreScMcFlautoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
      {
        R4.

        \MarkLunga % Plus facile à positionner qu'un tempo

        \tweak staff-position 0 r4 \fermata
      }
    }
    \numberMMFromI
  }

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  r8
  r16 ees,8\( \p <<{ees8}{s16 s -\tweak to-barline ##t \<}>> ees16(
  <<{d8)\)}{s16 \> s \!}>> r8 r
  r16 g8\( <<{g8}{s16 s -\tweak to-barline ##t \<}>> g16_(
  <<{c8)\)}{s16 \> s \!}>> r8 r
  r16 f,8( d'16) r8
  r16 ees,8( c'16) r8
  r8 f,( fis)
  g4 r8
  r16 f8( \> <<{bes!8}{s16 s \!}>> aes!16)
  r16 d,8( \> <<{g8}{s16 s \!}>> f16)
  r8 c( a')
  g8( \< a8. -\tweak X-offset 1.4 -\tweak minimum-length 4 \> b16 \!)
  c8 r r

  R4. * 10

  \mark \default    % Mark G - mesure 122

  \tag #'hugeConductorScore {
    R4. * 8
  }
  \elseTag #'hugeConductorScore {
    R4. * 2
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 -\tweak X-offset -1.5 ^\markup { \fontsize #-3 "Klar.I"}
      R4.*6
    }
    \newSpacingOut
    \numberMMFromI
  }

  e,4. \pp ~
  e4. ~
  e4(   <<
    {
      dis8 ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      dis4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  e8) ~
  e8 r r

  R4. * 4

  \mark \default    % Mark H - mesure 139

  \tag #'hugeConductorScore {
    R4. * 8
  }
  \elseTag #'hugeConductorScore {
    R4. * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcFlautoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Fl.I"}
      R4.* 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  r16 f'8( \> bes \! aes16)
  r16 d,8( \> g \! f16)
  ees4 \p d8-.

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  c8-.
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c8.[( \< d16]) \!
  ees4( \> d8-.) \!
  c8-.
  <<
    {
      aes'4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  aes8.[( \< bes!16])
  <<{c8.( d16) ees8.[(}{s4. \bar "|"}>>
  f16]) \! g8.( \f \> f16)
  <<{ees4(}{s8 s \!}>> c8) \p
  r8 f, r
  ees4. ~
  ees4. ~
  ees8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcFlautoI = \new Voice {
  \time 3/8
  \key c \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMcFlautoI
}

voiceScMcFlautoII = \new Voice {
  \time 3/8
  \key c \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMcFlautoII
}

quoteScoreScMcFlautoI = \ScMcFlautoI
quoteScoreScMcFlautoII = \ScMcFlautoII
