%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, hautbois I et II, parties                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Hautbois I                                                  *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMcOboeI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8
  \tag #'hugeConductorScore {
    r8
    R4. * 23

    \mark \default    % Mark A - mesure 23

    R4.*16
    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      r8
      R4. * 6
    }
    R4. * 17

    \mark \default    % Mark A - mesure 23

    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R4. * 6
    }
    R4. * 9
    \cueDuring #"scoreScMcClarinettoII" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Klar.II"}
      \once \override MultiMeasureRest.staff-position = -8
      R4.
    }
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic c16.( \MPEspress d32)

  \mark \default    % Mark B - mesure 40

  \tag #'quoteViolinoII {
    <<{ees?4.\laissezVibrer }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  }
  \elseTag #'quoteViolinoII {
    <<{ees?4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  }
  g16. \> f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  \tag #'quoteOboeII {
    f4 r8
  }
  \elseTag #'quoteOboeII {
    f4 aes16.( g32)
  }
  ees4 g16.( f32)
  c8.( d32 c) b!16[( c])
  d8( \< ees e \!
  f8 bes8. aes16)
  <<{d,8(}{s16 s \>}>> g8. f16) \!
  \tuplet 5/4 {c32( \p d c b c} ees8 d)

  \mark \default    % Mark C - mesure 52

  c8-. \leftDynamic aes'4  \Dolce ~
  aes4

  \bar "||"
  \key f \minor

  aes8 ~
  aes4 aes8 ~
  aes4 des,8 ~
  des4 bes8(
  des4) r8

  R4. * 3

  r4 \leftDynamic aes'8 \Dolce ~

  \mark \default    % Mark D - mesure 62

  aes4 aes8 ~
  aes4 aes8(
  e4) f8(
  bes,4) r8

  \tag #'hugeConductorScore {
    R4. * 11

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R4. * 8
      }{s8*23
        \newSpacingIn
        \cueDuring #"scoreScMcViolinoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMcViolinoI" #UP {
      R4. * 3
    }

    \mark \default    % Mark E - mesure 77

    \cueDuring #"scoreScMcViolinoI" #UP {
      R4.
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  aes'8 \p ~
  aes4 aes8 ~
  aes4 aes8(
  e4) f8(
  bes,4) aes8 ~
  aes4 aes'8 ~
  aes4 aes,8 ~
  aes4 aes'8 ~
  aes4 r8

  \tag #'hugeConductorScore {
    R4. * 10
  }
  \elseTag #'hugeConductorScore {
    R4. * 6
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R4. * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<
    {
      r8 c,8.( d!16)
    }{
      \override Hairpin.height = 0.4
      s8 \rightDynamic s8 \p -\tweak minimum-length 5 \< s32 s
      -\tweak to-barline ##t -\tweak minimum-length 4 -\tweak X-offset 1.6 \>
    }
  >>
  \revert Hairpin.height

  \MarkLunga % Plus facile à positionner qu'un tempo

  ees4 \! \fermata

  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  \tag #'hugeConductorScore {
    R4. * 11
    r4
  }
  \elseTag #'hugeConductorScore {
    R4. * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      R4. * 4
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    \leftDynamic \tweak extra-spacing-width #'(0 . 2) c16.( \PEspress d32)
  }
  \elseTag #'partScore {
    \leftDynamic c16.( \PEspress d32)
  }
  \tag #'quoteClarinettoI \tag #'quoteClarinettoII {
    <<{ees4. g16. \>}{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  }
  \tag #'quoteCornoII {
    <<{ees4.( g16.) \>}{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  }
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteCornoII {
    <<{ees4.( g16. \>}{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  }
  f32 \! d8) c16.[( d32])
  <<{ees4.( }{s8 s s -\tweak minimum-length 5 -\tweak to-barline ##t \<}>>
  bes'16. \> aes32 \!d,8) d16.[( ees32])
  f4 aes16.( g32)
  \tag #'quoteOboeII {
    ees4 r8
  }
  \elseTag #'quoteOboeII {
    ees4 g16.( f32)
  }
  c8.( d32 c) b!16[( c])
  <<{d8(}{s16 s \<}>> ees8 e
  f8 \! bes8. aes16) \>
  d,8( <<{g8. f16)}{s8 s \!}>>
  \tuplet 5/4 {c32( d c b c} ees8 d)

  \mark \default    % Mark G - mesure 122

  \leftDynamic c4. \Dolce
  c4.
  c4.

  % Citation complexe de 3 parties - nécessite la manipulation des silences

  \tag #'hugeConductorScore {
    R4. * 14

    \mark \default    % Mark H - mesure 139

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 11}
    R4.*10
    \once \override Score.BarLine.transparent = ##t
    s4
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Klar."}
      s8
    }
    \cueDuring #"scoreScMcClarinettoI" #UP {
      s8 r1*1/8 s8 s \tweak X-offset 1.6 r1*1/8
    }
    \cueDuringWithClef #"scoreScMcFagottoI" #UP "bass"{
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s8 s \tweak X-offset 0.8 \tweak staff-position -8 r1*1/8
    }
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-3 "Viol.I"}
      s8
    }

    \mark \default    % Mark H - mesure 139

    \cueDuring #"scoreScMcViolinoI" #UP {
      \tweak staff-position 0 r4
    }
    \newSpacingOut
    \numberMMFromI
  }
  r16 ees( \> ~
  ees16 \! d c aes f d)
  r4 r16 ees'( \> ~
  ees \! d f d aes f)
  r8. d'8( aes16)
  r8. c8( g16)
  r8 c( fis,)
  g4 r8

  R4. * 3

  \mark \default    % Mark I - mesure 150

  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  r8
  <<
    {
      b4 \p ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>

  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  c8.[( \< d16]) \!
  ees4( \> d8-.) \!
  c8-.
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      b4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      b8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  c8.[( \< d16])
  <<{ees8.( f16) g8.[(}{s4. \bar "|"}>>
  aes16]) \! bes8.( \f \> aes16)
  <<{g4(}{s8 s \!}>> ees8) \p
  r8 f r
  ees4. ~
  ees4. ~
  ees8 r

  \bar "|."
}

%{
  ***************************************************************
  *     Hautbois II                                             *
  ***************************************************************
%}

ScMcOboeII = \relative c''{
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 6/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8

  \tag #'hugeConductorScore {
    r8
    R4. * 23

    \mark \default    % Mark A - mesure 23

    R4.* 17

    \mark \default    % Mark B - mesure 40

    R4. * 11

    \mark \default    % Mark C - mesure 52

    r8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcVioloncello" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      r8
      R4. * 6
    }
    \newSpacingOut

    R4. * 17

    \mark \default    % Mark A - mesure 23

    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 3
    \once \override Voice.MultiMeasureRest.minimum-length = 0
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3.5
    ^\markup {\bold \number 17}
    R4.*16
    \once \override Score.BarLine.transparent = ##t
    s4
    \newSpacingIn
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
      s8
    }

    \mark \default    % Mark B - mesure 40

    \cueDuring #"scoreScMcOboeI" #UP {
      \override MultiMeasureRest.staff-position = -2
      R4. * 5
      \revert MultiMeasureRest.staff-position
    }
    R4. * 4
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
      R4. * 2

      \mark \default    % Mark C - mesure 52

      r8
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic aes4 \Dolce ~
  aes4

  \bar "||"
  \key f \minor

  aes8 ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8(
  g4) r8

  R4. * 3

  r4 \leftDynamic aes8 \RndDolce ~

  \mark \default    % Mark D - mesure 62

  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8(
  g4) r8

  \tag #'hugeConductorScore {
    R4. * 11

    \mark \default    % Mark E - mesure 77

    R4.
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R4. * 8
      }{
        s8 * 23
        \newSpacingIn
        \cueDuring #"scoreScMcViolinoI" #UP {
          s4 * 0 _\markup { \fontsize #-3 "Viol.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMcViolinoI" #UP {R4. * 3}

    \mark \default    % Mark E - mesure 77

    \cueDuring #"scoreScMcViolinoI" #UP {R4. r4}
    \newSpacingOut
    \numberMMFromI
  }

  aes8 \p ~
  aes4 aes8 ~
  aes4 aes8 ~
  aes4 aes8(
  g4) fes8 ~
  fes4 aes8 ~
  aes4 f!8 ~
  f4 aes8 ~
  aes4 r8

  \tag #'hugeConductorScore {
    R4. * 11

    \MarkLunga % Plus facile à positionner qu'un tempo

    r4 \fermata
  }
  \elseTag #'hugeConductorScore {
    R4. * 10
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
      R4.

      \MarkLunga % Plus facile à positionner qu'un tempo

      r4 \fermata
      \newSpacingOut
      \numberMMFromI
    }
  }
  \bar "||"
  \key c \minor
  \mark \default    % Mark F - mesure 98 au milieu

  r8

  \tag #'hugeConductorScore {
    R4. * 23
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 2
    \once \override Voice.MultiMeasureRest.minimum-length = 0
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 2
    ^\markup {\bold \number 12}
    R4.*11
    \once \override Score.BarLine.transparent = ##t
    s4
    \cueDuring #"scoreScMcOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      s8
    }
    \cueDuring #"scoreScMcOboeI" #UP {
      \override MultiMeasureRest.staff-position = -4
      R4. * 6
      \revert MultiMeasureRest.staff-position
    }
    R4. * 5
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark G - mesure 122

  R4. * 17

  \mark \default    % Mark H - mesure 139

  \tag #'hugeConductorScore {
    R4. * 11

    \mark \default    % Mark I - mesure 150

    r8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMcOboeI" #UP {
      <<{s4 s16 s ^\markup { \fontsize #-3 "Ob.I"}}
        {R4. * 4}>>
    }
    % La partie violon est écrite en mode accordique avec accompagnement à l'octave
    % On choisit donc la citation du violoncelle en le transposant à l'octave
    <<{
      \override MultiMeasureRest.X-offset = -2
      \override MultiMeasureRestNumber.extra-offset  = #'(-2 . 0)
      R4. * 3
      \revert MultiMeasureRest.X-offset
      \revert MultiMeasureRestNumber.extra-offset
      }{
        s8 * 8
        \transposedCueDuring #"scoreScMcVioloncello" #UP c'' {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s8
        }
    }>>
    \transposedCueDuring #"scoreScMcVioloncello" #UP c'' {
      R4. * 4

      \mark \default    % Mark I - mesure 150

      r8
    }
    \newSpacingOut
    \numberMMFromI
  }
  \override Hairpin.height = 0.5
  \override DynamicLineSpanner.staff-padding = 2.2
  <<
    {
      aes4 \p ~
    }{
      \tag #'partScore {
        s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s
      }
      \elseTag #'partScore {
        s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
      }
    }
  >>
  <<
    {
      aes8
    }{
      \tag #'partScore {
        s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \> s \!
      }
      \elseTag #'partScore {
        s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
      }
    }
  >>

  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<{fis4}{s8. \< s16 \!}>>
  g4( \> b8-.) \!
  c8-.
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      aes4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.7 \< s \!
    }
  >>
  <<
    {
      aes8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert Hairpin.height
  \revert DynamicLineSpanner.staff-padding
  aes8.[( \< bes!16])
  <<{c8.( d16) ees8.[(}{s4. \bar "|"}>>
  f16]) \! g8.( \f \> f16)
  <<{ees4(}{s8 s \!}>> c8) \p
  r8 d r
  c4. ~
  c4. ~
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMcOboeI = \new Voice {
  \time 3/8
  % Permet de prendre en compte la levée dans le comptage des mesures
  \set Timing.measurePosition = #(ly:make-moment 3/4)
  \key c \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMcOboeI
}

voiceScMcOboeII = \new Voice {
  \time 3/8
  % Permet de prendre en compte la levée dans le comptage des mesures
  \set Timing.measurePosition = #(ly:make-moment 3/4)
  \key c \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMcOboeII
}

quoteScoreScMcOboeI = \ScMcOboeI
quoteScoreScMcOboeII = \ScMcOboeII
