%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Alto                                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par les violons II :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteViolinoII {

ScMcViola =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
    r8.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcVioloncello" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Vcl."}
      r8
      r8.
    }
    \numberMMFromI
    \newSpacingOut
  }
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = 420
  \override DynamicText.outside-staff-priority = 800
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.4
  c16 _( -\tweak Y-offset -3 \p bes -\tweak rotation #'(-5 1 0) \< g \!
  f16 -\tweak rotation #'(5 -1 0) \> aes \! c) r r8
  r8. c16 _( bes -\tweak rotation #'(-5 1 0) \< g \!
  f16 -\tweak rotation #'(5 -1 0) \> aes \! c) r r8
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicText.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  f,16( aes d) r r8
  ees,16( g c) r r8
  c,16( f aes) r r8
  d,16[( g]) g[( \< c])c8
  f,16( c') r f,( \! c' f,)
  f16( \> bes) r ees,( aes d,) \!
  ees16[( c']) g[( c]) a[( c])
  <<{g8( a8. b16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s16 s \!}>>
  \tupletOn
  c8 \noBeam \tuplet 3/2 {g'16( ees g} ees8) \noBeam
  \tuplet 3/2 {c'16( d, c'} aes8) \noBeam r
  \tupletOff
  r8 \tuplet 3/2 {g16( ees g} ees8) \noBeam
  \tuplet 3/2 {d'16( d, d'} aes8) \noBeam r
  \tuplet 3/2 {aes,16( f aes} d8) \noBeam r
  \tuplet 3/2 {g,16( ees g} c8) \noBeam r
  \tuplet 3/2 {c16( aes c} f8) \noBeam fis
  \tuplet 3/2 {g16( d g} ees8) \< \noBeam \tuplet 3/2 {c'16( g c}
  f,8) \noBeam \tuplet 3/2 {
    aes,16( \! f') r c( f) r
    d16( f) \> r d( g) r c,( f) \! r
  }
  c4( d8)

  \mark \default    % Mark A - mesure 23

  \tuplet 3/2 {c,16( \pp g' c,} g'4)
  \tuplet 3/2 {c,16( f c} aes'4)
  \tuplet 3/2 {c,16( g' c,} g'4)
  \tuplet 3/2 {c,16( f c} aes'4)
  \tuplet 3/2 {c,16( g' c,} g'4)
  \tuplet 3/2 {f16( a f} a4)
  \tuplet 3/2 {e16( g e} g4)
  \tuplet 3/2 {d16( \dim f d} f8[ a])
  \tuplet 3/2 {e16( b' e,} b'4)
  \tuplet 3/2 {e,16( b' e,} b'4)
  \tuplet 3/2 {e,16( b' e,} <<{b'8[}{s16 s -\tweak to-barline ##t \<}>> fis8]) ~
  <<{fis8(}{s16 -\tweak minimum-length 4 \> s \!}>> c'8 b
  gis8) r r
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = 420
  \override DynamicText.outside-staff-priority = 800
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.4
  r8 r <<{a16(}{s32 s -\tweak rotation #'(-5 1 0) -\tweak to-barline ##t \<}>> b16
  <<{c16}{s32 -\tweak rotation #'(5 -1 0) -\tweak minimum-length 3 \> s \!}>> a16) r8 a'16( b
  c16 a) r8 a,16( \dim b
  c16 a) \! r8 r
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicText.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height

  \mark \default    % Mark B - mesure 40

  \tupletOn
  \tuplet 3/2 {\leftDynamic g16( \Legg ees g}ees'8) \noBeam r
  d,16( f d'8) \noBeam r
  \tuplet 3/2 {g,16( ees g} ees'8) \noBeam r
  aes,16( f' aes8) \noBeam r
  \tuplet 3/2 {aes,16( f aes} d8) \noBeam r
  \tuplet 3/2 {g,16( ees g} c8) \noBeam r
  c,16( f c'8) \noBeam r
  d,16( g) \< g[( c]) c8 \!
  aes16( c) r f, f( c')
  f,16( \> bes) r ees, d( \! aes')
  c,16( \p ees) g8[ g]

  \mark \default    % Mark C - mesure 52

  g8-. \noBeam ees-. r
  r4

  \bar "||"
  \key aes \major

  r8

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 8

    \mark \default    % Mark D - mesure 62

    R4.
    r4 r16
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    R4. * 7
    \cueDuring #"scoreScMcViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol."}
      s4 r1 * 1/16
    }
    \cueDuringWithClef #"scoreScMcViolinoI" #UP "treble"{
      s16
    }

    \mark \default    % Mark D - mesure 62

    \cueDuringWithClef #"scoreScMcViolinoI" #UP "treble" {
      s4 \tweak X-offset -1 r1 * 1/16
    }
    \cueDuringWithClef #"scoreScMcVioloncello" #UP "bass" {
      s4 * 0 ^\markup { \fontsize #-3 "Vcl."}
      s16
      r4 \tweak staff-position 0 r16
    }
    \numberMMFromI
    \newSpacingOut
  }

  \polyphonicNeutral {
    \oneVoice
    fes'16 \> ~
    fes16 \! des-.( bes-. fes-.)
  }{
    \leftDynamic s16 -\tweak outside-staff-priority 800 \PDolce
  }
  r16 f \> ~
  f16 \! ees(-. g-. bes)-. r8

  R1 * 3/8  * 3

  r4 \leftDynamic dis8( \PPEspress
  b4)( b8
  fis8)( \cresc cis' b) \< ~
  b8( ais b ~
  b8 ais b) \!
  ais'8( \f gis fis
  eis e dis)
  <<{d4.}{s8 \> s s \!}>>

  \mark \default    % Mark E - mesure 77

  ees!4. \p \dim ~
  \polyphonicNeutral {
    \oneVoice
    ees4 \! r16 aes!( \>
  }{
    s4 s16 \leftDynamic s -\tweak outside-staff-priority 800 \Dolce
  }
  ees16) \! c!(-. aes-. ees)-. r ees( \>
  aes16) \!  c(-. ees-. aes)-. r fes( \>
  des16) \! bes(-. fes-. des)-. r f!( \>
  g!16) \! bes(-. des!-. g)-. r des,!( \>
  fes16) \! bes(-. des-. fes)-. r8
  r4 r16 d,( \>
  f!16) \! bes(-. d!-. f)-. r8
  r4 aes,8 \p ~
  <<{aes4 bes8 ~}{s8 -\tweak minimum-length 5.5 \dim s \>}>>
  bes4 aes8 ~
  aes4 aes8 ~
  aes4 aes'8 \!
  g4( \pp \dim f8 ~
  f8 ees4) \!
  d4.( ~
  d8 des4
  fes4. ~
  fes8 ees4
  <<
    {fis4.) ~}{
    }{
      \override Hairpin.height = 0.4
      s8 s8 -\tweak minimum-length 5 \< s32 s
      -\tweak to-barline ##t -\tweak minimum-length 4 -\tweak X-offset 1.6 \>
      \revert Hairpin.height
    }
  >>

  \MarkLunga % Plus facile à positionner qu'un tempo

  fis4 \! \fermata

  \bar "||"
  \key c \minor

  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
    r8.
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcCornoI" #UP {
      s4 * 0 -\tweak X-offset -3 ^\markup { \fontsize #-3 "Hr.I"}
      r8
      r8.
    }
    \numberMMFromI
    \newSpacingOut
  }
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = 420
  \override DynamicText.outside-staff-priority = 800
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.4
  c16 _( -\tweak Y-offset -3 \pp bes -\tweak rotation #'(-5 1 0) \< g \!
  f16 -\tweak rotation #'(5 -1 0) \> aes \! c) r r8
  r8. c16 _( bes -\tweak rotation #'(-5 1 0) \< g \!
  f16 -\tweak rotation #'(5 -1 0) \> aes \! c) r r8
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicText.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  f,16( aes d) r r8
  ees,16( g c) r r8
  c,16( f aes) r r8
  d,16[( g]) \< g[( c])c8
  f,16( c') r f,( \! c' f,)
  f16( \> bes) r ees,( aes d,) \!
  ees16[( c']) g[( c]) a[( c])
  g8( \< a8. -\tweak X-offset 1.4 -\tweak minimum-length 4 \> b16 \!)
  \tupletOff
  c8 r16
  \override DynamicLineSpanner.avoid-slur = #'inside
  \override Slur.outside-staff-priority = 420
  \override DynamicText.outside-staff-priority = 800
  \override DynamicLineSpanner.outside-staff-priority = ##f
  \override Hairpin.height = 0.4
  c,16 _( ees -\tweak rotation #'(-5 0 0) \< g \!
  c16 -\tweak rotation #'(5 -1 0) \> aes \! f) r r8
  r8 r16 ees16 _( g -\tweak rotation #'(-10 0 0) \< c \!
  d16 -\tweak rotation #'(5 -1 0) \> c \! f,) r r8
  \revert DynamicLineSpanner.avoid-slur
  \revert Slur.outside-staff-priority
  \revert DynamicText.outside-staff-priority
  \revert DynamicLineSpanner.outside-staff-priority
  \revert Hairpin.height
  f16( aes d) r r8
  ees,16( g c) r r8
  c,16( f aes) r r8
  \set Staff.midiInstrument = "pizzicato strings"
  <<
    {
      g8 \Pizz c bes
      aes f aes
      bes ees, f
      aes g r
    }{
      s16 s \< s8 s
      s16 s \! s16 s \> s16
      s8 s16 s s \!
    }
  >>

  \mark \default    % Mark G - mesure 122

  \set Staff.midiInstrument = "string ensemble 1"
  \tupletOn
  \tuplet 3/2 {\leftDynamic c,16( \Arco \Dolce g' c,} g'4)
  \tuplet 3/2 {c,16( f c} aes'!4)
  \tupletOff
  \tuplet 3/2 {c,16( g' c,} g'4)
  \tuplet 3/2 {c,16( f c} aes'4)
  \tuplet 3/2 {c,16( g' c,} g'4)
  \tuplet 3/2 {f16( a f} a4)
  \tuplet 3/2 {e16( g e} g4)
  \tuplet 3/2 {d16( \dim f d} f8[ b]) \!
  \tuplet 3/2 {e,16( b' e,} b'4)
  \tuplet 3/2 {e,16( b' e,} b'4)
  \override DynamicLineSpanner.staff-padding = 3
  \tuplet 3/2 {
    e,16( b' e,
  } b'8[
  <<
    {
      fis8]) ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      fis8(
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >> c'8 b) ~
  \revert DynamicLineSpanner.staff-padding
  b8 r r
  R1 * 3/8 * 2
  \tupletOn
  \tuplet 3/2 8 {
    fis16[( \p a
    \set stemRightBeamCount = 1
    c16
    \set stemLeftBeamCount = 1
    ees! fis
    a16]
    c16[ a g)]
  }
  fis8 r r

  \mark \default    % Mark H - mesure 139

  r8 \tuplet 3/2 8 {
    ees16( -\tweak X-offset -1.8\p g,
    \set stemRightBeamCount = 1
    ees'
    \set stemLeftBeamCount = 1
    g ees g)
  }
  \tupletOff
  \tuplet 3/2 8 {c16( aes c} aes8) \noBeam r
  r8 \tuplet 3/2 {
    ees16( g,
    \set stemRightBeamCount = 1
    ees'
    \set stemLeftBeamCount = 1
    g ees g)
  }
  \tuplet 3/2 8 {d'16( c d} c8) \noBeam r
  r8 \tuplet 3/2 {
    f,16( d
    \set stemRightBeamCount = 1
    f
    \set stemLeftBeamCount = 1
    aes f aes)
  }
  r8 \tuplet 3/2 8 {
    ees16( c
    \set stemRightBeamCount = 1
    ees
    \set stemLeftBeamCount = 1
    g ees g)
  }
  r8 \tuplet 3/2 8 {
    f16( c
    \set stemRightBeamCount = 1
    f
    \set stemLeftBeamCount = 1
    c fis c)
  }
  \tuplet 3/2 8 {g'16[( d g]) g[( \< ees g]) g[( e g])}
  \tuplet 3/2 8 {
    f16( c aes') \! r bes( d,) r f( aes)
    d,16( f \> bes) r g( bes,) r d( \! f)
    r16 ees( \p c)
  }
  r8
  \tuplet 3/2 8 {r16 d( b)}

  \mark \default    % Mark I - mesure 150

  c8-. d8 \Dolce \noBeam r

  R1 * 3/8 * 3

  r8
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2.2
      \tag #'conductorScore {
        \rightDynamic <d d'>4 -\tweak extra-offset #'(1.5 . -3) \Div -\tweak X-offset -3.5 \pp ~
      }
      \elseTag #'conductorScore {
        \rightDynamic <d d'>4 \Div -\tweak X-offset -3.5 \pp ~
      }
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      q8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      q4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      q8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding

  \override DynamicLineSpanner.staff-padding = 3.5
  <aes' c>4 \<
  <c,aes'>4 <aes c>8 ~
  \set doubleSlurs = ##t
  q8 \! <c, c'>4 \f \>
  \revert DynamicLineSpanner.staff-padding
  <<{q4(}{s8 s \!}>> <g' ees'>8) \p
  r8 <g f'> r
  <g ees'>8 r r
  \set Staff.midiInstrument = "pizzicato strings"
  q8 \Pizz r r
  c,8 r

  \bar "|."

}

quoteScoreScMcViola = \ScMcViola

voiceScMcViola = \new Voice {
  \time 3/8
  \set Staff.instrumentName = \markup {\fontsize #3 "Bratsche"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Br."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \minor
  \clef alto
  \ScMcViola
}
