%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par les violons I :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteViolinoI {

ScMcViolinoII =
\relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8
  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcVioloncello" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-3 "Vcl."}
      \tweak staff-position 0 r8
      \tweak staff-position 0 r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  \tupletOn
  \tuplet 3/2 8 {\leftDynamic g16[( \PPLeggiero ees g]} c,8)
  \tuplet 3/2 8 {c'16[( aes c]} f,8) r
  \tupletOff
  r8 \tuplet 3/2 8 {g16[( ees g]} c,8)
  \tuplet 3/2 8 {d'16[( c d]} f,8) r
  r8 \tuplet 3/2 8 {aes16[( f aes]} d8)
  r8 \tuplet 3/2 8 {g,16[( ees g])} c8
  r8 \tuplet 3/2 8 {f,16[( c f]} c'8)
  <<{b8}{s16 s \<}>>
  \tuplet 3/2 8 {c16[( g c]} e,8)
  \tuplet 3/2 8 {c'16[( f, f']} <<{d8)}{s16 s \!}>> \tuplet 3/2 8 {c16[ f, f']}
  d8 \> \tuplet 3/2 8 {bes16[( d, bes']} aes8) \!
  \tuplet 3/2 8 {ees16( c ees) r c( ees) r c( d)}
  <<{b8( c8. f16)}{s8 \< s -\tweak X-offset 0.6 -\tweak minimum-length 4 \> s16 s \!}>>
  \tuplet 3/2 8 {ees16[( g, ees']} g8) \tuplet 3/2 8 {ees'16[( g, ees']}
  aes8) r r
  \tuplet 3/2 8 {ees,16[( g, ees']} g8) \tuplet 3/2 8 {ees'16[( c ees]}
  c'8) r r
  r8 \tuplet 3/2 8 {aes,16[( f aes]} d8)
  r8 \tuplet 3/2 8 {g,16[( ees g]} c8)
  r8 \tuplet 3/2 8 {f,16[( c f]} c'8)
  b8 \tuplet 3/2 8 {c16[( \< g c]} e,8)
  \tuplet 3/2 8 {
    c'16( f, f') r \! d( f,) r c'(  f,)
    f16( \> d d') r bes( d,) r aes'( c,) \!
  }
  fis8( g b,)

  \mark \default    % Mark A - mesure 23

  r8 \tuplet 3/2 8 {c16[( \pp e c]} e8) ~
  e8 \tuplet 3/2 8 {b16[( d b]} d8) ~
  d8 \tuplet 3/2 8 {c16[( e c]} e8) ~
  e8 \tuplet 3/2 8 {b16[( f' b,]} f'8) ~
  f8 \tuplet 3/2 8 {e16[( c' e,]} c'8) ~
  c8( a) a( \noBeam
  g4) g8(
  f8.) ( \dim d16) d[( dis]) \!
  r8 \tuplet 3/2 8 {e16 gis e} gis8 \noBeam ~
  gis8 \tuplet 3/2 8 {e16[( gis! e]} gis8) ~
  gis8 \tuplet 3/2 8 {e16[( gis! e] -\tweak to-barline ##t \<} dis8) ~
  <<{dis4( gis8}{s16 -\tweak minimum-length 5 \> s \!}>>
  e8) r r
  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 4

    \mark \default    % Mark B - mesure 40

    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R4. * 4
      }{
        s8 * 11
        \cueDuring #"scoreScMcOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s8
        }
    }>>

    \mark \default    % Mark B - mesure 40

    \cueDuring #"scoreScMcOboeI" #UP {r8}
    \numberMMFromI
    \newSpacingOut
  }
  \tag #'partScore {
    \tupletOn
  }
  \tuplet 3/2 8 {
    \rightDynamic ees16[( \Legg g, ees'] g ees g)
    \tupletOff
    c16[( aes c]
  }
  aes8) r
  r8 \tuplet 3/2 8 {
    ees16[( g, ees'] g ees g)
    d'16( c d)
  }
  c8 \noBeam r
  r8
  \tag #'partScore {
    \tupletOn
  }
  \tuplet 3/2 8 {
    f,16( d
    \set stemRightBeamCount = 1
    f
    \set stemLeftBeamCount = 1
    aes f aes)
  }
  \tupletOff
  r8
  \tuplet 3/2 8 {
    ees16( c
    \set stemRightBeamCount = 1
    ees
    \set stemLeftBeamCount = 1
    g ees g)
  }
  r8
  \tuplet 3/2 8 {
    f16( c
    \set stemRightBeamCount = 1
    f
    \set stemLeftBeamCount = 1
    c fis c)
    g'16[( d \< g]) g[( ees g]) g[( e \! g])
    f16( c aes') r bes d, r f( aes)
    d,16( \> f bes) r g( bes,) r d( \!c)
    r16 ees( \p c)
  }
  r8
  \tuplet 3/2 8 {r16 d( b)}

  \mark \default    % Mark C - mesure 52

  c8-. b-.\noBeam r
  r4
  \bar "||"
  \key aes \major
  r8

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 8

    \mark \default    % Mark D - mesure 62

    R4. * 7
    r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R4. * 8
      }{
        s8 * 23
        \newSpacingIn
        \cueDuring #"scoreScMcFlautoI" #UP {
          s4 * 0 _\markup { \fontsize #-3 "Fl.I"}
          s8
        }
    }>>

    \mark \default    % Mark D - mesure 62

    \cueDuring #"scoreScMcFlautoI" #UP {
      \override MultiMeasureRest.staff-position = -2
      R4. * 7
      \revert MultiMeasureRest.staff-position
      r8 r
    }
    \numberMMFromI
    \newSpacingOut
  }

  \leftDynamic gis'8( \PPEspress ~
  gis8 fisis gis ~
  gis8 \cresc eis fis) \<
  b8( ais b ~
  b8 ais b) \!
  fis'8( \f e dis
  d cis b)
  <<{aes!4( ces,8)}{s8 \> s16 s \!}>>

  \mark \default    % Mark E - mesure 77

  aes'4.( \p \dim ~
  aes8 g) \! r

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 7
    r4
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R4. * 5
      }{
        s16 * 29
        \newSpacingIn
        \cueDuring #"scoreScMcViolinoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s16
        }
    }>>
    \cueDuring #"scoreScMcViolinoI" #DOWN {R4.}
    \cueDuring #"scoreScMcViolinoI" #UP {R4.}
    \cueDuring #"scoreScMcViolinoI" #DOWN {r4}
    \numberMMFromI
    \newSpacingOut
  }

  f8( \p ~
  <<{f8 e f ~}{s8 -\tweak minimum-length 5.5 \dim s \>}>>
  f8 d ees!)
  aes8( g aes ~
  aes8 g aes) \!
  ees'4( \pp \dim des8 ~
  des8 c4) \!
  ces4.(
  aes4.
  des4.
  bes4.
  <<
    {
      ees4.
    }{
      \override Hairpin.height = 0.4
      s8 s8 -\tweak minimum-length 5 \< s32
      \tag #'partScore {
        s32 -\tweak to-barline ##t -\tweak minimum-length 5 -\tweak X-offset 1.6 \>
      }
      \elseTag #'partScore {
        s32 -\tweak to-barline ##t -\tweak minimum-length 4 -\tweak X-offset 1.6 \>
      }
      \revert Hairpin.height
    }
  >>

  \MarkLunga % Plus facile à positionner qu'un tempo

  c!4) \! \fermata

  \bar "||"
  \key c \minor

  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcCornoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Hr.I"}
      \tweak staff-position 2 r8
      \tweak staff-position 2 r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  \tupletOn
  \tuplet 3/2 8 {\leftDynamic g16( \PPLegg ees g} c,8) \noBeam
  \tupletOff
  \tuplet 3/2 8 {c'16( aes c} f,8) \noBeam r
  r8 \tuplet 3/2 8 {g16( ees g} c,8) \noBeam
  \tuplet 3/2 8 {d'16( c d} f,8) \noBeam r
  r8 \tuplet 3/2 8 {aes16( f aes} d8) \noBeam
  r8 \tuplet 3/2 8 {g,16( ees g} c8) \noBeam
  r8 \tuplet 3/2 8 {f,16( c f} c'8) \noBeam
  b8 \< \noBeam \tuplet 3/2 8 {c16( g c} e,8) \noBeam
  \tuplet 3/2 8 {c'16( f, f'} <<{d8) \noBeam}{s16 s \!}>> \tuplet 3/2 8 {c16( f, f'}
  d8) \> \noBeam \tuplet 3/2 8 {bes16( d, bes'} aes8) \! \noBeam
  \tuplet 3/2 8 {ees16( c ees} c8) \noBeam \tuplet 3/2 8 {d16( c d)}
  b8( \< c8. -\tweak X-offset 1.4 -\tweak minimum-length 4 \> f16 \!)
  ees8 \noBeam \tuplet 3/2 8 {g16( ees g} c,8) \noBeam
  \tuplet 3/2 8 {c'16( d, c'} aes8) \noBeam r
  r8 \tuplet 3/2 8 {g16( ees g} c,8) \noBeam
  \tuplet 3/2 8 {d'16( d, d'} aes8) \noBeam r
  \tuplet 3/2 8 {d,16( aes d} f8) \noBeam r
  \tuplet 3/2 8 {c16( g c} ees8) \noBeam r
  \tuplet 3/2 8 {c16( aes c} f8) \noBeam fis
  \tuplet 3/2 8 {g16( d g \<} ees8) \noBeam \tuplet 3/2 8 {c'16( g c}
  <<{f,!8) \noBeam}{s16 s \!}>> \tuplet 3/2 8 {aes,16( f') r c( \> f) r}
  \tuplet 3/2 8 {d16( f) r d( g) r c,( \! f) r}
  c4( d8)

  \mark \default    % Mark G - mesure 122

  r8 \tuplet 3/2 8 {\leftDynamic c16[( \Dolce e c]} e8) ~
  e8 \noBeam \tuplet 3/2 8 {b16[( d b]} d8) ~
  d8 \noBeam\tuplet 3/2 8 {c16[( e c]} e8) ~
  e8 \noBeam \tuplet 3/2 8 {b16[( f' b,]} f'8) ~
  f8 \noBeam \tuplet 3/2 8 {c16[( e c]} e8) ~
  e8( a) a( \noBeam
  g4) g8(
  f8. \dim d16) dis8 \! \noBeam
  r8 \tuplet 3/2 8 {e16[( gis e]} gis8) ~
  gis8 \noBeam \tuplet 3/2 8 {e16[( gis e]} gis8 ~
  gis8) \noBeam \tuplet 3/2 8 {e16( gis e}
  <<
    {
      dis8) \noBeam ~
    }{
      s16 -\tweak height 0.4 -\tweak to-barline ##t \<
    }
  >>
  <<
    {
      dis4
    }{
      s32. -\tweak X-offset -1 -\tweak height 0.4 \> s \!
    }
  >>
  e8 ~
  e8 r r

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R4. * 4

    \mark \default    % Mark H - mesure 139

    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R4. * 4
      }{
        s8 * 11
        \newSpacingIn
        \transposedCueDuring #"scoreScMcVioloncello" #DOWN c'' {
          s4 * 0 -\tweak X-offset -1 ^\markup { \fontsize #-3 "Vcl."}
          s8
        }
    }>>

    \mark \default    % Mark H - mesure 139

    \transposedCueDuring #"scoreScMcVioloncello" #UP c'' {
      r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  \tupletOn
  \tuplet 3/2 8 {
    g16( \p ees
    \set stemRightBeamCount = 1
    g
    \set stemLeftBeamCount = 1
    ees' g, ees')
  }
  \tupletOff
  \tuplet 3/2 8 { aes16( c, aes'} c,8) \noBeam r
  r8 \tuplet 3/2 8 {
    g16( ees
    \set stemRightBeamCount = 1
    g
    \set stemLeftBeamCount = 1
    ees' g, ees')
  }
  \tuplet 3/2 8 { c'16( d, c'} d,8) \noBeam r
  r8 \tuplet 3/2 8 {
    aes16( f
    \set stemRightBeamCount = 1
    aes
    \set stemLeftBeamCount = 1
    d aes d)
  }
  r8 \tuplet 3/2 8 {
    g,16( ees
    \set stemRightBeamCount = 1
    g
    \set stemLeftBeamCount = 1
    c g c)
  }
  r8 \tuplet 3/2 8 {
    c16( f,
    \set stemRightBeamCount = 1
    c'
    \set stemLeftBeamCount = 1
    fis, c' fis,)
  }
  \tuplet 3/2 8 {
    b([ g b)] c([ g \< c)] c([ g c)]
    c( f, \! f') r d f, r c' f,
    bes d, \> d' r bes d, r aes' \! c,
  }
  \tuplet 3/2 8 {r16 c'( \p c,)} r8 \tuplet 3/2 8 {r16 f( d)}

  \mark \default    % Mark I - mesure 150

  ees8-. \noBeam aes \Dolce r

  R1 * 3/8 * 3

  r8
  <<
    {
      \override DynamicLineSpanner.staff-padding = 2.8
      \rightDynamic <aes aes'>4 \Div -\tweak X-offset -3.5 \pp ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      q8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      q4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      q8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  \revert DynamicLineSpanner.staff-padding
  <aes aes'>8.( \< <bes bes'>16)
  <<{<c c'>8.( <d d'>16) <ees ees'>8.([ <f f'>16]) \!}{s4. \bar "|"}>>
  <g g'>8.( \f \> <f f'>16)
  \set doubleSlurs = ##t
  <<{<ees ees'>4(}{s8 s \!}>> <c c'>8 \p)
  r8 <d, b'> r
  <ees c'>8 r r
  \set Staff.midiInstrument = "pizzicato strings"
  c8 \Pizz r r
  c8 r

  \bar "|."
}

quoteScoreScMcViolinoII = \ScMcViolinoII

voiceScMcViolinoII = \new Voice {
  \time 3/8
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \tag #'partScore {\set Staff.shortInstrumentName = ""}
  \set Staff.midiInstrument = "string ensemble 1"
  \key c \minor
  \clef treble
  \ScMcViolinoII
}
