%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement III - Scherzo Vivace                      *
  * Fichier de notes, Violoncello                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par la trompette I II :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteTrombaI \tag #'quoteTrombaII {

ScMcVioloncello =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/8)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIII

  \partial 8

  \bassToTenor
  \leftDynamic c16.( -\tweak outside-staff-priority 1000 -\tweak X-offset -5 _\MezzaVoce
  d32)
  \override DynamicLineSpanner.staff-padding = 2
  \polyphonicNeutral {
    \tag #'quoteViola \tag #'quoteViolinoII {
      ees4. \laissezVibrer
    }
    \elseTag #'quoteViola \elseTag #'quoteViolinoII {
      ees4.(
    }
  }{
    \override DynamicLineSpanner.staff-padding = 2
    \leftDynamic s8 \Espress -\tweak stencil ##f -\tweak minimum-length 7 \<  s
    -\tweak minimum-length 5 \< s16 s32 s \!
  }
  g16.[ \> f32 d8)] \! c16.( d32)
  <<{ees4.(}{s8 s -\tweak minimum-length 5 \< s16 s \!}>> bes'16. \> aes32 d,8) \! d16.[( ees32])
  f4 aes16.( g32)
  \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoII \tag #'quoteCornoI \tag #'quoteCornoII {
    ees4 r8
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII \elseTag #'quoteClarinettoII \elseTag #'quoteCornoI
  \elseTag #'quoteCornoII {
    ees4 g16.( f32)
  }
  c8.( d32 c) b16[( c])
  \override DynamicLineSpanner.staff-padding = 3
  d8( ees \< e
  <<{f8 bes8. aes16)}{s8 s s \!}>>
  \tupletUp
  d,8( \> g8. f16) \! \tuplet 5/4 {c32( d c\<  b c} ees8 d) \!
  <<{g4.( ~}{s8 \> s s16 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  g16 f ees d c bes)
  aes4 aes'8 ~
  aes16( g ees d c g)
  f4 r8
  d'8( f,) r
  c'8( ees,) r
  f8( f' fis)
  \override DynamicLineSpanner.staff-padding = 2.6
  <<{g4}{s8 s \<}>> c,8 ~
  c8 f4 \!
  bes,4 \>aes16( \! c)
  \revert DynamicLineSpanner.staff-padding
  ees8( g f) ~

  \mark \default    % Mark A - mesure 23

  \leftDynamic f8( \Dolce e g) ~
  g16( aes f e d8)
  f8( e g) ~
  g16( aes f e d8)
  f8( e c ~
  c16 a d c f8) ~
  f16( g, c b e8) ~
  e16( \dim f, b a d a)
  \leftDynamic gis16( \! \Dolce a gis a gis8) ~
  gis16( fis e fis gis8) ~
  gis16( a gis c -\tweak to-barline ##t \< a8) ~
  a16( \> fis e \! fis gis8) ~
  gis16( a gis a b c
  d16 c b gis a) r
  \clef bass
  \tuplet 3/2 8 {
    fis,16[( a
    \set stemRightBeamCount = 1
    c16
    \set stemLeftBeamCount = 1
    ees fis
    a16]
    c16[ a g])]
  }
  fis8 r r

  R1 * 3/8

  \mark \default    % Mark B - mesure 40

  \tuplet 3/2 {
    \polyphonicNeutral {c,16( -\tweak X-offset -2 \p g'ees'}{\leftDynamic s16 ^\Legg}
  } c8) \noBeam r
  f,16( d' f8) \noBeam r
  \tuplet 3/2 {c,16( g'ees'} c8) \noBeam r
  f,16( aes f'8) \noBeam r
  \tuplet 3/2 {b,16( d f} aes8) \noBeam r
  \tuplet 3/2 {c,,16( c'ees} g8) \noBeam r
  aes,16( c aes'8) \noBeam r
  \set Staff.midiInstrument = "pizzicato strings"
  g,8 \< \Pizz c bes'\!
  aes8 f aes
  bes8 \> ees, f \!
  aes8 \p g g,

  \mark \default    % Mark C - mesure 52

  c8 \noBeam aes' r
  r4

  \bar "||"
  \key aes \major
  \clef "tenor"

  \set Staff.midiInstrument = "string ensemble 1"
  r16
  \polyphonicNeutral {
    \leftDynamic aes'16 \Arco -\tweak outside-staff-priority 800 \PDolce ~
    aes16[ ees r ees] r
    \clef bass
  }{
    s16 \> s s \!
  }
  aes,16 \> ~
  aes16[ \! ees r ees] r fes \> ~
  fes16[ \! des, r des] r d \> ~
  d16[ \! ees r ees] r des ~
  des16[ des' r des] r des ~
  des16[ des' r des] r ces ~
  ces16[ fes, r fes] r bes, ~
  bes16[ ees r ees] r8

  \mark \default    % Mark D - mesure 62

  r4 r16 ees, \> ~
  ees16 \! aes(-. c-. ees)-.
  \tag #'quoteViola {
    s8
  }
  \elseTag #'quoteViola {
    r8
  }
  r4 r16 d, \> ~
  d16 \! ees(-. bes'-. ees)-. r des! ~
  des16 fes(-. bes-. des)-. r des,, ~
  des16 fes(-. bes-. des)-. r ces ~
  ces16 fes(-. aes-. ces)-. r bes, ~
  bes16 ees(-. g-. bes)-. \leftDynamic b8( \PPEspress
  e,4 eis8
  \override DynamicLineSpanner.staff-padding = 3.2
  fis4 -\tweak minimum-length 7 \cresc dis8) \<
  gis,4( g8
  \tag #'quoteContrabasso {
    fis4) b8( \!
  }
  \elseTag #'quoteContrabasso {
    fis4 b8)( \!
  }
  \revert DynamicLineSpanner.staff-padding
  e,4 \f fis8
  gis8 ais b)
  f!4( \> fes8) \!

  \mark \default    % Mark E - mesure 77

  ees!4 \p r8

  R1 * 3/8

  r4 r16
  \polyphonicNeutral {
    ees16( \>

  }{
    \leftDynamic s32 -\tweak outside-staff-priority 800 \Dolce
  }
  aes16) \! c(-. ees-. aes)-. r8
  r4 r16 d,,( \>
  ees16) \! g(-. bes-. ees)-. r8
  r4 r16 des,!(
  fes16) bes(-. des-. fes)-. r8
  r4 r16 d,(
  f!16) bes(-. d-. f)-.
  \polyphonicNeutral {
    aes8( \p \noBeam
    <<{d,4.}{s8 -\tweak minimum-length 5.5 \dim s \>}>>
    des!4 c8)
    f,4( fes8
    ees4 aes8) \! ~
    \voiceOne
    aes4. \Div ~
    aes4. ~
    aes4. ~
    aes4.
    ges4.
    g!4.
    <<
      {
        aes4. ~
      }{
        \override Hairpin.height = 0.4
        s8 s8 -\tweak minimum-length 5 \< s32 s
        -\tweak to-barline ##t -\tweak minimum-length 4 -\tweak X-offset 1.6 \>
        \revert Hairpin.height
      }
    >>

    \MarkLunga % Plus facile à positionner qu'un tempo

    aes4 \! \fermata
    \oneVoice
  }{
    s8
    s4. * 4
    \voiceTwo
    \dynamicSpannerOff
    c,4 \pp \dim des8 ~
    des8 ees4 \!
    fes4.(
    f!4.)
    ges4.
    g!4.
    aes4. ~
    aes4
  }

  \bar "||"
  \key c \minor

  \mark \default    % Mark F - mesure 98 au milieu

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMcCornoI" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-3 "Hr.I"}
      \tweak staff-position 0 r8
    }
    \numberMMFromI
    \newSpacingOut
  }
  c,16( -\tweak X-offset -3.5 \pp g' ees') r r8
  f,16( c' aes') r r8
  c,,16( g' ees') r r8
  f,16( c' aes') r r8
  b,16( d aes') r r8
  c,16( ees g) r r8
  aes,16( c f) r
  \set Staff.midiInstrument = "pizzicato strings"
  aes8 \Pizz
  g8 \< c bes
  aes8 f aes \!
  bes8 \> ees, f \!
  aes8 g fis
  f!8[ \< ees -\tweak X-offset 1.4 \> r16 d] \!
  \set Staff.midiInstrument = "string ensemble 1"
  c,16( \Arco g' ees') r r8
  f,16( c' aes') r r8
  c,,16( g' ees') r r8f,16( c' aes') r r8
  b,16( d aes') r r8
  c,16( ees g) r r8
  aes,16( c f) r
  \set Staff.midiInstrument = "pizzicato strings"
  aes8 \Pizz
  <<
    {
      g8 c bes
      aes8 f aes
      bes8 ees, f
      aes8 g g,
    }{
      s16 s \< s8 s
      s16 s \! s16 s \> s16
      s8 s16 s s \!
    }
  >>

  \mark \default    % Mark G - mesure 122

  c4 r8
  c4 r8
  c4 r8
  c4 r8
  c4 e8
  f4 b,8
  e4 a,8
  d4 \dim f8
  \leftDynamic e4 \PiuP b8
  e4 b8
  e4 a,8 \espressivo
  e'4 b8
  e4 r8
  \set Staff.midiInstrument = "string ensemble 1"

  R1 * 3/8

  \tuplet 3/2 8 {
    fis,16[( \p \Arco a!
    \set stemRightBeamCount = 1
    c
    \set stemLeftBeamCount = 1
    ees fis
    a!]
    c[
    a g])
  }
  fis8 r r
  r4 \clef "tenor"
  \override DynamicLineSpanner.staff-padding = 2.4
  \once \override DynamicText.self-alignment-X = -0.6
  c'16.( \MPEspress -\tweak stencil ##f -\tweak minimum-length 11.6 \< d32)

  \mark \default    % Mark H - mesure 139

  \tag #'quoteViolinoII {
    <<{ees4.\laissezVibrer}{s8 s \< s16 s32 s \!}>>
  }
  \elseTag #'quoteViolinoII {
    <<{ees4.(}{s8 s -\tweak minimum-length 5.5 \< s16 s32 s \!}>>
  }

  g16.[ \> f32 d8)] \! c16.( d32)
  \revert DynamicLineSpanner.staff-padding
  <<{ees4.(}{s8 s -\tweak minimum-length 5 \< s16 s \!}>> bes'16. \> aes32 d,8) \! d16.[( ees32])
  f4 aes16.( g32)
  ees4 g16.( f32)
  c8.( d32 c) b16[( c])
  d8( ees \< e
  <<{f8 bes8. aes16)}{s8 s \!}>>
  d,8( \> g8. f16) \! \tuplet 5/4 {
    \tag #'partScore {
      c32( \p
    }
    \elseTag #'partScore {
      c32( ^\p
    }
    d c b c
  }
  ees8 d)

  \mark \default    % Mark I - mesure 150

  c8-. \noBeam
  \clef bass
  e,8 \Dolce r
  R1 * 3/8 * 3

  r8
  <<
    {
      \rightDynamic e'4 -\tweak X-offset -3.5 \pp ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      e8
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  <<
    {
      f4 ~
    }{
      s8 s16 -\tweak minimum-length 3 -\tweak X-offset -0.5 \< s \!
    }
  >>
  <<
    {
      f8 \noBeam
    }{
      s16 -\tweak minimum-length 3 -\tweak X-offset -2.5 \> s \!
    }
  >>
  ees!4 \<
  c4 aes8 ~
  aes8 \! f,4 \f \>
  <<{g4(}{s8 s \!}>> g'8) \p
  \revert DynamicLineSpanner.staff-padding
  r8 g r
  c8 r r
  \set Staff.midiInstrument = "pizzicato strings"
  <c,, g' ees'>8 \Pizz r r
  c8 r

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

quoteScoreScMcVioloncello = \ScMcVioloncello

voiceScMcVioloncello = \new Voice {
  \time 3/8
  \key c \minor
  \set Staff.instrumentName = \markup {\fontsize #3 "Violoncell"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "Vlc."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \clef bass
  \ScMcVioloncello
}
