%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, clarinettes 1 et 2, parties                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

%{
  *****************************************************************
  * Clarinette I                                                  *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMdClarinettoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \transposition bes

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 4
  }

  \leftDynamic d4( \PMezzaVoce cis8 d ees2) ~
  ees4( d8 ees g bes a g
  a8 g f ees) d4( cis8 d)
  ees2.( d8 ees)
  c8( bes a g) d'4. ees8(-> \>
  d4. \! c8 bes4.) ees8->( \>
  d4.) \! ees8->( \> d4. \!) r8
  r2 r4 \rightDynamic d,4( \pp \<
  <<{e2. fis4)}{s8 -\tweak stencil ##f \< s \> s4 s8 s \!}>>

  \mark \default    % Mark A - mesure 18

  R1

  r2 f! \pp f \tuplet 3/2 {f4-.( ees-. f-.)}
  ges2 aes4-.( ges-.)
  f2 r
  r2 f
  f2 \tuplet 3/2 {e4-.( d-. e-.)}
  f2 \tuplet 3/2 2 {
    f4-.( ees!-. f-.)
    g4-.( f-. g-.)
  }
  aes4-.( g-.)
  f2 ees4-.( g-.)
  g2 f

  R1

  \mark \default    % Mark B - mesure 30

  a4-. \f c2-> c4-.
  ees4-. c'2-> c4-.

  R1

  r2 r4 r8 ees( \pp
  c8 bes a g f ees d c)
  bes8( -\tweak rotation #'(-7 0.2 0) \< a g f ees d c d) \!
  g'2 \f ees
  aes2. f4
  ees2 g ~
  g4 ees d2
  fis4-. r8 fis-. g4-. r8 g-.
  fis4-. r8 fis-. g4-. r8 g-.
  e4-. \cresc r8 cis-. d4-. r8 d-.
  e4-. r8 cis-. d4-. r8 d-.
  f4-. r8 d-. f4-. r8 d-.
  f4-. r8 d-. f4-. r8 d-.
  a'4( \ff g f g
  f e d bes)
  a4-. r a'-. r
  a4-. r a,-. r
  a'4( g f g)
  a4 r r2


  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore {
    R1 * 10

    \mark \default    % Mark D - mesure 62

    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 7}{
        s4 * 26
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 3
    }

    % Suppression temporaire du chiffre des tuplets dans les citations
    \unset Score.quotedCueEventTypes
    \cueEventTypeWithoutTuplets

    \mark \default    % Mark D - mesure 62

    \cueDuring #"scoreScMdOboeI" #DOWN {
      \tweak extra-spacing-width #'(-0.7 . 0) \tweak X-offset -0.55 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  % Restauration du chiffre des tuplets dans les citations
  \unset Score.quotedCueEventTypes
  \cueEventType


  <<{
    \tweak Accidental.X-offset -1.1 fis2( g4)}
    {\rightDynamic s4 \p -\tweak X-offset -0.5 -\tweak minimum-length 6 \< s \> s \!
  }>>
  <<{cis,4 fis2( g4)}{s4 s -\tweak X-offset -1 \< s \> s \!}>>
  cis,1( -\tweak to-barline ##t \<
  fis2 \f \> <<{gis2)}{s4 s \!}>>
  <<{e4 a2( b4)}{s4 \rightDynamic s \p -\tweak X-offset -0.5 -\tweak minimum-length 6 \< s \> s \!}>>
  <<{e,4 a2( b4)}{s4 s -\tweak X-offset -0.7 \< s \> s \!}>>
  e,1( -\tweak to-barline ##t \<
  a2 \f \> <<{b2)}{s4 s \!}>>
  g4-. r f2 \ff ~
  f4 d2 d4 ~
  d4 d2 d4-.
  g2-> r4 e-.
  bes'2-> r

  \mark \default    % Mark E - mesure 75

  a2 a
  bes2 g
  f2 f
  e2 d
  cis4. cis8 \< d4. d8
  dis4. dis8 e4. e8 \!
  g2. \ff fis4
  bes4-. r a-. r
  a,2 bes
  b2 c
  des4. des8 d4. d8
  ees!4. ees8 e4. e8
  f2 d
  d2 gis
  a4-. a2-> g!8-. f-.
  f8-. e-. a4-> g-> d->

  \mark \default    % Mark F - mesure 91

  g2 \sf f4 r

  R1 * 4

  gis,4-> fisis8 gis a4->
  \tuplet 3/2 4 {
    gis8( ais bis
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    cis8) gis( ais bis cis dis e) cis( dis e fis gis)
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  a4-. r f!-. r
  bes!4-. r g-. r
  e4-. r a-. r
  g4-. r a-. r
  d,4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  R1

  r2 des,4( \f c8 des)
  des'4( c8 des) des,4( c8 des)

  R1

  d'!4( \p cis8 d ees4 d8 ees)
  g8( bes a g a g f ees)
  d4( cis8 d ees4 d8 ees)
  c!8( bes a g) d'4.
  \tag #'quoteOboeI {
    ees8(
    c8[ bes a]) g8
  }
  \elseTag #'quoteOboeI {
    ees'8(
    c8 bes a g8)
  }
  r4 r8
  \tag #'quoteOboeII {
    c8
    bes8( a g f ees d c cis)
  }
  \elseTag #'quoteOboeII {
    c'8(
    bes8 a g f ees d c cis)
  }
  d1 ~
  d2 g'( \Rndp
  bes2) ges,(
  bes2) r

  R1 * 2

  d4-. \p r ees-. r
  g4-. r a-. r
  d,4-. r ees-. r
  c4-. r d-. r

  R1

  r4 r8 d( c bes a g)

  R1

  r4 r8 d'( c bes a g)

  R1

  r2 ees'2( \pp
  d2 c
  bes2) r

  R1 * 2

  \mark \default    % Mark H - mesure 134

  R1 * 2

  bes1( \pp
  c2) ees!( \>
  des2 c \!
  bes2) r

  R1 * 2

  f'8-. \f f-. e-. f-. r2

  R1

  g8-. g-. fis-. g-. r2

  R1

  \leftDynamic a8-. \PiuFSempre a-. gis-. a-. r2
  r2 b8-. b-. ais-. b-.
  r4 b8-. b-. b-. b-. b-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic fis \FBenMarc
  fis2 r
  \tupletOn
  r2 \tuplet 3/2 {cis4-. b-. cis-.}
  d2 r
  r2 e'4-. d-.
  cis2 r
  r2 a
  a2 r
  r2 \tuplet 3/2 {e4-. d-. e-.}
  f!2 r
  \leftDynamic bes!2 \PiuFSempre bes
  r2 \tuplet 3/2 4 {f!4-. ees-. f-.}
  ges2 r
  r2 b4-. ais-.
  gis2 cis
  cis2 r
  \tuplet 3/2 {a4-. gis-. a-.} b2
  \tuplet 3/2 {a4-. gis-. a-.} b2
  \tuplet 3/2 2 {
    a4-. gis-. a-. a-. \ff g-. a-.
    b4-. a-. b-.
  }
  c4-! b-!
  a2-> g4-! b-!
  d1 \ff ~
  d1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  a4-. d2 \ff c4 ~
  c4 c2 c4
  r8 d,4. r8 ees4.
  r8 bes'4. r8 a4.
  r8 d,4. r8 ees4.
  r8 ees4. r8 d4.

  R1

  r4 r8 a'( g4.) d8 ~
  d4. c'8( bes4.) g8 ~
  g2 f
  f4-. r8 d-. ees4-. r8 ees-.
  f4-. r8 d-. ees4-. r8 ees-.
  fis4-. r8 fis-. g4-. r8 g-.
  fis4-. r8 fis-. g4-. r8 g-.
  bes4-. r8 g-. bes4-. r8 g-.
  bes4-. r8 g-. bes4-. r8 g-.
  d4-. r d'-. r
  d4-. r d,-. r
  d'4( \ff c bes c
  bes4 a g ees)
  d4 r r2
  d4( c bes c)

  \mark \default    % Mark L - mesure 194

  d4-. r r2

  \cueEventType

  \tag #'hugeConductorScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tupletUp
  \override DynamicLineSpanner.staff-padding = 2
  \tuplet 3/2 2 {
    b4 \p r b( \< e \! g \> fis) \!
    b,4 r b( \< e \! g \> fis) \!
  }
  b,2( fis' -\tweak to-barline ##t \<
  g2 \f \> fis4 \! e)
  \tuplet 3/2 2 {
    d!4 \p r d\<( g\! b\> a\!)
    d,4 r d\<( g\! b\> a\!)
  }
  d,2 -\tweak to-barline ##t \< ( fis
  g2\f \> a4 g) \!
  \revert DynamicLineSpanner.staff-padding
  f!4-. r g2 \ff ~
  g4 ees!2 ees4 ~
  ees4 ees2 ees4
  ees2 r4 ees
  ees2 r

  \mark \default    % Mark M - mesure 217

  d2 d
  ees2 c
  f2 d
  d2 d
  d4. \< d8 ees4. ees8
  e4. e8 f4. f8 \!
  f2. \sff d4-.
  ees4-. r g-. r
  d2 ees
  e2 f
  ges4. ges8 g4. g8
  aes4. aes8 a4. a8
  d,2 d
  e2 cis
  d4-. bes'2-> a8-. g-.
  g8-. f-. fis4-> g-> e->
  fis2 \sf d4 r

  R1 * 4

  cis4(-> bis8 cis) d4-> \tuplet 3/2 4 {
    cis8( dis eis
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    fis8) cis( dis eis fis gis a) fis( gis a b cis)
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  d4-. r bes!-. r
  bes4-. r c-. r
  f,4-. r g8-. ees-. r4
  ees4-. r d8-. bes-. r4
  g4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  R1

  r2 ges4( \f f8 ges)
  r2 ges4( f8 ges)

  R1 * 7

  \tupletOn
  \tag #'partScore \tag #'partTrScore {
    r2 gis'( \Solo \p \dim ~
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r2 gis( \p \dim ~
  }
  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }
  \tuplet 3/2 2 {
    gis4 fisis gis a gis a) ~
    a4( g! fis!) \!
  }
  b2 ~
  b4 r r2
  r2 d,2 \pp ~

  \mark \default    % Mark O - mesure 261

  \tag #'quoteClarinettoII {
    d1
  }
  \elseTag #'quoteClarinettoII {
    d1( ~
  }
  d4 cis8 d) ees2 ~
  ees4 d8( ees g bes a g)
  \tag #'quoteOboeII {
    r2 d4( cis8 d)
  }
  \elseTag #'quoteOboeII {
    a'8( g f ees) d4( cis8 d) % Attention aux octaviations !!!
  }
  ees2.( d8 ees)
  c8( bes a g) d'2 ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key g \major

  d4 r r2

  R1 * 3

  r2
  <<{g4( fis8 g)}{\rightDynamic s8 \p -\tweak minimum-length 6 \< s -\tweak to-barline ##t \>}>>
  b,4 \! r r2

  R1 * 3

  r2 \leftDynamic g'4( \PiuP fis8 g)
  c,4 r r2

  R1 * 3

  \mark \default    % Mark P - mesure 281

  \tag #'hugeConductorScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -2
      \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
      R1 * 4}{
        s4 * 14
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 5
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2 e, \p
  <<{g1}{s4 \< s s s \!}>>
  r2 a' \f
  a2 \tuplet 3/2 { g4-.( a-. g-.)}
  fis?2 \tuplet 3/2 {e!4-.( fis-. e-.)}
  \polyphonicNeutral {d2( \> c4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4
  r2 fis, \p
  g4 r r2

  R1

  <<{g'1(}{s8 s \< s4 s s8 s \!}>>
  <<{bes1)}{s2 \> s \!}>>
  b!1 \p ~
  b1
  d,1 ~
  d1
  d1
  d1
  d1 ~
  d1
  d1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Clarinette II                                                 *
  *****************************************************************
%}

ScMdClarinettoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \transposition bes

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 4
  }

  \leftDynamic bes4( \PMezzaVoce a8 bes g2) ~
  g4( fis8 g ees' g f! ees
  f8 ees d c) bes4( a8 bes)
  c2.( b8 c)
  a8( g f ees) fis4. r8

  R1 * 2

  r2 r4 \rightDynamic d4( \pp \<
  <<{cis2. d4)}{s8 -\tweak stencil ##f \< s \> s4 s8 s \!}>>

  \mark \default    % Mark A - mesure 18

  R1

  r2 f! \pp f \tuplet 3/2 {d4-.( c-. d-.)}
  ees2 f4-.( ees-.)
  f2 r
  r2 f
  d2 \tuplet 3/2 {cis4-.( b-. cis-.)}
  d2 \tuplet 3/2 2 {
    d4-.( c!-. d-.)
    ees4-.( ees-. ees-.)
  }
  ees4-.( ees-.)
  d2 bes4-.( ees-.)
  ees2 d

  R1

  \mark \default    % Mark B - mesure 30

  c4-. \f a'2-> a4-.
  c4-. ees2-> ees4-.

  R1

  r2 r4 r8 ees( \pp
  c8 bes a g f ees d c')
  bes8( \< a g f ees d c d) \!
  d'2 \f c
  aes2. aes4
  bes2 g ~
  g4 c a2
  c4-. r8 a-. bes4-. r8 bes-.
  c4-. r8 a-. bes4-. r8 bes-.
  bes4-. \cresc r8 bes-. b4-. r8 b-.
  bes!4-. r8 bes-. b4-. r8 b-.
  d4-. r8 f,-. d'4-. r8 f,-.
  d'4-. r8 f,-. d'4-. r8 f,-.
  f'4( \ff e d e
  d c bes d,)
  cis4-. r a''-. r
  a4-. r a,-. r
  f'4( e d e)
  cis4 r r2

  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore {
    R1 * 10

    \mark \default    % Mark D - mesure 62

    r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    \once \override MultiMeasureRestNumber.extra-offset = #'(1 . 0)
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
    ^\markup {\bold \number 7}
    R1*6
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      R1}{
        s2
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 3

      \mark \default    % Mark D - mesure 62

      \newSpacingOut
      \tweak staff-position -7 r4
    }
    \numberMMFromI
  }

  \override DynamicLineSpanner.staff-padding = 2
  <<{ fis,!2( g4)}{
    \rightDynamic s4 \p -\tweak X-offset -0.5 -\tweak minimum-length 6 \< s \> s \!}>>
  <<{ais4 fis2( g4)}{s4 s -\tweak X-offset -1 \< s \> s \!}>>
  ais1( -\tweak to-barline ##t \<
  b2 \f \> <<{d2)}{s4 s \!}>>
  <<{cis4 a2( b4)}{s4 \rightDynamic s \p -\tweak X-offset -0.5 -\tweak minimum-length 6 \< s \> s \!}>>
  <<{cis4 a2( b4)}{s4 s -\tweak X-offset -1 \< s \> s \!}>>
  cis1( -\tweak to-barline ##t \<
  d2 \f \> <<{f!2)}{s4 s \!}>>
  \revert DynamicLineSpanner.staff-padding
  c!4-. r d2 \ff ~
  d4 bes2 bes4 ~
  bes4 bes2 bes4-.
  bes2-> r4 bes-.
  e2-> r

  \mark \default    % Mark E - mesure 75

  f2 d
  d2 d
  c2 a
  a2 a
  a4. a8 \< bes4. bes8
  b4. b8 c4. c8 \!
  ees!2. \ff d4
  d4-. r f!-. r
  cis,2 d
  dis2 e
  f4. f8 b4. b8
  g4. g8 cis4. cis8
  a2 a
  b2 d
  d4-. f2-> e8-. d-.
  d8-. c-. cis4-> d-> b->

  \mark \default    % Mark F - mesure 91

  cis2 \sf d4 r

  R1 * 4

  gis,4-> fisis8 gis a4->
  \tuplet 3/2 4 {
    gis8( ais bis
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    cis8) gis( ais bis cis dis e) cis( dis e fis gis)
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  a4-. r a,-. r
  d4-. r e-. r
  c4-. r d-. r
  bes4-. r e-. r
  d4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  R1

  r2 bes,4( \f a8 bes)
  bes'4( a8 bes) bes,4( a8 bes)

  \tag #'hugeConductorScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -2
      \once \override MultiMeasureRestNumber.extra-offset = #'(-2 . 0)
      R1 * 6}{
        s8 * 47
        \newSpacingIn
        \cueDuring #"scoreScMdClarinettoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s8
        }
    }>>
    \cueDuring #"scoreScMdClarinettoI" #DOWN {
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees'2( \p
  f2) ees,(
  f2) r

  R1 * 2

  d4-. \p r ees-. r
  g4-. r a-. r
  d,4-. r ees-. r
  c4-. r d-. r

  R1 * 5

  r2 ees2( \pp
  d2 c
  bes2) r

  R1 * 2

  \mark \default    % Mark H - mesure 134

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
      R1 * 4}{
        s4 * 14
        \newSpacingIn
        \cueDuring #"scoreScMdFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdFagottoI" #UP {
      R1 * 2
      \once \override MultiMeasureRest.staff-position = -6
      R1
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  f''8-. \f f-. e-. f-. r2

  R1

  g8-. g-. fis-. g-. r2

  R1

  \leftDynamic a8-. \PiuFSempre a-. gis-. a-. r2
  r2 b8-. b-. ais-. b-.
  r4 b,8-. b8-. gis'-. gis-. gis-. gis-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic fis \FBenMarc
  fis2 r
  \tupletOn
  r2 \tuplet 3/2 {ais,4-. gis-. ais-.}
  b2 r
  r2 e4-. d-.
  cis2 r
  r2 a'
  a2 r
  r2 \tuplet 3/2 {cis,4-. b-. cis-.}
  d2 r
  \leftDynamic bes!2 \PiuFSempre bes
  r2 \tuplet 3/2 4 {d4-. c-. d-.}
  ees2 r
  r2 dis4-. dis-.
  eis2 cis
  cis2 r
  \tuplet 3/2 {fis4-. eis-. fis-.} gis!2
  \tuplet 3/2 {fis4-. eis-. \ff fis-.} gis!2
  \tuplet 3/2 2 {
    fis4-. eis-. fis-. fis-. e-. fis-.
    d4-. c!-. d-.
  }
  e4-! d-!
  c2-> b4-! d-!
  b'!1( \ff
  bes!1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  fis4-. d2 \ff c4 ~
  c4 g'2 fis4
  r8 fis,4. r8 g4.
  r8 ees'4. r8 ees4.
  r8 fis,4. r8 g4.
  r8 c4. r8 a4.

  R1

  r4 r8 a'( g4.) d8 ~
  d4. c'8( bes4.) d,8(
  cis2) c
  b4-. r8 b-. c4-. r8 c-.
  b4-. r8 b-. c4-. r8 c-.
  dis4-. r8 dis-. e4-. r8 e-.
  dis4-. r8 dis-. e4-. r8 e-.
  g4-. r8 bes,-. g'4-. r8 bes,-.
  g'4-. r8 bes,-. g'4-. r8 bes,-.
  d,4-. r d'-. r
  d4-. r d,-. r
  bes''4( \ff a g a
  g4 f ees g,)
  fis4 r r2
  bes4( a g a)

  \mark \default    % Mark L - mesure 194

  fis4-. r r2

  \tag #'hugeConductorScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tupletUp
  \tuplet 3/2 2 {
    b4 \p r b( \< e \! g \> fis) \!
    b,4 r b( \< e \! g \> fis) \!
  }
  b,2( dis -\tweak to-barline ##t \<
  b2 \f \> cis2) \!
  \tuplet 3/2 2 {
    d!4 \p r d\<( g\! b\> a\!)
    d,4 r d\<( g\! b\> a\!)
  }
  d,2 -\tweak to-barline ##t \< ( a
  d2\f \> e2)) \!
  c4-. r bes!2 \ff ~
  bes4 g2 g4 ~
  g4 g2 g4
  c2 r4 a
  a2 r

  \mark \default    % Mark M - mesure 217

  bes2 g
  g2 g
  bes2 bes
  a2 g
  fis4. \< fis8 g4. g8
  gis4. gis8 a4. a8 \!
  aes2. \sff b4-.
  c4-. r bes!-. r
  fis2 g
  gis2 a
  bes!4. bes8 bes4. bes8
  c4. c8 c4. c8
  bes2 g
  g2 g
  g4-. d'2-> c8-. bes-.
  \override Score.FootnoteItem.annotation-line = ##t
  \tag #'partScore \tag #'partTrScore {
    bes8-. \footnote \markup {
      \huge \bold "*"} #'(-1 . 3)
    \markup {
    "* «A» replaces «D» on our part source " \italic "'Leipzig: Breitkopf & Härtel, n.d.(1927). Plate Orch.B. 3206'"}
    d-. d4-> c-> bes->
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    bes8-. d-. d4-> c-> bes->
  }
  c2 \sf bes4 r

  R1 * 4

  cis4(-> bis8 cis) d4-> \tuplet 3/2 4 {
    cis,8( dis eis
    \elseTag #'partScore \elseTag #'partTrScore {
      \tupletOff
    }
    fis8) cis( dis eis fis gis a) fis( gis a b cis!)
    \tag #'partScore \tag #'partTrScore {
      \tupletOff
    }
  }
  d4-. r g!-. r
  ees4-. r ees-. r
  b4-. r b8-. c-. r4
  a4-. r a8-. bes!-. r4
  g4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  R1

  r2 ees4( \f d8 ees)
  r2 ees4( d8 ees)

  \tag #'hugeConductorScore {
    R1 * 12

    \mark \default    % Mark O - mesure 261

    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
      R1 * 8}{
        s4 * 30
        \newSpacingIn
        \cueDuring #"scoreScMdClarinettoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdClarinettoI" #UP {
      \override MultiMeasureRest.staff-position = -2
      R1 * 4
      \revert MultiMeasureRest.staff-position

      \mark \default    % Mark O - mesure 261

      r2
    }
    \newSpacingOut
    \numberMMFromI
  }


  c'2( \pp
  bes4) a8 bes g2 ~
  g4 fis8( g ees' g f! ees)
  f8( ees d c) bes4( a8 bes)
  c2.( b8 c)
  a8( g f ees) fis2 ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key g \major

  fis4 r r2

  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }

  \tag #'partScore \tag #'partTrScore {
    \once \override MultiMeasureRest.minimum-length = 10
  }
  R1 * 13

  \mark \default    % Mark P - mesure 281

  \tag #'hugeConductorScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1 . 0)
      R1 * 4}{
        s4 * 14
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      \override MultiMeasureRest.staff-position = -2
      R1 * 5
      \revert MultiMeasureRest.staff-position
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2 e \p
  <<{g1}{s4 \< s s s \!}>>
  r2 e' \f
  f2 \tuplet 3/2 { ees4-.( f-. ees-.)}
  d2 \tuplet 3/2 {c4-.( d-. c-.)}
  \polyphonicNeutral {gis2( \> a4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4
  r2 c, \p
  b4 r r2

  R1

  <<{g'1 ~}{s8 s \< s4 s s8 s \!}>>
  <<{g1}{s2 \> s \!}>>
  g'1 \p ~
  g1
  b,1 ~
  b1
  b1
  b1
  b1 ~
  b1
  b1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}


quoteScoreScMdClarinettoI = \ScMdClarinettoI
quoteScoreScMdClarinettoII = \ScMdClarinettoII

voiceScMdClarinettoI = \new Voice {
  \time 2/2
  \key g \minor
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet I" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. I" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMdClarinettoI
}

voiceScMdClarinettoII = \new Voice {
  \time 2/2
  \key g \minor
  \tag #'partTrScore \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Klarinet II" "(in B♭)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Kl. II" "(B♭)"}
  }
  \set Staff.midiInstrument = "clarinet"
  \clef treble
  \ScMdClarinettoII
}
