%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Cors 1 et 2, parties                              *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Cor 1                                                         *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMdCornoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Str.Fag."}
        {
          R1 * 4
        }
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Str.Fag."}
        {
          R1 * 2
        }
      }
      \cueDuring #"scoreScMdFagottoI" #DOWN {R1 * 2}
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTromboneI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.I"}
      {
        R1
        r2
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  ees!2 \pp
  ees2 r

  R1 * 2

  r2 ees
  ees2 r

  R1 * 5

  \mark \default    % Mark B - mesure 30

  c,4-. \f r8 c'-. des4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 6
      }{
        s8 * 47
        \cueDuring #"scoreScMdCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          s8
        }
    }>>
    \cueDuring #"scoreScMdCornoIII" #UP {
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c,,4-. \f c'2 c4
  c,4-. c'2 c4
  f4-. \cresc r8 f-. ees4-.r8 ees-.
  f4-. r8 f-. ees4-. r8 ees-.
  ees4 ees2 ees4 ~
  ees4 ees2 ees4-.
  g4( \ff f ees! f
  ees4 d c2) -\tweak to-barline ##t \>
  g4-. \! r g'-. r
  g4-. r c,2 -\tweak to-barline ##t \>
  g'4( \! f ees! f)
  g4-. r g,-. r

  \mark \default    % Mark C - mesure 52

  <<
    {
      \tupletUp
      \tuplet 3/2 2 {
        g4 r g( c e! d)
        g, r g( c4 g' e)
        d4( c b)
      }
    }{
      s4 \f s8 s8 -\tweak X-offset -1 \< s s \> s s \!
      s4 s8 s8 -\tweak X-offset -1 \< s s \> s s \!
    }
  >>
  \tupletNeutral
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    g4 r g( c e d)
    g,4 r g( c g' e)
  }
  d4 r r2

  R1 * 3

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      {
        R1 * 4
        r2
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  c2 \f ~
  c4 c2 c4 ~
  c4 c2 d4-.
  d2-> r4 d4-.
  d2-> r4 g,-.

  \mark \default    % Mark E - mesure 75

  c2 ees
  c2 c
  bes4-. r g'2
  g2 g
  g8 g, g4. \< g8 g4 ~
  g8 g g4. g8 g g \!
  g2 \ff c
  c2 ees,
  r8 g g4. g8 g4 ~
  g8 g g4. g8 g4
  \tag #'partScore \tag #'partTrScore {
    r8 ees'8-. ees-. ees-. f2
    r8 f8-. f-. f-.
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r8 ees4.:8 -\tongue 3 f2
    r8 f4.:8 -\tongue 3
  }
  g,2
  c2 ees
  ees2 ees
  ees4-. r r2
  r2 r4 c

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r8 ees-. \sf
  r4 r8 c-. \sf r4 r8 f-. \sf|
  r8 f-. r f-. ees4.-> ees8 \sf|
  r4 r8 c \sf r4 r8 des \sf|

  R1 * 2

  r2 d!2
  d8-. \sf d-. r4 g,8-. \sf g-. r4
  ees'8-. \sf ees-. r4 d8-. \sf d-. r4
  g,8-. \sf g-. r4 c8-. \sf c-. r4
  f8-. \sf f-. r4 d8-. \sf ees-. r4
  ees8-. %{\sf%} ees-. r4 f8-. %{\sf%} f-. r4
  e!8-. e-. r4 f8-. f-. r4

  \mark \default    % Mark G - mesure 104

  c4( \f b8 c) <<{des2-> ~}{s4 s -\tweak minimum-length 6.5 \dim}>>
  des1 \> ~
  <<{des1 ~}{s4 s s s8 s \!}>>
  des4 \p r r2

  \tag #'hugeConductorScore {
    R1 * 26
  }
  \elseTag #'hugeConductorScore {
    R1 * 12
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 _\markup { \fontsize #-3 "Fag.I"}
        {
          R1 * 4
        }
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 _\markup { \fontsize #-3 "Fag.I"}
        {
          R1 * 2
        }
      }
      \cueDuring #"scoreScMdFagottoI" #DOWN {R1 * 2}
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 10
  }

  \mark \default    % Mark H - mesure 134

  \tag #'hugeConductorScore {
    R1 * 15

    \mark \default    % Mark I - mesure 149

    R1
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 9
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III IV"}
      {
        R1
      }
    }
    \newSpacingOut
    \numberMMFromI
    R1
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {R1}
    \newSpacingOut
    \numberMMFromI
    R1
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {R1 * 2}

    \mark \default    % Mark I - mesure 149

    \cueDuring #"scoreScMdCornoIII" #UP {R1 r2}
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic e2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e4-. e-. e-.}
  e2 d
  e2 r

  R1

  r2 g,
  g2 \tuplet 3/2 {d'4-. c-. d-.}
  ees2 \tuplet 3/2 {d4-. c-. d-.}
  ees2 r
  r2 \tuplet 3/2 {ees4-. des-. ees-.}
  fes2 r
  r2 fis4-. e!-.
  dis2 b
  b2 r

  R1 * 2

  r2 \tuplet 3/2 {g'4-. \ff f-. g-.}
  f2 bes,4-! bes-!
  c2-> c4-! f-!
  f1 \ff ~
  f1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. r8 c-. des4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  r8 e4. r8 f4.
  r8 des4. r8 des4.
  r8 e4. r8 f4.
  r8 des4.
  r8 c4.
  r2 r4 r8 g ~
  g4. c8 ~ c4. c8 ~
  c4. c8 ~ c4. c8(
  d2) ees
  ees4-. r8 ees-. des4-. r8 des-.
  ees4-. r8 ees-. des4-. r8 des-.
  bes4 bes2 bes4
  bes4 bes2 bes4
  r4 b!2 c4 ~
  c4 des2 d4
  c,4-. r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r f2
  e!4 r c-. r
  c4-. r c,-. r

  \mark \default    % Mark L - mesure 194

  \tupletUp
  \tuplet 3/2 2 {
    c'4 \f r c( \< <<{f}{s8 s8 \!}>> a4 \> <<{g)}{s8 s \!}>>
    c,4 r c(\< <<{f}{s8 s \!}>> c'4 \> <<{a)}{s8 s\!}>>
    g4( f e)
  }
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
    c4 r c( f a g)
    c, r c( f c' a)
  }
  g4 r r2
  \tupletNeutral

  R1 * 3

  r4 <<{a,2( bes4)}{\rightDynamic s4 \p -\tweak minimum-length 5 \< s \> s \!}>>
  r4 <<{a2( bes4)}{s4 -\tweak minimum-length 3.5 \< s \> s \!}>>
  r2 a( -\tweak to-barline ##t \< ~
  a2 \f \> b!\!)
  r4 <<{c2( d4)}{\rightDynamic s4 \p -\tweak minimum-length 5 \< s \> s \!}>>
  r4 <<{c2( c4)}{s4 \< s \> s \!}>>
  r2 c( -\tweak to-barline ##t \< ~
  c2 \f \> <<{d)}{s4 s \!}>>
  bes4-. r f'2 \ff ~
  f4 f2 f4 ~
  f4 des2 des4-.
  des2 r4 des-.
  des2 r4 c-.

  \mark \default    % Mark M - mesure 217

  c2 c
  des2 des
  ees4-. r c2
  c2 c
  r8 c \< c4. c8 c4 ~
  c8 c c4. c8 c c \!
  c,2 \sff ees'
  des4-. r r2
  r8 c c4. c8 c4 ~
  c8 c c4. c8 c4
  r8 e-. e-. e-. f2
  r8 fis-. fis-. fis-. g2
  f!4. f8 c4. c8
  f4. f8 f4. f8
  c4-. c-> f-> bes,-> ~
  bes4 e!-> f-> d->
  e!2 \sf c4 r8 des-. \sf
  r4 r8 des-. \sf r4 r8 bes-. \sf
  r8 des-. r des-. c4.-> des8-. \sf
  r4 r8 des-. \sf r4 r8 bes-. \sf

  R1

  b!4( ais8 b) c4-> b->
  e2-> g->
  g8-. \sf g-. r4 aes8-. \sf aes-. r4
  des,8-. \sf des-. r4 bes8-. \sf bes-. r4
  c8-. \sf c-. r4 des8-. \sf des-. r4
  des8-. \sf des-. r4 e8-. \sf e-. r4
  f8-. \sf f-. r4 des8-. \sf des-. r4
  des8-. \sf des-. r4 des8-. \sf des-. r4

  \mark \default    % Mark N - mesure 246

  c4-. r r2

  R1 * 2

  \tag #'partScore \tag #'partTrScore {
    e1 \fp \Solo ~
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    e1 \fp ~
  }
  e2( \dim dis4 e)
  d!1( \!
  cis4) r r2

  R1

  <<{g'2.}{s4 \pp -\tweak minimum-length 7 \> s s \!}>> r4

  \tag #'hugeConductorScore {
    R1 * 5
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 4
      }{
        s4 * 14
        \cueDuring #"scoreScMdCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdCornoIII" #UP {
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  e2( \pp ~

  \mark \default    % Mark O - mesure 261

  e2 g)
  f4 r r2

  R1 * 3

  r2 e \p ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key c \major

  e2( g) \<
  f2( ees) \!
  d1 \mf ~
  <<{d1}{s4 -\tweak minimum-length 7 \dim s8 s -\tweak to-barline ##t \> s4 s8 s \!}>>
  c4 \p r r2

  R1 * 2

  e1(
  f4) r
  <<{a,2}{
    s16 -\tweak X-offset -2.5 -\tweak minimum-length 4 \<
    s32 -\tweak X-offset -2.5 -\tweak minimum-length 4 \> s16 s \!}>>
  r2 a(
  bes2 \< <<{des2}{s8 s \!}>>
  <<{bes'2 e,)}{s16 s8. \> s8 s \!}>>

  R1 * 2

  \mark \default    % Mark P - mesure 281

  R1 * 3

  \tupletUp
  r2 \rightDynamic e2 \p \cresc
  e2 \tuplet 3/2 {f4-.( \< e-. f-.)}
  g2 \tuplet 3/2 {a4-.( g-. a-.) \!}
  bes2( \f \> e,4) \! r

  R1 * 4

  r2 g \f
  g2 \tuplet 3/2 {f4-.( g-. f-.) \!}
  e!2 \tuplet 3/2 {f4-.( e-. f-.) \!}
  fis2( \> g4) \! r
  r2 g, \p
  a4 r r2

  R1

  <<{f'2( des ~}{s4 s \< s s \!}>>
  <<{des2 b!))}{s4 \> s8 s \!}>>
  c1 \p ~
  c1
  c1 ~
  c1
  c1
  c1
  c1 ~
  c1
  c1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  *       Cor II                                                  *
  *****************************************************************
%}

ScMdCornoII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'partTrScore {
    \transposition f
  }
  \elseTag #'partTrScore {
    \transposition c
  }

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Str.Fag."}
        {
          R1 * 4
        }
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Str.Fag."}
        {
          R1 * 3
        }
      }
      \cueDuring #"scoreScMdFagottoI" #DOWN R1
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTromboneI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.I"}
      {
        R1
        \newSpacingOut
        \numberMMFromI
        r2
      }
    }
  }

  ees2 \pp
  ees2 r

  R1 * 2

  r2 c
  c2 r

  R1 * 5

  \mark \default    % Mark B - mesure 30

  c4-. \f r8 c'-. des4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 6
      }{
        s8 * 47
        \cueDuring #"scoreScMdCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          s8
        }
    }>>
    \cueDuring #"scoreScMdCornoIII" #UP {
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c,,,4-. \f c'2 c4
  c,4-. c'2 c4
  d'4-. \cresc r8 d-. c4-. r8 c-.
  d4-. r8 d-. c4-. r8 c-.
  c4 c,2 c4 ~
  c4 c2 c4-.
  ees'4( \ff d c d
  c4 bes c,2) -\tweak to-barline ##t \>
  g4-. \! r g'-. r
  g4-. r c,2 -\tweak to-barline ##t \>
  ees'4( \! d c d)
  b4-. r g-. r

  \mark \default    % Mark C - mesure 52

  g4 r r2

  R1 * 4

  r2 r4 c(
  g4) r r2

  R1 * 3

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      {
        R1 * 4
        r2
      }
    }
    \newSpacingOut
    \numberMMFromI
  }

  c,2 \f ~
  c4 c2 c4 ~
  c4 c2 d'4-.
  d2-> r4 d4-.
  d2-> r4 g,,-.

  \mark \default    % Mark E - mesure 75

  c2 ees
  c'2 c
  g4-. r ees'2
  d2 c
  g8 g g4. \< g8 g4 ~
  g8 g g4. g8 g g \!
  g,2 \ff c
  c2 c
  r8 g g4. g8 g4 ~
  g8 g g4. g8 g4
  \tag #'partScore \tag #'partTrScore {
    r8 ees''8-. ees-. ees-. f2
    r8 f8-. f-. f-.
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    r8 ees4.:8 -\tongue 3 f2
    r8 f4.:8 -\tongue 3
  }
  g,,2
  c2 ees
  c'2 c
  ees,4-. r r2
  r2 r4 c

  \mark \default    % Mark F - mesure 91

  g'2 \sf c,4 r8 c-. \sf
  r4 r8 c-. \sf r4 r8 f'-. \sf
  r8 d-. r d-. g,4.-> c,8 \sf
  r4 r8 c \sf r4 r8 des' \sf

  R1 * 2

  r2 d!2
  g,8-. \sf g-. r4 c,8-. \sf c-. r4
  c8-. \sf c-. r4 bes'8-. \sf bes-. r4
  g,8-. \sf g-. r4 c8-. \sf c-. r4
  d'8-. \sf d-. r4 g,8-. \sf g-. r4
  c8-. %{\sf%} c-. r4 des8-. %{\sf%} des-. r4
  c8-. c-. r4 des8-. des-. r4

  \mark \default    % Mark G - mesure 104

  c4( \f b8 c) <<{des2-> ~}{s4 s \dim}>>
  des1 \> ~
  <<{des1 ~}{s4 s s s8 s \!}>>
  des4 \p r r2

  \tag #'hugeConductorScore {
    R1 * 26
  }
  \elseTag #'hugeConductorScore {
    R1 * 12
    \newSpacingIn
    \numberMMFromII
    \tag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I,Fag.I"} R1 * 4
      }
    }
    \elseTag #'partScore {
      \cueDuring #"scoreScMdFagottoI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I,Fag.I"} R1 * 3
      }
      \cueDuring #"scoreScMdFagottoI" #UP R1
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 10
  }

  \mark \default    % Mark H - mesure 134

  \tag #'hugeConductorScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    R1 * 3
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      {
        R1 * 3
      }
    }
    \newSpacingOut
    \numberMMFromI
  }
  e,1( \pp
  ees2) r

  R1 * 7

  \mark \default    % Mark I - mesure 149

  \tag #'hugeConductorScore {
    R1
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 -\tweak X-offset 0.5 ^\markup { \fontsize #-3 "Hr.III"}
      R1 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic e2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {e4-. e-. e-.}
  e2 d'
  e2 r

  R1

  r2 g,,
  g2 \tuplet 3/2 {b'4-. a-. b-.}
  c2 \tuplet 3/2 {g4-. g-. g-.}
  c,2 r
  r2 \tuplet 3/2 {c'4-. bes-. c-.}
  des2 r
  r2 fis,4-. a!-.
  b2 b
  b2 r

  R1 * 2

  r2 \tuplet 3/2 {e4-. \ff d-. e-.}
  c2 bes4-! bes-!
  c,2-> c4-! c'-!
  c1 \ff ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. r8 c-. des4-. r8 des-.
  des4-. r8 des-. bes4-. r8 bes-.
  r8 c4. r8 des4.
  r8 bes4. r8 bes4.
  r8 c4. r8 des4.
  r8 g,,4.
  r8 c4.
  r2 r4 r8 g ~
  g4. c8 ~ c4. c8 ~
  c4. c'8 ~ c4. c8(
  g2) bes
  c4-. r8 c-. bes4-. r8 bes-.
  c4-. r8 c-. bes4-. r8 bes-.
  bes4 bes2 bes4
  bes4 bes2 bes4
  r4 b!2 c4 ~
  c4 des2 d4
  c,4-. r c'-. r
  c4-. r c,-. r
  c4-. r c'-. r
  c4-. r des2
  c4 r c-. r
  c4-. r c,-. r

  \mark \default    % Mark L - mesure 194

  R1 * 2

  r4 c'( \f ~ \tuplet 3/2 {c4 b d)}
  g, c2( b4)
  c4 r r2
  r2 r4 f(
  c4) r r2

  R1 * 5

  r2 a( -\tweak to-barline ##t \< ~
  a2 \f \> b!\!)

  R1 * 2

  r2 c( -\tweak to-barline ##t \< ~
  c2 \f \> <<{d)}{s4 s \!}>>
  bes4-. r des2 \ff ~
  des4 des2 des4 ~
  des4 g,2 g4-.
  g2 r4 bes-.
  bes2 r4 c-.

  \mark \default    % Mark M - mesure 217

  c2 c
  bes2 bes
  c4-. r c,2
  c2 c
  r8 c \< c4. c8 c4 ~
  c8 c c4. c8 c c \!
  c,2 -\tweak X-offset -4.2 \sff c''
  bes4-. r r2
  r8 c, c4. c8 c4 ~
  c8 c c4. c8 c4
  r8 e'-. e-. e-. d2
  r8 dis-. dis-. dis-. e2
  c4. c8 c4. c8
  d4. d8 b4. b8
  c4-. c-> f-> bes,-> ~
  bes4 e!-> f-> d->
  c2 \sf c4 r8 des-. \sf
  r4 r8 bes-. \sf r4 r8 bes-. \sf
  r8 bes-. r bes-. c4.-> des8-. \sf
  r4 r8 bes-. \sf r4 r8 bes-. \sf

  R1

  b!4( ais8 b) c4-> b->
  g2-> e'->
  e8-. \sf e-. r4 f8-. \sf f-. r4
  des8-. \sf des-. r4 bes8-. \sf bes-. r4
  c8-. \sf c-. r4 des8-. \sf des-. r4
  bes8-. \sf bes-. r4 c8-. \sf c-. r4
  c8-. \sf c-. r4 des8-. \sf des-. r4
  des8-. \sf des-. r4 des8-. \sf des-. r4

  \mark \default    % Mark N - mesure 246

  c4-. r r2

  \tag #'hugeConductorScore {
    R1 * 7
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 5
    \cueDuring #"scoreScMdViola" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Br."}
      R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{g2.}{s4 \pp -\tweak minimum-length 6.5 \> s s \!}>> r4

  \tag #'hugeConductorScore {
    R1 * 5
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 4
      }{
        s4 * 14
        \cueDuring #"scoreScMdCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdCornoIII" #UP {
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c2( \pp ~

  \mark \default    % Mark O - mesure 261

  c2 e)
  f4 r r2

  R1 * 3

  r2 c \p ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key c \major

  c2( e) \<
  f4 \! r r2
  bes,1( \mf
  <<{
    b!1)}{
      s4 -\tweak minimum-length 6 \dim s8 s -\tweak minimum-length 4.5 -\tweak to-barline ##t \>
      s4 s8 s \!
  }>>
  c4 \p r r2

  R1 * 2

  bes1(
  a4) r r2

  R1

  <<{bes1 ~}{s2 \< s8 s \!}>>
  <<{bes1}{s16 s8. \> s8 s \!}>>

  R1 * 2

  \mark \default    % Mark P - mesure 281

  R1 * 3

  r2 \rightDynamic c2 \p \cresc
  \tupletUp
  c2 \tuplet 3/2 {d4-.( \< c-. d-.)}
  e2 \tuplet 3/2 {f4-.( e-. f-.) \!}
  g2( \f \> c,4) \! r

  R1 * 4

  r2 d \f
  ees2 \tuplet 3/2 {des4-.( ees-. des-.) \!}
  c2 \tuplet 3/2 {d!4-.( c-. d-.) \!}
  dis2( \> e4) \! r
  r2 c, \p
  c4 r r2

  R1 * 3

  c1 \p ~
  c1
  c1 ~
  c1
  c1
  c1
  c1 ~
  c1
  c1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdCornoI = \new Voice {
  \time 2/2
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn I" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. I" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMdCornoI
}

voiceScMdCornoII = \new Voice {
  \time 2/2
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Horn II" "(in C)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Hr. II" "(C)"}
  }
  \set Staff.midiInstrument = "french horn"
  \clef treble
  \ScMdCornoII
}

quoteScoreScMdCornoI = \ScMdCornoI
quoteScoreScMdCornoII = \ScMdCornoII
