%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, flûtes 1 et 2, parties                            *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Flûte I                                                       *
  *****************************************************************
%}

\include "Common\Version.ly"

% Fichier cité par le cor I II :
% le \tag #'partscore devient \tag #'partScore \tag #'quoteCornoI \tag #'quoteCornoI {


ScMdFlautoI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Viol."}
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 4
  }

  \leftDynamic c4( \PMezzaVoce b8 c des2) ~
  des4( c8 des f as g f
  g8 f es des) c4( b8 c)
  des2.( c8 des)|
  bes8( as g f) c'4. r8

  R1 * 4

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1 * 7
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tuplet 3/2 2 {
    aes4(-. \pp aes-. aes)-.
    aes(-. ges4-. aes-.)
  }
  bes4-.( aes-.)
  ges2 f4-.( aes-.)
  aes2 ees

  R1

  \mark \default    % Mark B - mesure 30

  c'4-. \f  r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  \tag #'hugeConductorScore {
    R1
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1
      r2
      \newSpacingOut
      r4
    }
    \numberMMFromI
  }

  r8 des8( \pp
  bes8 aes g f ees des c) r

  R1

  f4-. \f r8 f-. ges4-. r8 ges-.
  des'4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes,-. c4-. r8 c-.
  bes'4-. r8 g-. aes4-. r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  f'4-. \cresc r8 d!-. ees4-. r8 c-. \!
  f4-. r8 d!-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  g'4( \ff f ees f
  ees d c aes)
  g4-. r g'-. r
  g4-. r g,-. r
  g'4( f ees f)
  g4 r r2

  \mark \default    % Mark C - mesure 52

  R1 * 4

  \tupletUp
  \tuplet 3/2 2 {
    g,4 \f r g( c -\tweak X-offset -1 \< e \> d) \!
    \tag #'quoteFlautoII {
      g,4 r g( c4*3/2) g'4*3/2
    }
    \elseTag #'quoteFlautoII {
      g,4 r g( c -\tweak X-offset -1 \< g' \> e) \!
    }
    d4( c b)
  }
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    b4( a g
  }
  b2) ~
  \tuplet 3/2 2 {
    b4( a g a g fis)
  }

  \mark \default    % Mark D - mesure 62

  \tuplet 3/2 2 {
    e4 \p r e( a -\tweak X-offset -1 \< c \> b) \!
    e,4 r e( a -\tweak X-offset -1 \< c \> b) \!
  }
  e,2( e' -\tweak to-barline ##t \< ~
  e2 \f \> <<{c2)}{s4 s \!}>>
  \tuplet 3/2 2 {
    g4 \p r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r g( c -\tweak X-offset -1 \< e \> d) \!
  }
  g,2( -\tweak to-barline ##t \< g' ~
  g2 \f \> <<{ees!)}{s4 s \!}>>
  bes!4-. r aes2( \ff ~
  aes4 c bes aes)
  g'4( f ees d)
  c4( b) r d4-.
  c4( b) r4 g4(

  \mark \default    % Mark E - mesure 75

  ees'4)-.  ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  ees2 g
  g2 g
  <<{b,4.}{s8 s \<}>> b8 c4. c8
  cis4. cis8 d4. d8 \!
  f2. \ff e4
  aes4-. r g-. r
  b,2 c
  cis2 d
  dis4. dis8 ees!4. ees8 f4. f8 f4. f8
  ees4-. ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  ees4-. g2-> f8-. ees-.
  ees8-. d-.
  g4-> f-> ees->

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r

  R1 * 4

  fis,4-> eis8( fis) g4->
  \tuplet 3/2 4 {
    fis8( gis ais
    \tupletOff
    b8) fis( gis ais b cis d) b( cis d e fis)
  }
  g4-. r ees!-. r
  aes?4-. r f-. r
  bes4-. r g-. r
  aes4-. r g-. r
  c,4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  \tag #'hugeConductorScore {
    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    R1
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 -\tweak X-offset 3 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  ces4( \f bes8 ces) r2

  R1

  c!4( \p b8 c des!4 c8 des)
  f8( as g f g f es des)
  c4( b8 c des4 c8 des)
  bes!8( as g f) c'4. des8(
  bes8 as g f) r2

  R1 * 2

  r2 f'2( \p
  aes2) r

  R1 * 3

  c,4-. \p r des-. r
  f4-. r g-. r
  c,4-. r des-. r
  bes4-. r c-. r

  \tag #'hugeConductorScore {
    R1 * 9
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Viol.I"}
      \override MultiMeasureRest.staff-position = 6
      R1 * 2
      \revert MultiMeasureRest.staff-position
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g2( \pp

  \mark \default    % Mark H - mesure 134

  aes2 g
  aes2 ges \dim
  fes2 ees
  d2) \! r

  R1 * 4

  ees'8-. \f ees-. d-. ees-. r2

  R1

  f8-. f-. e-. f-. r2

  R1

  \leftDynamic g8-. \PiuFSempre g-. fis-. g-. r2
  r2 a8-. a-. gis-. a-.
  r4 a8-. a-. a-. a-. a-. a-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tupletOn \tuplet 3/2 {e4-. e-. e-.}
  e2 r2
  r2 f?2
  e2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {g4-. g-. g-.}
  g2 r
  \leftDynamic aes!2 \PiuFSempre aes
  r2 \tuplet 3/2 {gis4-. gis-. gis-.}
  gis2 r2
  r2 a4-. gis-.
  fis2 b
  b2 r
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 2 {
    g4-. fis-. g-. g-. \ff f!-. g-.
    a4-. bes!-. a-.
  }
  bes4-! a-!
  bes2-> a4-! a-!
  a1( \ff
  aes!1)


  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g4-. c,2 \ff bes4 ~
  bes4 f'2 e4
  r8 c4. r8 des4.
  r8 f4. r8 g4.
  r8 c,4. r8 des4.
  r8 bes4. r8 c4.

  R1

  r4 r8 g( f4.) c8 ~
  c4. bes''8( aes4.) f8(
  d2) ees
  ees4-. r8 c-. des!4-. r8 des-.
  ees4-. r8 c-. des4-. r8 des-.
  g4-. r8 e-. f4-. r8 f-.
  g4-. r8 e-. f4-. r8 f-.
  aes4-. r8 f-. aes4-. r8 f-.
  aes4-. r8 f-. aes4-. r8 f-.
  c4-. r c'-. r
  c4-. r c,-. r
  aes'4( \ff g f g
  aes4 g f des)
  c4 r r2
  c4( bes aes bes)

  \mark \default    % Mark L - mesure 194

  c4-. r r2

  \tag #'hugeConductorScore {
    R1 * 9
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 6}{
        s1 * 22/4
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \newSpacingIn
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 3
      \newSpacingOut
      r4
    }
    \numberMMFromI
  }

  <<{a2( bes!4)}{\rightDynamic s8 \p -\tweak minimum-length 5 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r4 <<{a2( bes4)}{s8 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r2 a( -\tweak to-barline ##t \< ~
  a2 \f \> b) \!
  r4 <<{c2( d4)}{\rightDynamic s8 \p -\tweak minimum-length 5 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r4 <<{c2( d4)}{s8 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r2 c( -\tweak to-barline ##t \< ~
  c2 \f \> d) \!
  ees!4-. r des!2( \ff ~
  des4 f ees des)
  c'4( bes aes g)
  f4( e) r g
  f4( e) r c(

  \mark \default    % Mark M - mesure 217

  aes'4)-. aes2-> g8-. f-.
  aes4-. aes2-> g8-. f-.
  aes4-. ees2-> des8-. c-.
  c4. bes8 g aes c f
  e4. c8 \< c4. c8
  c4. c8 c4. c8 \!
  ees!2. \sff c4-.
  des4-. r f-. r
  c2 des
  d2 ees
  e4. e8 f4. f8
  ges4. ges8 g4. g8
  aes4-. aes2-> g8-. f-.
  aes4-. aes2-> g8-. f-.
  f4-. c2-> bes8-. aes-.
  aes8-. g-. c4-> bes-> d->
  e2 \sf c4 r

  R1 * 4

  b4(-> ais8 b) c4-> \tuplet 3/2 4 {
    b8( cis dis
    \tupletOff
    e8) b( cis dis e fis g) e,!( fis! g a b)
  }
  c?4-. r f?-. r
  des4-. r des-. r
  ees4-. r f8-. des-. r4
  des4-. r c8-. aes-. r4
  f4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  \tag #'hugeConductorScore {
    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    R1
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 -\tweak X-offset 3 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  fes'4( \f ees8 fes) r2

  \tag #'hugeConductorScore {
    R1 * 11
    r2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1.5
    \once \override Voice.MultiMeasureRest.minimum-length = 0
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 1
    ^\markup {\bold \number 10}
    R1*9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 -\tweak X-offset -1 ^\markup { \fontsize #-3 "Ob.I"}
      s2
    }
    \cueDuring #"scoreScMdOboeI" #UP {
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c2 \pp ~

  \mark \default    % Mark O - mesure 261

  c1( ~
  c4 b8 c) des2 ~
  des4 c8( des f aes g f)
  g8( f ees des) c4( b8 c)
  des2.( c8 des)
  bes8( aes g f) c'2 ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  c4 r r2
  \tag #'partScore {
    \noBreak
  }

  R1

  r4 a'( \f g f)
  g4( \> f e d) \!
  c4 \p r r2
  r2 <<{f4( e8 f)}{s8 -\tweak minimum-length 6 \< s16 s -\tweak to-barline ##t \> }>>
  bes,4 \! r r2

  R1

  r2 \leftDynamic f'4( \PiuP e8 f)
  a,4 r r2

  R1 * 4

  \mark \default    % Mark P - mesure 281

  \tag #'hugeConductorScore {
    R1 * 11
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{R1 * 4}{
      s1 * 14/4
      \cueDuring #"scoreScMdOboeI" #UP {
        s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
        \newSpacingIn
        s2
      }
      \cueDuring #"scoreScMdOboeI" #UP {
        R1 * 7
        \newSpacingOut
        \numberMMFromI
      }
    }>>
  }

  r2 g' \f
  g2 \tuplet 3/2 {f4-.( g-. f-.)}
  e?2 \tuplet 3/2 { d!4(-. e-. d-.)}
  \polyphonicNeutral {c2( \> bes4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4

  R1

  <<{f1(}{s4 \p -\tweak minimum-length 5 \< s s s8 s \!}>>
  <<{aes1)}{s4 \> s8 s \!}>>
  <<{f1(}{s8 s \< s4 s s8 s \!}>>
  <<{aes1)}{s2 \> s \!}>>
  f'1 \p ~
  f1
  f1 ~
  f1
  f1
  f1
  f1 ~
  f1
  f1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Flûte II                                                      *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMdFlautoII = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Viol."}
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 4
  }

  \leftDynamic aes4( \PMezzaVoce g8 aes f2) ~
  f4( e8 f des' f ees! des
  ees8 des c bes) aes4( g8 aes)
  bes2.( a8 bes)
  g8( f ees des) e4. r8

  R1 * 4

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1 * 7
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tuplet 3/2 2 {
    aes4(-. \pp aes-. aes)-.
    aes(-. ges4-. aes-.)
  }
  bes4-.( aes-.)
  ges2 f4-.( aes-.)
  aes2 ees

  R1

  \mark \default    % Mark B - mesure 30

  c'4-. \f  r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  \tag #'hugeConductorScore {
    R1
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  r8 des8( \pp
  bes8 aes g f ees des c) r

  R1

  f4-. \f r8 f-. ges4-. r8 ges-.
  des'4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes,-. c4-. r8 c-.
  g'4-. r8 e-. f4 r8 aes,-.
  g'4-. r8 e-. f4-. r8 aes,-.
  d'4-. \cresc r8 b-. c4-. r8 a-. \!
  d4-. r8 b-. c4-. r8 a-.
  c4-. r8 ees,-. c'4-. r8 ees,-.
  c'4-. r8 ees,-. c'4-. r8 ees,-.
  ees'4( \ff d c d
  c bes aes c,)
  b4-. r g''-. r
  g4-. r g,-. r
  ees'4( d c d)
  b4 r r2

  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore {
    R1 * 5
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFlautoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
      R1
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  g4 \f ~
  g4 g( ~ \tuplet 3/2 {g4 fis a)}
  d,4 g2( fis4) ~
  fis4 e( ~ \tuplet 3/2 {e4 dis fis)}
  b,4 e2( dis4)

  \mark \default    % Mark D - mesure 62

  \tuplet 3/2 2 {
    e4 \p r e( a -\tweak X-offset -1 \< c \> b) \!
    e,4 r e( a -\tweak X-offset -1 \< c \> b) \!
  }
  e,2( gis -\tweak to-barline ##t \<
  a2 \f \> <<{fis2)}{s4 s \!}>>
  \tuplet 3/2 2 {
    g4 \p r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r g( c -\tweak X-offset -1 \< e \> d) \!
  }
  g,2( -\tweak to-barline ##t \< b
  c2 \f \> <<{a)}{s4 s \!}>>
  bes!4-. r aes2( \ff ~
  aes4 c bes aes)
  g'4( f ees d)
  c4( b) r d4-.
  c4( b) r4 g4(

  \mark \default    % Mark E - mesure 75

  ees'4)-.  ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  bes2 ees
  d2 c
  <<{g4.}{s8 s \<}>> g8 aes4. aes8
  a4. a8 bes4. bes8 \!
  des!2. \ff c4
  c4-. r ees-. r
  g,2 aes
  a2 bes
  b4. b8 c4. c8 des!4. des8 d4. d8
  c4-. ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  c4-. ees2-> d8-. c-.
  c8-. bes-. b4-> c-> c->

  \mark \default    % Mark F - mesure 91

  b2 \sf c4 r

  R1 * 4

  fis,4-> eis8( fis) g4->
  \tupletUp
  \tuplet 3/2 4 {
    fis8( gis ais
    \elseTag #'partScore {
      \tupletOff
    }
    b8) fis( gis ais b cis d) b( cis d e fis)
  }
  g4-. r g,-. r
  c4-. r d-. r
  d4-. r c-. r
  f4-. r d-. r
  c4-. r r2
  \tag #'partScore {
    \tupletOff
  }

  R1

  \mark \default    % Mark G - mesure 104

  \tag #'hugeConductorScore {
    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    R1
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  aes4( \f g8 aes) r2

  \tag #'hugeConductorScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.6
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.6 . 0)
      R1 * 6
      }{
        s8*47
        \newSpacingIn
        \cueDuring #"scoreScMdClarinettoI" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
          s8}
    }>>
    \cueDuring #"scoreScMdClarinettoI" #DOWN {R1 * 2 r2}
    \newSpacingOut
    \numberMMFromI
  }

  des2( \p
  ees2) r

  R1 * 3

  c,4-. \p r des-. r
  f4-. r g-. r
  c,4-. r des-. r
  bes4-. r c-. r

  \tag #'hugeConductorScore {
    R1 * 9
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
      R1
    }
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes2( \pp

  \mark \default    % Mark H - mesure 134

  ces2 des
  ces2 bes \dim
  aes2 ges
  fes2) \! r

  R1 * 4

  ees''8-. \f ees-. d-. ees-. r2

  R1

  f8-. f-. e-. f-. r2

  R1

  \leftDynamic g8-. \PiuFSempre g-. fis-. g-. r2
  r2 a8-. a-. gis-. a-.
  r4 a,8-. a-. fis'-. fis-. fis-. fis-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tupletOn \tuplet 3/2 {e4-. e-. e-.}
  e2 r2
  r2 d4-. c-.
  b2 r
  r2 g'
  g2 r
  r2 \tuplet 3/2 {d4-. c-. d-.}
  ees!2 r
  \leftDynamic aes!2 \PiuFSempre aes
  r2 \tuplet 3/2 {dis,4-. cis-. dis-.}
  e2 r2
  r2 fis4-. e-.
  dis2 b
  b2 r
  \tuplet 3/2 {e4-. dis-. e-.} fis2
  \tuplet 3/2 {e4-. dis-. e-.} fis2
  \tuplet 3/2 2 {
    e4-. dis-. e-. e-. \ff d!-. e-.
    f4-. g-. f-.
  }
  d4-! c-!
  g'2-> f4-! c-!
  f1 \ff ~
  f1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. c2 \ff bes4 ~
  bes4 bes2 bes4
  r8 e,4. r8 f4.
  r8 des'4. r8 des4.
  r8 e,4. r8 f4.
  r8 f4. r8 e4.

  R1

  r4 r8 g( f4.) c8 ~
  c4. bes''8( aes4.) c,8(
  b2) bes
  a4-. r8 a-. bes4-. r8 bes-.
  a4-. r8 a-. bes4-. r8 bes-.
  bes4-. r8 g-. aes!4-. r8 aes-.
  bes4-. r8 g-. aes4-. r8 aes-.
  f'4-. r8 aes,-. f'4-. r8 aes,-.
  f'4-. r8 aes,-. f'4-. r8 aes,-.
  c4-. r c-. r
  c4-. r c-. r
  c4( \ff bes aes bes
  f'4 ees des f,)
  e4 r r2
  aes4( g f g)

  \mark \default    % Mark L - mesure 194

  e4-. r r2

  \tag #'hugeConductorScore {
    R1 * 9
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 6
      }{
        s1 * 22/4
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 3
      r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  <<{a2( bes?4)}{\rightDynamic s8 \p -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r4 <<{a2( bes4)}{s8 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r2 a( -\tweak to-barline ##t \< ~
  a2 \f \> b) \!
  r4 <<{c2( d4)}{\rightDynamic s8 \p -\tweak minimum-length 5 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r4 <<{c2( d4)}{s8 -\tweak X-offset -1 \< s4 s8 \> s s \!}>>
  r2 c( -\tweak to-barline ##t \< ~
  c2 \f \> d) \!
  ees!4-. r des!2( \ff ~
  des4 f ees des)
  c4( bes aes g)
  bes2 r4 des
  des2 r4 c(

  \mark \default    % Mark M - mesure 217

  aes4)-. aes2-> g8-. f-.
  aes4-. aes2-> g8-. f-.
  aes4-. ees'2-> des8-. c-.
  c4. bes8 g aes c f
  e4. c8 \< c4. c8
  c4. c8 c4. c8 \!
  ges!2. \sff a4-.
  bes4-. r aes!-. r
  e2 f
  fis2 g
  gis4. gis8 d'4. d8
  ees4. ees8 e4. e8
  c4-. aes'2-> g8-. f-.
  aes4-. aes2-> g8-. f-.
  f4-. aes,2-> g8-. f-.
  f8-. ees-. e4-> f-> aes->
  bes2 \sf aes4 r

  R1 * 4

  b4(-> ais8 b) c4-> \tuplet 3/2 4 {
    b8( cis dis
    \tupletOff
    e8) b( cis dis e fis g) e,!( fis! g a b)
  }
  c!4-. r aes!-. r
  aes4-. r bes-. r
  a4-. r a8-. bes-. r4
  g4-. r g8-. aes!-. r4
  f4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  \tag #'hugeConductorScore {
    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    R1
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 -\tweak X-offset 3 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  des'4( \f c8 des) r2

  \tag #'hugeConductorScore {
    R1 * 12

    \mark \default    % Mark O - mesure 261

    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 10
      }{
        s1 * 38/4
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 -\tweak X-offset -3.2 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 2

      \mark \default    % Mark O - mesure 261

      r2
    }
    \newSpacingOut
    \numberMMFromI
  }
  bes( \pp
  aes4) g8 aes f2 ~
  f4 e8( f des' f ees! des)
  ees8( des c bes) aes4( g8 aes)
  bes2.( a8 bes)
  g8( f ees des) e2 ~

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  e4 r r2

  R1

  f'2 \f e(
  <<{d2 g,)}{s2 \> s4 s \!}>>
  a4 \p r r2

  R1 * 9

  \mark \default    % Mark P - mesure 281

  \tag #'hugeConductorScore {
    R1 * 11
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 4
      }{
        s1 * 14/4
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {
      R1 * 7
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2 d \f
  \tupletOn
  ees!2 \tuplet 3/2 {des!4-.( ees-. des-.)}
  c2 \tuplet 3/2 { bes4(-. c-. bes-.)}
  \polyphonicNeutral {fis2( \> g4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4

  R1

  <<{f1(}{s4 \p \< s s s8 s \!}>>
  <<{aes1)}{s4 \> s8 s \!}>>
  <<{f1(}{s8 s \< s4 s s8 s \!}>>
  <<{aes1)}{s2 \> s \!}>>
  a!1 \p ~
  a1
  a1 ~
  a1
  a1
  a1
  a1 ~
  a1
  a1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdFlautoI = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMdFlautoI
}

voiceScMdFlautoII = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Flöte II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Fl. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "flute"
  \clef treble
  \ScMdFlautoII
}

quoteScoreScMdFlautoI = \ScMdFlautoI
quoteScoreScMdFlautoII = \ScMdFlautoII
