%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, hautbois 1 et 2, parties                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Hautbois I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMdOboeI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Viol."}
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1 * 12
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFlautoI" #UP {
      s4 * 0 -\tweak X-offset 2 ^\markup { \fontsize #-3 "Fl."}
      R1 * 2
      \override MultiMeasureRest.staff-position = -8
      R1 * 2
      \revert MultiMeasureRest.staff-position
    }
    \cueDuring #"scoreScMdTrombaI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Trpt.I"}
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark B - mesure 30

  c4-. \f  r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  R1

  r2 r4 r8 des'8( \pp
  bes8 aes g f ees des c) r

  R1

  f,4-. \f r8 f-. ges'4-. r8 ges-.
  des'4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes,-. c4-. r8 c-.
  bes'4-. r8 g-. aes4-. r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  f4-. \cresc r8 d-. ees4-. r8 c-. \!
  f4-. r8 d-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  g'4( \ff f ees f
  ees d c aes)
  g4-. r g'-. r
  g4-. r g,-. r
  g'4( f ees f)
  g4 r r2

  \mark \default    % Mark C - mesure 52

  R1 * 4

  \tupletUp
  \tuplet 3/2 2 {
    g,4 \f r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r g(
    \tag #'quoteOboeII {
      c4*3/2) \< g'4*3/2)
    }
    \elseTag #'quoteOboeII {
      c,4 -\tweak X-offset -1 \< g' \> e) \!
    }
    d4( c b)
  }
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    b4( a g
  }
  b2) ~
  \tuplet 3/2 2 {
    b4( a g a g fis)
  }

  \mark \default    % Mark D - mesure 62

  \tuplet 3/2 2 {
    \tag #'quoteClarinettoI {
      e4*2 \p
    }
    \tag #'quoteClarinettoII {
      e4 \p
      \tweak staff-position 0 r4
    }
    \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII {
      e4 \p
      r4
    }
    e4( a -\tweak X-offset -1 \< c \> b) \!
    e,4 r e( a -\tweak X-offset -1 \< c \> b) \!
  }
  e,2( e' -\tweak to-barline ##t \< ~
  e2 \f \> <<{c2)}{s4 s \!}>>
  \tuplet 3/2 2 {
    g4 \p r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r g( c -\tweak X-offset -1 \< e \> d) \!
  }
  g,2( -\tweak to-barline ##t \< g' ~
  g2 \f \> <<{ees!)}{s4 s \!}>>
  bes!4-. r aes'2( \ff ~
  aes4 c bes aes)
  g4( f ees d)
  c'4( b) r d,4-.
  c'4( b) r2

  \mark \default    % Mark E - mesure 75

  g2 g
  aes2 f
  ees2 g
  g2 g
  g4 r r2

  R1

  bes2. \ff e,4
  aes4-. r g-. r
  g2 aes
  a2 bes
  b4. b8 c!4. c8
  des!4. des8 d4. d8
  g,2 g
  a2 fis
  g4-. g2-> f!8-. ees-.
  ees8-. d-. g4-> f-> ees->

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r

  R1 * 4

  fis4-> eis8( fis) g4->
  \tupletOn
  \tuplet 3/2 4 {
    fis8( gis ais
    \tupletOff
    b8) fis( gis ais b cis) d-. b,( cis d e fis) % d-. confirmé par 3 éditions
  }
  g4-. r ees!-. r
  aes?4-. r f-. r
  bes4-. r c-. r
  aes4-. r g-. r
  c,4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  R1

  r2 ces4( \f bes8 ces)
  r2 ces4( bes8 ces)

  \tag #'hugeConductorScore {
    R1 * 5
    r4 r8
  }
  \elseTag #'hugeConductorScore {
    R1 * 3
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.Klar."}
      R1 * 2
      r4 r8
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tag #'partScore {
    f8( \p \Solo ees des c bes)
  }
  \elseTag #'partScore {
    f'8( \p ees des c bes)
  }

  R1 * 3

  r2 fes'( \Rndp
  aes2) r

  R1 * 2

  c,4( \p b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  bes!8( aes g f) c'4. des8(
  bes8 aes g f) f'4. c8( \dim
  bes8 aes g f) r2
  r2 r4 r8 c'(
  bes8 aes g f) r2

  R1 * 5

  r2 des''( \pp

  \mark \default    % Mark H - mesure 134

  ces2 bes
  aes2 ees\dim
  ces1
  aes2) \! r

  R1 * 4

  ees'8-. \f ees-. d-. ees-. r2

  R1

  f8-. f-. e-. f-. r2

  R1

  \leftDynamic g8-. \PiuFSempre g-. fis-. g-. r2
  r2 a8-. a-. gis-. a-.
  r2 b8-. b-. ais-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e, \FBenMarc
  \tag #'partScore {
    \noBreak
  }
  e2 r
  r2 \tupletOn \tuplet 3/2 {b'4-. a-. b-.}
  c2 r2
  r2 d4-. c-.
  b2 r
  r2 g?
  g2 r
  r2 \tuplet 3/2 {b4-. a-. b-.}
  c2 r
  \leftDynamic aes!2 \PiuFSempre aes
  r2 \tuplet 3/2 {bis4-. ais-. bis-.}
  cis2 r2
  r2 a4-. gis-.
  fis2 b
  b2 r
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 {g4-. fis-. g-.} a2
  \tuplet 3/2 2 {
    g4-. fis-. g-. c-. \ff c-. c-.
    c4-. bes!-. c-.
  }
  d4-! c-!
  bes2-> a4-! c-!
  c1 \ff ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g4-. c2 \ff bes4 ~
  bes4 des2 bes4
  r8 e,4. r8 f4.
  r8 aes4. r8 g4.
  r8 e4. r8 f4.
  r8 f4. r8 e4.

  R1

  r4 r8 g( f4.) c8 ~
  c4. bes'8( aes4.) f8(
  d2) ees
  ees4-. r8 c-. des!4-. r8 des-.
  ees4-. r8 c-. des4-. r8 des-.
  bes'4-. r8 g-. aes4-. r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  aes4-. r8 f-. aes4-. r8 f-.
  aes4-. r8 f-. aes4-. r8 f-.
  c4-. r c'-. r
  c4-. r c,-. r
  c'4( \ff bes aes bes
  aes4 g f des)
  c4 r r2
  c4( bes aes bes)

  \mark \default    % Mark L - mesure 194

  c4-. r r2

  R1 * 3

  \tuplet 3/2 2 {
    c4 \f r c( \< <<{f4}{s8 s \>}>> a4 g) \!
    c,4 r c( \< <<{f4}{s8 s \>}>> c'4 a) \!
    g4( f e)
  }
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
    e4( d c)
  }
  e2 ~
  \tuplet 3/2 2 {
    e4( d c d c b)
    \tag #'quoteFlautoI {
      a4*3/2 s4*3/2
    }
    \tag #'quoteFlautoII {
      a4 \p \tweak staff-position 0 r a(\<
    }
    \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII {
      a4 \p r a(\<
    }
    d \! f \> e) \!
    a,4 r a( \< d \! f \> e) \!
  }
  a,2( a' -\tweak to-barline ##t \< ~
  a2 \f \> f2) \!
  \tuplet 3/2 2 {
    c4 \p r c\<( f\! a\> g\!)
    c,4 r c\<( f\! a\> g\!)
  }
  c,2 -\tweak to-barline ##t \< ( c' ~
  c2\f \> aes!) \!
  ees!4-. r des!2( \ff ~
  des4 f ees des)
  c'4( bes aes g)
  f4( e) r g
  f4( e) r2

  \mark \default    % Mark M - mesure 217

  c2 f
  f2 f
  aes2 aes
  g2 f
  e4 r r2

  R1

  bes'2. \sff a4-.
  bes4-. r aes!-. r
  e2 f
  fis2 g
  e4. e8 f!4. f8
  ges4. ges8 g4. g8
  aes!2 f
  f2 f
  aes4-. c2-> bes8-. aes-.
  aes8-. g-.
  c4-> bes-> aes->
  bes2 \sf aes4 r

  R1 * 4

  b,4(-> ais8 b) c4-> \tuplet 3/2 4 {
    b8( cis dis
    \elseTag #'partScore {
      \tupletOff
    }
    e8) b( cis dis e fis g) e( fis! g a b)
    \tag #'partScore {
      \tupletOff
    }
  }
  c4-. r aes!-. r
  des4-. r bes-. r
  a4-. r a8-.bes-. r4
  g4-. r g8-. aes!-. r4
  f4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  R1

  r2 fes4( \f ees8 fes)
  fes4( ees8 fes) fes,4( ees8 fes)

  \tag #'hugeConductorScore {
    R1 * 9
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdClarinettoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  a'2( \p \dim ~
  \tupletOn
  \tuplet 3/2 2 { a4 gis a)} bes2( ~
  \tuplet 3/2 2 {bes4 aes! g!)} c2 ~

  \mark \default    % Mark O - mesure 261

  c4 r r2

  R1 * 4

  r2 \polyphonicNeutral {
    <<{c,2 ~}{s8. \p -\tweak minimum-length 6 \< s -\tweak X-offset 1 \> s8 \! }>>}
  {\leftDynamic s4 ^\Espress}

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  c2 -\tweak minimum-length 6.4 \cresc b4 \< c
  cis2 bis4 cis \!
  f4 a( \f g f)
  g4( \> f e d) \!
  \tag #'quoteContrafagotto {
    c4 \p r4 r2
  }
  \elseTag #'quoteContrafagotto {
    c4 \p r4
    <<{a2 ~}
      {s16. -\tweak X-offset -4 \< s8 -\tweak X-offset -3 -\tweak minimum-length 5 \> s8. \!}>>
  }
  a4 r a2(
  bes2 \< des \!
  bes'2 \> e,) \!
  f4 r r2

  R1 * 4

  r2 \leftDynamic a,2 \Dolce

  \mark \default    % Mark P - mesure 281

  a1
  r2 c
  c1
  r2 e \cresc
  \tupletUp
  e2 \tuplet 3/2 {f4-.( \< e-. f4-.)}
  g2 \tuplet 3/2 {a4-.( g-. a-.) \!}
  bes2( \f \> e,4) \! r
  r2 a, \p
  a1
  r2 d
  <<{d1}{s4 \< s s s\!}>>
  r2 g \f
  g2 \tuplet 3/2 {f4-.( g-. f-.)}
  e!2 \tuplet 3/2 { d!4(-. e-. d-.)}
  \polyphonicNeutral {c2( \> bes4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4

  R1

  \override DynamicLineSpanner.staff-padding = 2.5
  <<{f1(}{s4 \p -\tweak minimum-length 5 \< s s s8 s \!}>>
  <<{aes1)}{s4 \> s8 s \!}>>
  <<{f'2( des ~}{s8 s \< s4 s s8 s \!}>>
  <<{des2 b)}{s2 \> s \!}>>
  c1 \p ~
  \revert DynamicLineSpanner.staff-padding
  c1
  f1 ~
  f1
  f1
  f1
  f1 ~
  f1
  f1 \fermata

  \bar "|."
}

%{
  *****************************************************************
  * Hautbois II                                                   *
  *****************************************************************
%}

ScMdOboeII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdViolinoI" #DOWN {
      s4 * 0 -\tweak X-offset -4 _\markup { \fontsize #-3 "Viol."}
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1 * 12
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFlautoI" #UP {
      s4 * 0 -\tweak X-offset 2 ^\markup { \fontsize #-3 "Fl."}
      R1 * 2
      \override MultiMeasureRest.staff-position = -8
      R1 * 2
      \revert MultiMeasureRest.staff-position
    }
    \cueDuring #"scoreScMdTrombaI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Trpt.I"}
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark B - mesure 30

  c4-. \f  r8 c-. des'4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.

  R1

  r2 r4 r8 des8( \pp
  bes'8 aes g f ees des c) r

  R1

  f,4-. \f r8 f-. ges'4-. r8 ges-.
  des4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes-. c4-. r8 c-.
  g'4-. r8 e-. f4-. r8 aes,-.
  g'4-. r8 e-. f4-. r8 aes,-.
  d4-. \cresc r8 b-. c4-. r8 a-. \!
  d4-. r8 b-. c4-. r8 a-.
  c4-. r8 ees,-. c'4-. r8 ees,-.
  c'4-. r8 ees,-. c'4-. r8 ees,-.
  ees'4( \ff d c d
  c bes aes c,)
  b4-. r g''-. r
  g4-. r g,-. r
  ees'4( d c d)
  b4 r r2

  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore {
    R1 * 5
    r2 r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 -\tweak X-offset 2 ^\markup { \fontsize #-3 "Ob.I"}
      R1
      r2 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  g \f ~
  g4 g( ~ \tuplet 3/2 {g4 fis a)}
  d,4 g2( fis4) ~
  fis4 e( ~ \tuplet 3/2 {e4 dis fis)}
  b,4 e2( dis4)

  \mark \default    % Mark D - mesure 62

  \tuplet 3/2 2 {
    e4 \p r e( a -\tweak X-offset -1 \< c \> b) \!
    e,4 r e( a -\tweak X-offset -1 \< c \> b) \!
  }
  e,2( gis -\tweak to-barline ##t \<
  a2 \f \> <<{fis2)}{s4 s \!}>>
  \tuplet 3/2 2 {
    g4 \p r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r g( c -\tweak X-offset -1 \< e \> d) \!
  }
  g,2( -\tweak to-barline ##t \< b
  c2 \f \> <<{a)}{s4 s \!}>>
  bes!4-. r aes2( \ff ~
  aes4 c bes aes)
  g'4( f ees d)
  f2-> r4 aes,-.
  d2 r2

  \mark \default    % Mark E - mesure 75

  ees2 c
  c2 c
  bes2 ees
  d2 c
  d4 r r2

  R1

  des!2. \ff c4
  c4-. r ees!-. r
  b2 c
  cis2 d
  dis4. dis8 ees!4. ees8
  f4. f8 f4. f8
  ees2 c
  c2 c
  ees4-. ees2-> d8-. c-.
  c8-. bes-. b4-> c-> c->

  \mark \default    % Mark F - mesure 91

  b2 \sf c4 r

  R1 * 4

  fis4-> eis8( fis) g4->
  \tupletUp
  \tuplet 3/2 4 {
    fis8( gis ais
    \elseTag #'partScore {
      \tupletOff
    }
    b8) fis( gis ais b cis) d-. b,( cis d e fis) % d-. confirmé par 3 éditions
    \tag #'partScore {
      \tupletOff
    }
  }
  g4-. r g,-. r
  c4-. r d-. r
  d4-. r g-. r
  f4-. r d-. r
  c4-. r r2

  R1

  \mark \default    % Mark G - mesure 104

  R1

  r2 aes4( \f g8 aes)
  r2 aes4( g8 aes)

  \tag #'hugeConductorScore {
    R1 * 9
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 5
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
      R1
    }
    \cueDuring #"scoreScMdClarinettoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      R1 * 2
    }
    \cueDuring #"scoreScMdClarinettoI" #UP {
      R1
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  des( \Rndp
  ees2) r

  \tag #'hugeConductorScore {
    R1 * 16

    \mark \default    % Mark H - mesure 134

    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 16
      }{
        s2 * 31
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 _\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>

    \mark \default    % Mark H - mesure 134

    \cueDuring #"scoreScMdOboeI" #UP {R1 * 4}
    \newSpacingOut
    \numberMMFromI
    R1 * 4
  }

  ees8-. \f ees-. d-. ees-. r2

  R1

  f8-. f-. e-. f-. r2

  R1

  \leftDynamic g8-. \PiuFSempre g-. fis-. g-. r2
  r2 a8-. a-. gis-. a-.
  r2 b,8-. b-. ais-. b-.

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic e \FBenMarc
  e2 r
  r2 \tupletOn \tuplet 3/2 {gis4-. fis-. gis-.}
  a2 r2
  r2 f!4-. a-.
  gis2 r
  r2 g!
  g2 r
  r2 \tuplet 3/2 {d4-. c-. d-.}
  ees!2 r
  \leftDynamic aes,!2 \PiuFSempre aes
  r2 \tuplet 3/2 {dis4-. cis-. dis-.}
  e2 r2
  r2 fis4-. e-.
  dis2 b
  b2 r
  \tuplet 3/2 {e4-. dis-. e-.} fis2
  \tuplet 3/2 {e4-. dis-. e-.} fis2
  \tuplet 3/2 2 {
    e4-. dis-. e-. g-. \ff f!-. g-.
    a4-. g-. a-.
  }
  bes!4-! a-!
  g2-> f4-! a-!
  a1( \ff
  aes!1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. c2 \ff bes4 ~
  bes4 f'2 e4
  r8 c4. r8 des4.
  r8 f4. r8 des4.
  r8 c4. r8 des4.
  r8 bes4. r8 c4.

  R1

  r4 r8 g'( f4.) c8 ~
  c4. bes'8( aes4.) c,8(
  b2) bes
  a4-. r8 a-. bes4-. r8 bes-.
  a4-. r8 a-. bes4-. r8 bes-.
  g'4-. r8 e-. f4-. r8 aes,-.
  g'4-. r8 e-. f4-. r8 aes,-.
  f'4-. r8 aes,-. f'4-. r8 aes,-.
  f'4-. r8 aes,-. f'4-. r8 aes,-.
  c4-. r c-. r
  c4-. r c-. r
  aes'4( \ff g f g
  f4 ees des f,)
  e4 r r2
  aes4( g f g)

  \mark \default    % Mark L - mesure 194

  e4-. r r2

  R1 * 4

  r2 r4 c'4 \f ~
  c4 c( ~ \tuplet 3/2 {c4 b d)}
  g,4 c2( b4) ~
  b4 a ~ \tuplet 3/2 {a4( gis b)}
  e,4 a2( gis4)
  \tupletUp
  \override DynamicLineSpanner.staff-padding = 1.6
  \tuplet 3/2 2 {
    a4 \p r a( \< d \! f \> e) \!
    a,4 r a( \< d \! f \> e) \!
  }
  a,2( cis -\tweak to-barline ##t \<
  d2 \f \> b2) \!
  \tuplet 3/2 2 {
    c4 \p r c\<( f\! a\> g\!)
    c,4 r c\<( f\! a\> g\!)
  }
  c,2 -\tweak to-barline ##t \< ( e
  f2 \f \> d) \!
  \revert DynamicLineSpanner.staff-padding
  ees!4-. r des!2( \ff ~
  des4 f ees des)
  c4( bes aes g)
  bes2 r4 des
  des2 r2

  \mark \default    % Mark M - mesure 217

  aes2 c
  des2 bes
  ees2 c
  c2 c
  c4 r r2

  R1

  ges'2. \sff c,4-.
  des4-. r c-. r
  g2 aes
  a2 bes
  gis4. gis8 d'4. d8
  ees4. ees8 e4. e8
  c2 c
  d2 b
  c4-. aes'2-> g8-. f-.
  f8-. ees-. e4-> f-> d->
  e2 \sf c4 r

  R1 * 4

  b4(-> ais8 b) c4-> \tuplet 3/2 4 {
    b8( cis dis
    \elseTag #'partScore {
      \tupletOff
    }
    e8) b( cis dis e fis g) e( fis g a b)
    \tag #'partScore {
      \tupletOff
    }
  }
  c!4-. r f,!-. r
  des4-. r des-. r
  ees4-. r f-. r
  des4-. r e-. r
  f4-. r r2

  R1

  \mark \default    % Mark N - mesure 246

  R1

  r2 des4( \f c8 des)
  des4( c8 des) des,4( c8 des)

  \tag #'hugeConductorScore {
    R1 * 12

    \mark \default    % Mark O - mesure 261

    R1 * 5
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.5 . 0)
      R1 * 10
      }{
        s2 * 19
        \newSpacingIn
        \cueDuring #"scoreScMdOboeI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Ob.I"}
          s2
        }
    }>>
    \cueDuring #"scoreScMdOboeI" #UP {R1 * 2}

    \mark \default    % Mark O - mesure 261

    \cueDuring #"scoreScMdOboeI" #UP {R1}
    R1 * 2
    \cueDuring #"scoreScMdClarinettoI" #UP {
      <<{s2 s ^\markup { \fontsize #-3 "Klar.I"}}
        {R1 * 2}>>
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \polyphonicNeutral {
    <<{c'2 ~}{s8. \p -\tweak minimum-length 5 \< s -\tweak X-offset 1 \> s8 \! }>>}
  {\leftDynamic s4 ^\Espress}

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  c2 -\tweak minimum-length 6.5 \cresc b4 \< c
  cis2 bis4 cis \!
  f2 \f e(
  <<{d2 g,)}{s2 \> s4 s \!}>>
  a4 \p r r2

  R1

  <<{bes1 ~}{s2 \< s \!}>>
  <<{bes1}{s2 \> s \!}>>
  a4 r r2

  R1 * 4

  r2 \leftDynamic a2 \Dolce

  \mark \default    % Mark P - mesure 281

  a1
  r2 a
  a1
  r2 c \cresc
  \tupletUp
  \tupletOn
  \override DynamicLineSpanner.staff-padding = 3
  c2 \tuplet 3/2 {d4-.( \< c-. d-.)}
  e2 \tuplet 3/2 {f4-.( e-. f-.) \!}
  g2( \f \> bes,4) \! r
  \revert DynamicLineSpanner.staff-padding
  r2 a \p
  a1
  r2 a
  <<{bes1}{s4 \< s s s\!}>>
  r2 d \f
  ees2 \tuplet 3/2 {des4-.( ees-. des-.)}
  c2 \tuplet 3/2 { bes4(-. c-. bes-.)}
  \polyphonicNeutral {fis2( \> g4) \!}{\dynamicSpannerOff s4 s \dim s \!} r4

  R1

  \override DynamicLineSpanner.staff-padding = 3
  <<{f1(}{s4 \p -\tweak minimum-length 5 \< s s s8 s \!}>>
  <<{aes1)}{s4 \> s8 s \!}>>
  <<{a!2( aes ~}{s8 s \< s4 s s8 s \!}>>
  <<{aes1)}{s2 \> s \!}>>
  \revert DynamicLineSpanner.staff-padding
  \shape #'((0 . -0.5) (0 . -0.5) (0 . -0.5) (0 . -0.5)) Tie
  a!1 \p ~
  a1
  \shape #'((0 . -0.5) (0 . -0.5) (0 . -0.5) (0 . -0.5)) Tie
  a1 ~
  a1
  a1
  a1
  \shape #'((0 . -0.5) (0 . -0.5) (0 . -0.5) (0 . -0.5)) Tie
  a1 ~
  a1
  a1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdOboeI = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMdOboeI
}

voiceScMdOboeII = \new Voice {
  \time 2/2
  \key f \minor
  \set Staff.instrumentName = \markup \fontsize #3 {"Oboe II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Ob. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "oboe"
  \clef treble
  \ScMdOboeII
}

quoteScoreScMdOboeI = \ScMdOboeI
quoteScoreScMdOboeII = \ScMdOboeII
