%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Timbales                                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdTimpani = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMdViola" #UP {
      s4 * 0 -\tweak X-offset -4 ^\markup { \fontsize #-3 "Str.Fag."} R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 11
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.5
      \once \override MultiMeasureRestNumber.extra-offset = #'(-1.5 . 0)
      R1 * 6}{
        s4*22
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
          s4 * 0 _\markup { \fontsize #-3 "Viol.I"} s2
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble"{R1 * 3}
    \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble"{R1 \tweak X-offset 4 r1 * 1/2 }
    \cueDuring #"scoreScMdTromboneIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"} s2 r
      \newSpacingOut
      \numberMMFromI
    }
  }

  r4 r8 c-. \f

  \mark \default    % Mark B - mesure 30

  c4-. r r2

  R1 * 3

  r2 c2 -\tweak to-barline ##t \startTrillSpan \pp \cresc
  c1
  f,4-. \f \stopTrillSpan r r2

  R1 * 15

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 -\tweak X-offset 2 ^\markup { \fontsize #-3 "Hr.III,IV"} R1 * 2
    }
    \cueDuring #"scoreScMdTromboneIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"} R1 * 2
    }
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III,IV"} R1 * 2
    }
    \cueDuring #"scoreScMdTromboneIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos.III"} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2 c' -\tweak to-barline ##t \startTrillSpan \f
  c4\stopTrillSpan r4 r2

  R1 * 3

  \mark \default    % Mark E - mesure 75

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 -\tweak X-offset -2 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f,2 \ff \trill c'4 r

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -3.2
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-3.2 . 0)
      R1 * 7}{
        s4 * 27
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdViolinoII" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol."} s4
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoII" #UP "treble" {R1 * 2}
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark F - mesure 91

  f,2 \sf \trill c'4 r

  R1 * 12

  \mark \default    % Mark G - mesure 104

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 30
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1 * 16
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I,Fag.I"} R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 10
  }

  \mark \default    % Mark H - mesure 134

  R1 * 15

  \mark \default    % Mark I - mesure 149

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 18
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      R1
      \tag #'partScore {
        \noBreak
      }
      }{
        s4 * 2
        \newSpacingIn
        \cueDuring #"scoreScMdCornoIII" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Hr., Trpt."} s2
        }
    }>>
    \cueDuring #"scoreScMdCornoIII" #UP {r1 * 1/2}
    \cueDuring #"scoreScMdTromboneI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos."} s2 R1}
    \newSpacingOut
    \numberMMFromI

    R1 * 12

    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTromboneI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Pos."}
      \override MultiMeasureRest.staff-position = -2
      R1 * 3 r2
      \revert MultiMeasureRest.staff-position
    }
    \newSpacingOut
    \numberMMFromI
  }

  \tuplet 3/2 2 {
    c4-. \ff c-. c-.
    f,4-. f-. f-.
  }
  f4-! f-!
  c'2 \startTrillSpan
  f,4 -! \stopTrillSpan f-!
  c'1 \ff -\tweak to-barline ##t \startTrillSpan ~
  c1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4\stopTrillSpan-. r r2

  R1 * 21

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 18
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1 * 10
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1 * 2
    }
    \cueDuring #"scoreScMdTromboneIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Pos.III"} R1 * 2
    }
    \cueDuring #"scoreScMdCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1 * 2
    }
    \cueDuring #"scoreScMdTromboneIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Pos.III"} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  r2 f,2 -\tweak X-offset -3.4 \ff -\tweak to-barline ##t \startTrillSpan
  f4\stopTrillSpan r r2

  R1 * 3

  \mark \default    % Mark M - mesure 217

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c'2 \sf -\tweak to-barline ##t \startTrillSpan f,4\stopTrillSpan r

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-3 . 0)
      R1 * 7}{
        s4 * 27
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble"{
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} s4
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {R1 * 2}
    \newSpacingOut
    \numberMMFromI
  }

  c'2 \sf -\tweak to-barline ##t \startTrillSpan f,4\stopTrillSpan r

  R1 * 12

  \mark \default    % Mark N - mesure 246

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 14
    r2
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    <<{
      R1 * 11}{
        s4 * 42
        \newSpacingIn
        \cueDuring #"scoreScMdFagottoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Klar.I,Fag.I"} s2
        }
    }>>
    \cueDuring #"scoreScMdFagottoI" #UP {R1 r2}
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      r2 R1 r2}
    \newSpacingOut
    \numberMMFromI
  }

  c'2 \pp -\tweak to-barline ##t \startTrillSpan ~

  \mark \default    % Mark O - mesure 261

  c1
  c4 \stopTrillSpan r r2

  R1 * 4

  \bar "||"
  \TempoIVPocoSostenuto

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1 * 14

    \mark \default    % Mark P - mesure 281

    R1 * 26
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \once \override MultiMeasureRest.expand-limit = 1
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 3
    \once \override Voice.MultiMeasureRest.minimum-length = 0
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 4.5
    ^\markup {\bold \number 14}
    R1*13
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdTrombaI" #UP "treble" {
      s4 * 0 -\tweak X-offset -1 ^\markup { \fontsize #-3 "Trpt.I"} s2
    }

    \mark \default    % Mark P - mesure 281

    \cueDuringWithClef #"scoreScMdTrombaI" #DOWN "treble" {R1}
    \cueDuringWithClef #"scoreScMdTrombaI" #UP "treble" {R1 * 2}
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
    R1 * 13
    \newSpacingIn
    \numberMMFromII
    \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I"} R1 * 3
      \once \override MultiMeasureRest.staff-position = -6
      R1
      R1

    }
    \newSpacingOut
    \numberMMFromI
    R1
  }

  f,2:16 \pp f:
  f2:16 f:
  f4 r r2 \fermata

  \bar "|."
}

voiceScMdTimpani = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 \center-column {"Pauken" "in F & C"}}
  \tag #'hugeConductorScore \tag #'conductorScore \tag #'studyScore {
    \set Staff.shortInstrumentName = "Pk."}
  \tag #'partScore {\set Staff.shortInstrumentName = ""}
  \set Staff.midiInstrument = "timpani"
  \clef bass
  \ScMdTimpani
}

quoteScoreScMdTimpani = \ScMdTimpani
