%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Trompettes 1 et 2, parties                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  ***************************************************************
  * Trompette I                                                 *
  ***************************************************************
%}

\include "Common\Version.ly"

ScMdTrombaI = \relative c'' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \tag #'partTrScore {
    \transposition bes
  }
  \elseTag #'partTrScore {
    \transposition f'
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Str.,Fag."} R1 * 2
    }
    R1 * 15
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1 * 11
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 6
      }{
        s4*22
        \newSpacingIn
        \cueDuring #"scoreScMdClarinettoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
          s2
        }
        \cueDuring #"scoreScMdClarinettoI" #DOWN {
          R1 * 4
          s2
        }
        \cueDuring #"scoreScMdTromboneI" #DOWN {
          s4 * 0 _\markup { \fontsize #-3 "Pos.I"}
          \tweak X-offset -1.5 r1 * 1/2
          \tweak staff-position 0 r2
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \tweak staff-position 0 r4 \tweak staff-position 0 r8
  \tag #'quoteOboeI \tag #'quoteOboeII {
    g,8-. \f
  }
  \elseTag #'quoteOboeI \elseTag #'quoteOboeII {
    g'8-. \f
  }

  \mark \default    % Mark B - mesure 30

  g4-. r d'-. r
  ees4-. r d-. r

  \tag #'hugeConductorScore {
    R1 * 8
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 6
      }{
        s4*23
        \newSpacingIn
        \cueDuring #"scoreScMdCornoIII" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          s4
        }
        \cueDuring #"scoreScMdCornoIII" #DOWN {
          R1 * 2
          r4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  g,2 \f g4
  r4 g2 g4
  r4 c2 \cresc c4
  r4 c2 c4
  r4 bes2 bes4 ~
  bes4 bes2 g4-.
  d'4-. \f r d-. r
  d4-. r r2
  r2 d4-. r
  d4-. r r2

  R1 * 2

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Hr.III,IV"} R1 * 4 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g,2 \f ~
  g4 g2 g4 ~
  g4 g2 c4-.
  c2-> r4 c-.
  ees2-> r4 d-.

  \mark \default    % Mark E - mesure 75

  g,2 g
  g2 c
  bes4-. r d2
  d2 d
  d4 r r2

  R1

  d2 \ff g,4. g8
  g4. g8 g4. g8
  d'2 r

  R1

  bes2 bes
  c2 d
  g,4. g8 g4. g8
  bes4. bes8 bes4. bes8
  d4-. r r2
  r2 r4 g,

  \mark \default    % Mark F - mesure 91

  c2 \sf bes4 r

  R1 * 6

  d8-. \sf d-. r4 g,8-. \sf g-. r4
  c8-. \sf c-. r4 c8-. \sf c-. r4
  d8-. \sf d-. r4 g,8-. \sf g-. r4
  c8-. c-. r4 d8-. d-. r4
  g,8-. g-. r4 c8-. c-. r4
  g8-. g-. r4 c8-. c-. r4

  \mark \default    % Mark G - mesure 104

  g4-. r r2

  \tag #'hugeConductorScore {
    R1 * 29 

    \mark \default    % Mark H - mesure 134

    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.8
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.8 . 0)
      R1 * 29
      }{
        s4*114
        \newSpacingIn
        \cueDuring #"scoreScMdFlautoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fl."}
          s2
        }
    }>>

    \mark \default    % Mark H - mesure 134

    \cueDuring #"scoreScMdFlautoI" #UP {
      R1 * 3
      s2
    }
    \cueDuring #"scoreScMdFagottoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"}
      \tweak X-offset -2 r1 * 1/2
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes8-. \f bes-. r4 r2

  R1

  c8-. c-. r4 r2

  R1

  d8-. d-. r4 r2
  r2 e8-. e-. r4
  r4 e8-. e-. e4-. r

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic b2 \FBenMarc
  b2 r
  r2 \tuplet 3/2 {b4-. b-. b-.}
  b2 r
  r2 c
  b2 r
  r2 d
  d2 r
  r2 \tuplet 3/2 {d4-. d-. d-.}
  d2 r
  \leftDynamic ees2 \PiuFSempre ees
  r2 \tuplet 3/2 {ees4-. ees-. ees-.}
  ees2 r
  r2 e!4-. r
  bes2 r

  R1

  d4-. r e2
  d4-. r e2
  d4-. r \tuplet 3/2 2 {
    d4-. \ff c-. d-.
    e4-. d-. e-.
  }
  c4-! c-!
  d2-> e4-! c-!
  g1 \ff ~
  g1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g4-. r r2

  \tag #'hugeConductorScore {
    R1 * 13
  }
  \elseTag #'hugeConductorScore {
    R1 * 9
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  r4 c2 \f \< c4 ~
  c4 c2 c4 \!
  g4-. \ff r c-. r
  c4-. r g-. r
  g4-. r c-. r
  c4-. r g-. r
  g4-. r r2
  g4-. r r2

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore {
    R1 * 18
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 14
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1 * 4 \tweak staff-position 0 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c2 \ff ~
  c4 c2 c4 ~
  c4 c2 c4

  R1

  r2 r4 g-.

  \mark \default    % Mark M - mesure 217

  c4-. r r2

  R1

  r2 g
  g2 g

  R1 * 2

  \parenthesizedHairpin
  g2. \sf -\tweak X-offset 2.5 \> c,4-. \!

  R1 * 4

  r2 g'4. g8
  c4 r g4. g8
  c4. c8 ees,4. ees8
  c'4-. r r2

  R1

  g2 \sf c,4-. r

  R1 * 5

  r2 d'
  g,8-. \sf g-. r4 c8-. \sf c-. r4
  c8-. \sf c-. r4 d8-. \sf d-. r4
  bes8-. \sf bes-. r4 c8-. \sf c-. r4
  d8-. \sf d-. r4 g,8-. \sf g-. r4
  c8-. \sf c-. r4 r2
  c8-. \sf c-. r4 r2

  \mark \default    % Mark N - mesure 246

  c4-. r r2

  \tag #'hugeConductorScore {
    R1 * 13
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 11
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1 * 2 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g2 \pp ~

  \mark \default    % Mark O - mesure 261

  g1 ~
  g4 r r2

  R1 * 3

  r2 g \p ~

  \bar "||"
  \TempoIVPocoSostenuto

  <<{g1}{s2 s \<}>>
  \tag #'partScore \tag #'partTrScore {
    \noBreak
  }
  <<{c,1 ~}{s2 s \!}>>
  c4 r r2

  \tag #'hugeConductorScore {
    R1 * 10
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTromboneI" #DOWN {
      s4 * 0 -\tweak X-offset -4.5 _\markup { \fontsize #-3 "Pos.I"} R1 * 3 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic e2 \Dolce

  \mark \default    % Mark P - mesure 281

  e1
  r2 g
  g1
  \override DynamicLineSpanner.staff-padding = 2
  r2 g -\tweak minimum-length 8 \cresc
  g1 \< ~
  g2 <<{g2}{s4 s8 s \!}>>
  <<{g2.}{s2 \f -\tweak minimum-length 7 \> s4 \!}>> r4
  \revert DynamicLineSpanner.staff-padding
  r2 e \p
  e1

  R1

  <<{c1}{s4 \< s s s8 s \!}>>

  R1 * 7

  c'1 \p ~
  c1
  c1 \p ~
  c1
  g1 ~
  g1
  e1
  e1
  e1 ~
  e1
  c'1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  *     Trompette II                                            *
  ***************************************************************
%}

ScMdTrombaII = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore \tag #'partTrScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore \elseTag #'partTrScore {
    \numberMMFromII
  }

  \tag #'partTrScore {
    \transposition bes
  }
  \elseTag #'partTrScore {
    \transposition f'
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Str.,Fag."} R1 * 2
    }
    R1 * 15
    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 18

  \tag #'hugeConductorScore {
    R1 * 11
    r2
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 6
      }{
        s4*22
        \newSpacingIn
        \cueDuring #"scoreScMdClarinettoI" #DOWN {
          s4 * 0 _\markup { \fontsize #-3 "Klar.I"}
          s2
        }
        \cueDuring #"scoreScMdClarinettoI" #DOWN {
          R1 * 4
          s2
        }
        \cueDuring #"scoreScMdTromboneI" #DOWN {
          s4 * 0 _\markup { \fontsize #-3 "Pos.I"}
          \tweak X-offset -1.5 r1 * 1/2
          \tweak staff-position 0 r2
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  \tweak staff-position 0 r4 \tweak staff-position 0 r8
  g-. \f

  \mark \default    % Mark B - mesure 30

  g4-. r d''-. r
  ees4-. r d-. r

  \tag #'hugeConductorScore {
    R1 * 8
    r4
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1 . 0)
      R1 * 6
      }{
        s4*23
        \newSpacingIn
        \cueDuring #"scoreScMdCornoIII" #DOWN {
          s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
          s4
        }
        \cueDuring #"scoreScMdCornoIII" #DOWN {
          R1 * 2
          r4
        }
        \newSpacingOut
        \numberMMFromI
    }>>
  }

  g,,2 \f g4
  r4 g2 g4
  r4 c2 \cresc c4
  r4 c2 c4
  r4 g'2 g4 ~
  g4 g2 g,4-.
  d''4-. \f r d-. r
  d4-. r r2
  r2 d4-. r
  d4-. r r2

  R1 * 2

  \mark \default    % Mark C - mesure 52

  R1 * 10

  \mark \default    % Mark D - mesure 62

  \tag #'hugeConductorScore {
    R1 * 8
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Hr.III,IV"} R1 * 4 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g,,2 -\tweak X-offset -2.4 \f ~
  g4 g2 g4 ~
  g4 g2 c4-.
  c2-> r4 c-.
  c2-> r4 d'-.

  \mark \default    % Mark E - mesure 75

  g,,2 g
  g2 c
  bes'4-. r d2
  d2 d
  d4 r r2

  R1

  d2 \ff g,,4. g8
  g4. g8 g4. g8
  d''2 r

  R1

  bes2 bes
  c2 c
  g,4. g8 g4. g8
  g'4. g8 g4. g8
  d'4-. r r2
  r2 r4 g,

  \mark \default    % Mark F - mesure 91

  c,2 \sf g'4 r

  R1 * 6

  d'8-. \sf d-. r4 g,,8-. \sf g-. r4
  c8-. \sf c-. r4 c8-. \sf c-. r4
  d'8-. \sf d-. r4 g,,8-. \sf g-. r4
  c'8-. c-. r4 d8-. d-. r4
  g,,8-. g-. r4 c8-. c-. r4
  g8-. g-. r4 c8-. c-. r4

  \mark \default    % Mark G - mesure 104

  g4-. r r2

  \tag #'hugeConductorScore {
    R1 * 29 

    \mark \default    % Mark H - mesure 134

    R1 * 8
  }
  \elseTag #'hugeConductorScore {
    \numberMMFromII
    <<{
      \once \override MultiMeasureRest.X-offset = -1.8
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-1.8 . 0)
      R1 * 29
      }{
        s4*114
        \newSpacingIn
        \cueDuring #"scoreScMdFlautoI" #UP {
          s4 * 0 ^\markup { \fontsize #-3 "Fl."}
          s2
        }
    }>>

    \mark \default    % Mark H - mesure 134

    \cueDuring #"scoreScMdFlautoI" #UP {
      R1 * 3
      s2
    }
    \cueDuring #"scoreScMdFagottoI" #DOWN {
      s4 * 0 _\markup { \fontsize #-3 "Fag.I"}
      \tweak X-offset -2 r1 * 1/2
      R1 * 4
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes'8-. \f bes-. r4 r2

  R1

  c8-. c-. r4 r2

  R1

  d8-. d-. r4 r2
  r2 e,8-. e-. r4
  r4 e8-. e-. e4-. r

  \mark \default    % Mark I - mesure 149

  r2 \leftDynamic b'2 \FBenMarc
  b2 r
  r2 \tuplet 3/2 {b4-. b-. b-.}
  b2 r
  r2 c
  b2 r
  r2 d
  d2 r
  r2 \tuplet 3/2 {d4-. g,-. d'-.}
  bes2 r
  \leftDynamic ees,2 \PiuFSempre ees
  r2 \tuplet 3/2 {ees4-. ees-. ees-.}
  ees2 r
  r2 e!4-. r
  bes'2 r

  R1

  d4-. r e2
  d4-. r e2
  d4-. r \tuplet 3/2 2 {
    g,4-. \ff g-. g-.
    g4-. g-. g-.
  }
  c,4-! c-!
  g'2-> c4-! e,-!
  g1 \ff ~
  g1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g,4-. r r2

  \tag #'hugeConductorScore {
    R1 * 13
    r4
  }
  \elseTag #'hugeConductorScore {
    R1 * 9
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdOboeI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I"} R1 * 4 r4
    }
    \newSpacingOut
    \numberMMFromI
  }

  c2 \f \< c4 ~
  c4 c2 c4 \!
  g4-. \ff r ees'-. r
  ees4-. r g,-. r
  g4-. r ees'-. r
  ees4-. r g,-. r
  g4-. r r2
  g4-. r r2

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore {
    R1 * 18
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 14
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoI" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1 * 4 \tweak staff-position 0 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c2 \ff ~
  c4 c2 c4 ~
  c4 c2 c4

  R1

  r2 r4 g'-.

  \mark \default    % Mark M - mesure 217

  c,4-. r r2

  R1

  r2 g
  g2 g

  R1 * 2

  \parenthesizedHairpin
  g2. \sf -\tweak X-offset 2.5 \> c,4-. \!

  R1 * 4

  r2 g'4. g8
  c4 r c4. c8
  c4. c8 c4. c8
  ees4-. r r2

  R1

  g,2 \sf c,4-. r

  R1 * 5

  r2 d''
  g,,8-. \sf g-. r4 c'8-. \sf c-. r4
  c,8-. \sf c-. r4 d'8-. \sf d-. r4
  bes8-. \sf bes-. r4 c,8-. \sf c-. r4
  c'8-. \sf c-. r4 g,8-. \sf g-. r4
  c8-. \sf c-. r4 r2
  c8-. \sf c-. r4 r2

  \mark \default    % Mark N - mesure 246

  c4-. r r2

  \tag #'hugeConductorScore {
    R1 * 13
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 11
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoIII" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"} R1 * 2 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  g2 \pp ~

  \mark \default    % Mark O - mesure 261

  g1 ~
  g4 r r2

  R1 * 3

  r2 g \p ~

  \bar "||"
  \TempoIVPocoSostenuto

  <<{g1}{s2 s \<}>>
  <<{c,1 ~}{s2 s \!}>>
  c4 r r2

  \tag #'hugeConductorScore {
    R1 * 10
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTromboneI" #DOWN {
      s4 * 0 -\tweak X-offset -4.5 _\markup { \fontsize #-3 "Pos.I"} R1 * 3 r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic c'2 \Dolce

  \mark \default    % Mark P - mesure 281

  c1
  r2 e
  e1
  \override DynamicLineSpanner.staff-padding = 4.2
  r2 g, -\tweak minimum-length 8 \cresc
  g1 \< ~
  g2 <<{g2}{s4 s8 s \!}>>
  <<{g2.}{s2 \f -\tweak minimum-length 7 \> s4 \!}>> r4
  \revert DynamicLineSpanner.staff-padding
  r2 e' \p
  e1

  R1

  <<{c1}{s4 \< s s s8 s \!}>>

  R1 * 7

  c1 \p ~
  c1
  e1 \p ~
  e1
  e1 ~
  e1
  c1
  c1
  c1 ~
  c1
  e1 \fermata

  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdTrombaI = \new Voice {
  \time 2/2
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete I" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete I" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete I" "(in F)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Tr. I" "(F)"}
  }
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \ScMdTrombaI
}

voiceScMdTrombaII = \new Voice {
  \time 2/2
  \tag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete II" "(in F)"}
    \set Staff.shortInstrumentName = ""
  }
  \tag #'partTrScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete II" "(in B♭)"}
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partTrScore \elseTag #'partScore {
    \set Staff.instrumentName = \markup \fontsize #3 \center-column {"Trompete II" "(in F)"}
    \set Staff.shortInstrumentName = \markup \center-column {"Tr. II" "(F)"}
  }
  \set Staff.midiInstrument = "trumpet"
  \clef treble
  \ScMdTrombaII
}

quoteScoreScMdTrombaI = \ScMdTrombaI
quoteScoreScMdTrombaII = \ScMdTrombaII
