%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Trombone 1 et 2, parties                          *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}
%{
  *****************************************************************
  * Trombone I                                                    *
  *****************************************************************
%}

\include "Common\Version.ly"

ScMdTromboneI = \relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 4
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
    ^\markup {\bold \number 9}
    R1 * 8
    \once \override Score.BarLine.transparent = ##t
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      r1 * 1/4}{
        s2 s4 s8
        \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s8
          \noBreak
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
      R1 * 4
    }

    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 18

  r2 ees \pp
  ees1

  R1 * 2

  r2 ees
  ees1

  R1 * 4

  r2 ees \<
  \tag #'quoteCornoIII \tag #'quoteCornoIV {
    ees2..( d8)-. \f
  }
  \tag #'quoteTrombaI \tag #'quoteTrombaII {
    ees2.. \laissezVibrer d8-. \f
  }
  \elseTag #'quoteCornoIII \elseTag #'quoteCornoIV \elseTag #'quoteTrombaI \elseTag #'quoteTrombaII {
    ees2..( e8-.) \f
  }

  \mark \default    % Mark B - mesure 30

  c4-. r r2

  R1 * 21

  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore {
    R1 * 10

    \mark \default    % Mark D - mesure 62

    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I,Ob.I"} R1 * 6
    }

    \mark \default    % Mark D - mesure 62

    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4
    }
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III,IV"} 
      r1 * 1/4 s2
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  e2( \p -\tweak to-barline ##t \< gis
  a2 \f \> fis4) r \!

  R1 * 2

  g2( \p -\tweak to-barline ##t \< b
  c2 \f \> a4) r \!
  r2 aes! \f ~
  aes4 r r2

  R1 * 3

  \mark \default    % Mark E - mesure 75

  \tag #'hugeConductorScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes!2. \ff e,4

  R1 * 3

  b'2 \f c
  f,?2 g
  ees!4-. r r2

  R1 * 3

  \mark \default    % Mark F - mesure 91

  f2 \sf ees4 r

  R1 * 12

  \mark \default    % Mark G - mesure 104

  \tag #'hugeConductorScore {
    R1 * 30

    \mark \default    % Mark H - mesure 134

    R1 * 15

    \mark \default    % Mark I - mesure 149
    R1
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 16
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I,Fag."} R1 * 4
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1 * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdFlautoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
      s2
    }
    \cueDuringWithClef #"scoreScMdFlautoI" #UP "treble" {
      R1 * 4
    }
    <<{
      \once \override MultiMeasureRest.X-offset = -2.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-2.5 . 0)
      \newSpacingOut
      R1 * 9
      }{
        s4*34
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s2
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
      R1 * 2
    }

    \mark \default    % Mark I - mesure 149

    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.,Trpt."} R1 r2
    }

    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic e,2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {b'4-. a-. b-.}
  c2 r
  r2 f4-. e-.
  d2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {d4-. c-. d-.}
  \leftDynamic ees!2 \PiuFSempre aes?
  aes2 r
  r2 fis4-. e-.
  dis2 r

  R1

  b2 \tuplet 3/2 {fis'4-. e-. fis-.}
  g2 \tuplet 3/2 {fis4-. e-. fis-.}
  g2 \tuplet 3/2 {fis4-. e-. fis-.}
  g4-. r g-. \ff r
  a4-. r bes!-! a-!
  bes2-> a4-! a-!
  a1( \ff
  aes!1)

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  g4-. r r2

  R1 * 21

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore {
    R1 * 12
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.,Viol."}
      R1 * 6 r4
    }
    \cueDuring #"scoreScMdCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      r4 r2 R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  \override DynamicLineSpanner.staff-padding = 2.2
  <<{cis,2 e}{s4 \p \< s s s \!}>>
  <<{a2 f}{s4 \f \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  <<{c!2 e}{s4 \< s s s \!}>>
  f2 \f \>  d4 \! r
  r2 aes' \f ~
  aes4 r r2

  R1 * 3

  \mark \default    % Mark M - mesure 217

  \tag #'hugeConductorScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes!2. \sf \> a4-. \!

  R1 * 3

  e2 f
  ges2 g
  c,4-. r r2

  R1 * 3

  bes'2 \sf aes4 r

  R1 * 12

  \mark \default    % Mark N - mesure 246

  \tag #'hugeConductorScore {
    R1 * 15

    \mark \default    % Mark O - mesure 261

    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 11}
    R1 * 10
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s2
    }
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      R1 s4 r1 * 1/4
    }
    \cueDuringWithClef #"scoreScMdCornoIII" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      s2
      R1 * 2
    }

    \mark \default    % Mark O - mesure 261

    \cueDuringWithClef #"scoreScMdCornoIII" #UP "treble" {
      R1 * 2
    }
    R1 * 4

    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  \tag #'hugeConductorScore {
    R1 * 10
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 6
    \cueDuringWithClef #"scoreScMdCornoIII" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1 * 2
    }
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1
      r2
    }
    \cueDuringWithClef #"scoreScMdClarinettoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  bes,1 \pp ~
  bes1 \dim ~
  bes1 -\tweak to-barline ##t \> ~
  bes4 \! r \leftDynamic a2 \PDolce

  \mark \default    % Mark P - mesure 281

  a1
  r2 c
  c1
  r2 e! \cresc
  c1( \<
  c2 <<{c2)}{s4 s8 s \!}>>
  <<{c2.}{s2 \f -\tweak minimum-length 7 \> s4 \!}>> r4
  r2 c \p
  d1
  r2 d
  <<{f1}{s4 \< s s s8 s \!}>>
  r2 g \f
  g1 ~
  g2 r

  R1

  r2 e \p
  f2( <<{des ~}{s4 \< s8 s16 s \!}>>
  des2 \> b) \!
  c4 r r2

  \tag #'hugeConductorScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTimpani" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  a1 \pp \fermata
  \bar "|."
}

%{
  *****************************************************************
  * Trombone II                                                   *
  *****************************************************************
%}

ScMdTromboneII = \relative c {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 8/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \tag #'hugeConductorScore {
    R1 * 17
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"} R1 * 4
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 3
    ^\markup {\bold \number 9}
    R1 * 8
    \once \override Score.BarLine.transparent = ##t
    <<{
      \once \override MultiMeasureRest.X-offset = -3
      r1 * 1/4}{
        s2 s4 s8
        \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s8
          \noBreak
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #DOWN "treble" {
      R1 * 4
    }

    \newSpacingOut
    \numberMMFromI
  }

  \mark \default    % Mark A - mesure 18

  r2 ees \pp
  ees1

  R1 * 2

  r2 ees
  ees1

  R1 * 4

  r2 ees \<
  ees2..( g8-.) \f

  \mark \default    % Mark B - mesure 30

  c4-. r r2

  R1 * 21

  \mark \default    % Mark C - mesure 52

  \tag #'hugeConductorScore {
    R1 * 10

    \mark \default    % Mark D - mesure 62

    R1 * 2
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Viol.I,Ob.I"} R1 * 6
    }

    \mark \default    % Mark D - mesure 62

    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4
    }
    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III,IV"} 
      r1 * 1/4 s2
      R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  gis2( \p -\tweak to-barline ##t \< b
  e2 \f \> c4) r \!

  R1 * 2

  b2( \p -\tweak to-barline ##t \< d
  g2 \f \> ees!4) r \!
  r2 ees \f ~
  ees4 r r2

  R1 * 3

  \mark \default    % Mark E - mesure 75

  \tag #'hugeConductorScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  des!2. \ff c4

  R1 * 3

  ees!2 \f ees
  des!2 b
  c4-. r r2

  R1 * 3

  \mark \default    % Mark F - mesure 91

  b2 \sf c4 r

  R1 * 12

  \mark \default    % Mark G - mesure 104

  \tag #'hugeConductorScore {
    R1 * 30

    \mark \default    % Mark H - mesure 134

    R1 * 15

    \mark \default    % Mark I - mesure 149
    R1
    r2
  }
  \elseTag #'hugeConductorScore {
    R1 * 16
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdFagottoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.I,Fag."} R1 * 4
    }
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 10}
    R1 * 9
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdFlautoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fl.I"}
      s2
    }
    \cueDuringWithClef #"scoreScMdFlautoI" #UP "treble" {
      R1 * 4
    }
    <<{
      \newSpacingOut
      \once \override MultiMeasureRest.X-offset = -2.5
      \once \override MultiMeasureRestNumber.extra-offset  = #'(-2.5 . 0)
      R1 * 9
      }{
        s4*34
        \newSpacingIn
        \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
          s4 * 0 ^\markup { \fontsize #-3 "Viol.I"}
          s2
        }
    }>>
    \cueDuringWithClef #"scoreScMdViolinoI" #UP "treble" {
      R1 * 2
    }

    \mark \default    % Mark I - mesure 149

    \cueDuring #"scoreScMdCornoIII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.,Trpt."} R1 r2
    }

    \newSpacingOut
    \numberMMFromI
  }

  \leftDynamic e,2 \FBenMarc
  e2 r
  r2 \tuplet 3/2 {gis4-. fis-. gis-.}
  a2 r
  r2 d4-. c-.
  b2 r
  r2 g
  g2 r
  r2 \tuplet 3/2 {b4-. a-. b-.}
  \leftDynamic c2 \PiuFSempre aes!
  aes2 r
  r2 a4-. cis-.
  bis2 r

  R1

  b2 \tuplet 3/2 {dis4-. cis4-. dis-.}
  e2 \tuplet 3/2 {dis4-. cis-. dis-.}
  e2 \tuplet 3/2 {dis4-. cis-. dis-.}
  e4-. r e-. \ff r
  c4-. r d-! c-!
  g'2-> f4-! f-!
  f1 \ff ~
  f1

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  e4-. r r2

  R1 * 21

  \mark \default    % Mark L - mesure 194

  \tag #'hugeConductorScore {
    R1 * 12
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 4
    \cueDuringWithClef #"scoreScMdOboeI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Ob.,Viol."}
      R1 * 6 r4
    }
    \cueDuring #"scoreScMdCornoI" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.I"}
      r4 r2 R1
    }
    \newSpacingOut
    \numberMMFromI
  }

  \override DynamicLineSpanner.staff-padding = 2.2
  <<{a,2 cis}{s4 \p \< s s s \!}>>
  <<{d2 b}{s4 \f \> s s \!}>>
  \revert DynamicLineSpanner.staff-padding

  R1 * 2

  <<{e,2 g}{s4 \< s s s \!}>>
  c2 \f \>  bes!4 \! r
  r2 des! \f ~
  des4 r r2

  R1 * 3

  \mark \default    % Mark M - mesure 217

  \tag #'hugeConductorScore {
    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    R1 * 4
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdCornoII" #UP {
      s4 * 0 ^\markup { \fontsize #-3 "Hr."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  ges2. \sf \> c,4-. \!

  R1 * 3

  aes?2 aes
  bes2 bes
  aes4-. r r2

  R1 * 3

  e'2 \sf f4 r

  R1 * 12

  \mark \default    % Mark N - mesure 246

  \tag #'hugeConductorScore {
    R1 * 15

    \mark \default    % Mark O - mesure 261

    R1 * 6
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    \once \override MultiMeasureRest.expand-limit = 8
    \once \override MultiMeasureRestNumber.stencil = ##f
    \once \override MultiMeasureRest.X-offset = 1
    s4 * 0 -\tweak outside-staff-priority 0 -\tweak X-offset 0.4
    ^\markup {\bold \number 11}
    R1 * 10
    \noBreak
    \once \override Score.BarLine.transparent = ##t
    s2
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      s2
    }
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      R1 s4 r1 * 1/4
    }
    \cueDuringWithClef #"scoreScMdCornoIII" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"}
      s2
      R1 * 2
    }

    \mark \default    % Mark O - mesure 261

    \cueDuringWithClef #"scoreScMdCornoIII" #UP "treble" {
      R1 * 2
    }
    R1 * 4

    \newSpacingOut
    \numberMMFromI
  }

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  \tag #'hugeConductorScore {
    R1 * 10
  }
  \elseTag #'hugeConductorScore {
    \newSpacingIn
    \numberMMFromII
    R1 * 6
    \cueDuringWithClef #"scoreScMdCornoIII" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Hr.III"} R1 * 2
    }
    \cueDuringWithClef #"scoreScMdFagottoI" #DOWN "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Fag.I"}
      R1
      r2
    }
    \cueDuringWithClef #"scoreScMdClarinettoI" #UP "treble" {
      s4 * 0 ^\markup { \fontsize #-3 "Klar.I"}
      r2
    }
    \newSpacingOut
    \numberMMFromI
  }

  f,2( \pp ges
  g!1) \dim ~
  g1 -\tweak to-barline ##t \> ~
  g4 \! r \leftDynamic f2 \PDolce

  \mark \default    % Mark P - mesure 281

  f1
  r2 a
  a1
  r2 c \cresc
  bes2( \< a
  g2 <<{f2)}{s4 s8 s \!}>>
  e2( \f \> g4) \! r4
  r2 a \p
  a1
  r2 a
  <<{bes1}{s4 \< s s s8 s \!}>>
  r2 bes \f
  bes1 ~
  bes2 r

  R1

  r2 bes \p
  a2( <<{aes2 ~}{s4 \< s8 s16 s \!}>>
  <<{aes1)}{s2 \> s \!}>>
  a!4 r r2

  \tag #'hugeConductorScore {
    R1 * 9
  }
  \elseTag #'hugeConductorScore {
    R1 * 7
    \newSpacingIn
    \numberMMFromII
    \cueDuring #"scoreScMdTimpani" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Pk."} R1 * 2
    }
    \newSpacingOut
    \numberMMFromI
  }

  c,1 \pp \fermata
  \bar "|."
}

%{
  ***************************************************************
  * Création des voix                                           *
  ***************************************************************
%}

voiceScMdTromboneI = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup \fontsize #3 {"Posaune I"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Pos. I"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trombone"
  \key f \minor
  \tag #'partScore {
    \clef bass
  }
  \elseTag #'partScore {
    \clef alto
  }
  \ScMdTromboneI
}


voiceScMdTromboneII = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup \fontsize #3 {"Posaune II"}
  \tag #'hugeConductorScore \set Staff.shortInstrumentName = "Pos. II"
  \elseTag #'hugeConductorScore \set Staff.shortInstrumentName = ""
  \set Staff.midiInstrument = "trombone"
  \key f \minor
  \tag #'partScore {
    \clef bass
  }
  \elseTag #'partScore {
    \clef alto
  }
  \ScMdTromboneII
}

quoteScoreScMdTromboneI = \ScMdTromboneI
quoteScoreScMdTromboneII = \ScMdTromboneII
