%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Violons I                                         *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdViolinoI =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  \override DynamicLineSpanner.staff-padding = 3
  \tag #'quoteFlautoI \tag #'quoteFlautoII \tag #'quoteOboeI \tag #'quoteOboeII \tag #'quoteClarinettoI
  \tag #'quoteClarinettoII \tag #'quoteTimpani {
    bes!4 r r2
  }
  \elseTag #'quoteFlautoI \elseTag #'quoteFlautoII \elseTag #'quoteOboeI \elseTag #'quoteOboeII
  \elseTag #'quoteClarinettoI \elseTag #'quoteClarinettoII \elseTag #'quoteTimpani {
    bes!4 r c r8 f^>( \>
  }

  e4. c8 \! ~ c4.) f8^>( \>
  aes4.) \! e8(^> \> aes4.) \! f8( \dim
  e4. c8 ~ c4. d8) \!
  <<{e2.( c4 ~}{s2 s8 s \>}>>
  c4) \! r r2

  R1 * 3

  r2 r4 r8 \rightDynamic des8(^> \p \>
  c4. \! bes8 aes4.) des8(^> \>
  c4.) \! des8(^> \> c4.) \! des'8( \dim
  c4. bes8 aes4. f8) \!
  <<{g2.( c,4)}{s8 s \> s4 s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  \mark \default    % Mark A - mesure 18

  R1

  r2 aes' \pp
  aes2 \tuplet 3/2 2 {aes4(-. aes-. aes)-.}
  aes2 aes4-.( aes-.)
  aes2 r
  r2 g
  g2 \tuplet 3/2 2 {g4(-. g-. g)-.}
  g2 \tuplet 3/2 2 {
    aes4-.( aes-. aes)-.
    aes4-.( ges-. aes)-.
  }
  bes4-.( aes-.)
  ges2 f4-.( aes-.)
  aes2 ees
  r2 r4 r8 <g, e'>8-. \sf

  \mark \default    % Mark B - mesure 30

  c4-. \f r8 <c c'>-. \Div <des' des'>4-. r8 q-.
  <aes' aes'>4-. r8 q8-. <g g'>4-. r8 q8-.

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1
    r2 r4 r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMdViola" #DOWN {
      s4 * 0 ^\markup { \fontsize #-3 "Br."}
      R1
      r2 r4 r8
    }
    \numberMMFromI
    \newSpacingOut
  }

  des8( \pp
  bes8 aes g f) c'2 \< ~
  c2 ~ c4.( e,8) \!
  f4-. \f r8 f-. ges'4-. r8 ges-.
  des'4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes,-. c4-. r8 c-.
  bes'4-. r8 g-. aes4 r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  f'4-. \cresc r8 d-. ees4-. r8 c-. \!
  f4-. r8 d-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  g,,4-. \ff r <g'' g'>-. r
  <g g'>4-. r g,,-. r
  g''4( f ees f
  ees4 d c aes)
  g4 r r2
  g4( f es f)

  \mark \default    % Mark C - mesure 52

  \tupletOn
  \tupletUp
  g8-. \fp r \tuplet 3/2 {\leftDynamic g8[-.\Legg g-. g]-.} g8 r \tuplet 3/2 {a8[-. a-. a]-.}
  \tupletOff
  d,8 r \tuplet 3/2 {g8[-. g-. g]-.} g8 r \tuplet 3/2 {g8[-. g-. g]-.}
  g8 r \tuplet 3/2 {g8[-. g-. g]-.} fis8 r \tuplet 3/2 {a8[-. a-. a]-.}
  d,8 r \tuplet 3/2 {g8[ g g]} g8 r \tuplet 3/2 {fis8[ fis fis]}
  \tupletOn
  \tuplet 3/2 2 {
    g4 \f r g( c -\tweak X-offset -1 \< e \> d) \!
    g,4 r g( c -\tweak X-offset -1 \< g' \> e) \!
    d4( c b)
  }
  d2 ~
  \tuplet 3/2 2 {
    d4( c b c b a)
    b4( a g
  }
  b2) ~
  \tuplet 3/2 2 {
    b4( a g a g fis)
  }

  \mark \default    % Mark D - mesure 62

  \tuplet 3/2 {e8[ \p e e] } e8 r \tuplet 3/2 {e8[ e e]} e8 r
  \tag #'partScore {
    \tuplet 3/2 {e8[ e e]} e8 r \tuplet 3/2 {e8[ e e]} e8 r
    \tuplet 3/2 {e8[ -\tweak to-barline ##t \< e e]} gis8 r \tuplet 3/2 {b8[ b b]} e8 r \!
    \tupletOff
    \tuplet 3/2 {a8[\f \>  a a]} c8 r \tuplet 3/2 {b8[ b b]} a8 r \!
    \tuplet 3/2 {g8[ \p g g]} g8 r \tuplet 3/2 {g8[ g g]} g8 r
    \tuplet 3/2 {g8[ g g]} g8 r \tuplet 3/2 {g8[ g g]} g8 r
    \tuplet 3/2 {g,8[ -\tweak to-barline ##t \< g g]} b8 r \tuplet 3/2 {d8[ d d]} g8 r \!
    \tuplet 3/2 {c8[ \f \> c c]} ees!8 r \tuplet 3/2 {d8[ d d]} c8 r \!
  }
  \elseTag #'partScore {
    e,,4.*2/3:8 e8 r e4.*2/3:8 e8 r
    e4.*2/3:8 gis8 -\tweak to-barline ##t \< r b4.*2/3:8 e8 r
    a4.*2/3:8 \f \> c8 r b4.*2/3:8 a8 r \!
    g4.*2/3:8 \p g8 r g4.*2/3:8 g8 r
    g4.*2/3:8 g8 r g4.*2/3:8 g8 r
    g,4.*2/3:8 -\tweak to-barline ##t \< b8 r d4.*2/3:8 g8 r
    c4.*2/3:8 \f \> ees!8 r d4.*2/3:8 c8 r \!
  }
  bes4-.r4 aes2( \ff ~
  aes4 c bes aes)
  g'4( f ees d)
  c4( b) r d-.
  c4( b) r g(

  \mark \default    % Mark E - mesure 75

  ees')-. \ff  ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  ees4-. bes2-> aes8-. g-.
  g4. f8 d ees g c
  <<{b4.}{s8 s \<}>> g8 g4. g8
  g4. g8 g4. g8 \!
  bes2 \ff ~ bes8 aes aes g
  aes8 g g f d ees g c
  b4. g8 aes4. aes8
  a4. a8 bes4. bes8
  b2-> c->
  des!-> d->
  ees4-. ees2-> d8-. c
  ees4-. ees2-> d8-. c-.
  c'4-. g2->f8-. ees-.
  ees8-. d-. g4-> f-> ees->

  \mark \default    % Mark F - mesure 91

  \tag #'partScore {
    \override DynamicText.X-offset = -2
  }
  ees4. \sf d8 b-. c-. ees-. aes-. \sf
  g,8-. aes-. c-. f-. \sf e,-. f-. aes-. des!-. \sf
  \leftDynamic f,8-. \BenMarc c'-. f,-. b-. b c ees aes \sf
  g,8 aes c f \sf e, f aes des! \sf
  f,8-.-. bes-.-> des,-. ges-.-> bes,-. ees!-.-> fis,-. b-.->
  ais4 r r
  \tag #'partScore {
    \polyphonic {
      fis'4-. b2-> d->
      g8-. f!-. s4 ees8-. c-. s4
      aes'8-. g-. s4 f8-. d-. s4
      bes'8-. g-. s4 c8-. aes-. s4
      f8-. d-. s4 g8-. ees-. s4
    }{
      \override Rest.staff-position = 0
      fis,,4-. \Div b2-> d->
      g8-. \sf f!-. r4 ees8-. \sf c-. r4
      aes'8-. \sf g-. r4 f8-. \sf d-. r4
      bes'8-. \sf g-. r4 c8-. \sf aes-. r4
      f8-. \sf d-. r4 g8-. \sf ees-. r4
      \revert Rest.staff-position
      \revert DynamicText.X-offset
    }
  }
  \elseTag #'partScore {
    <fis, fis'>4-. \Div <b b'>2-> <d d'>->
    <g g'>8-. \sf <f f'>-. r4 <ees ees'>8-. \sf <c c'>-. r4
    <aes' aes'>8-. \sf <g g'>-. r4 <f f'>8-. \sf <d d'>-. r4
    <bes' bes'>8-. \sf <g g'>-. r4 <c c'>8-. \sf <aes aes'>-. r4
    <f f'>8-. \sf <d d'>-. r4 <g g'>8-. \sf <ees ees'>-. r4
  }
  c4( b8 c des!4-.) \sf r8 b'
  c4( b8 c des!4-.) \sf r8 b,,-.

  \mark \default    % Mark G - mesure 104

  c4-.
  \set Staff.midiInstrument = "pizzicato strings"
  r aes \f \Pizz r
  g4 aes r2

  R1

  aes4 \mf \> r g aes \!
  c4 \p r des r
  f4 r g r
  c,4 r des r
  bes4 r c r

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 f( \Rndp \Arco
  e2 c) ~
  c2 f(
  aes2) r
  r2 f( \dim
  e2 \> c ~
  c2 d) \!
  dis8-. \pp e-. r4 e8-. f-. r4
  b8-. c-. r4 c8-. des-. r4
  fis,8-. g-. r4 e8-. f!-. r4
  e8-. f-. r4 dis8-. e-. r4
  e8-. f-. r4 b,8-. c-. r4
  r2 r4 r8 \leftDynamic aes''8( \Dolce
  g8 f ees des c bes aes g)
  r2 r4 r8 des''( \>
  \tag #'quoteFagottoII {
    bes8(
  }
  \elseTag #'quoteFagottoII {
    bes8
  }
  aes g f ees \! des c bes)
  aes8( g f
  \tag #'quoteFagottoII {
    ees8)
  }
  \elseTag #'quoteFagottoII {
    ees8
  }
  des c bes b
  c4) r r2
  r2 des'( \>
  c2) des,(
  c2) \!r

  \mark \default    % Mark H - mesure 134

  \override DynamicLineSpanner.staff-padding = 3
  \polyphonic {
    \oneVoice
    ees4:16 \> -\tongue 4 d8: -\tongue 2 ees: \! -\tongue 2 r2
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 800 \PPmarc
  }
  fes4:16 \> -\tongue 4 ees8: -\tongue 2 fes: \! -\tongue 2 r2
  aes8:16 \> -\tongue 2 ces8:16 -\tongue 2 bes8:16 -\tongue 2 aes8:16 \! -\tongue 2 r2
  bes8:16 \> -\tongue 2 aes8:16 -\tongue 2 ges8:16 -\tongue 2 fes8:16 \! -\tongue 2 r2
  \revert DynamicLineSpanner.staff-padding

  R1 * 3

  r2 des'' \f
  ces2 bes
  a2 r
  r2 aes!
  g2 r
  r2 \leftDynamic bes \PiuFSempre
  a2 f'
  e2 dis

  \mark \default    % Mark I - mesure 149

  r2 e4-. \f r
  e4-. r r
  \tupletOn
  \polyphonic {
    \tuplet 3/2 4 {
      \oneVoice
      \tupletUp
      b,8 -\tweak rotation #'(6 0 0) \< c d \!
      e8[ \> d c] \!
    }
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 380 \BenMarc
  }
  b8 r r2
  r4
  \tupletOff
  \tuplet 3/2 4 {
    c8 d dis e d c b a gis
    fis e dis e c a
  }
  a'8 r r4
  r4
  \tuplet 3/2 4 {
    gis8 b e a gis a e c a
    g'!8 fis g d cis d b[ ais b]
  }
  g8 r
  r4
  \tuplet 3/2 4 {d'8 ees! f! g[ f ees]} d8 r

  R1

  r4 \tuplet 3/2 4 {
    \leftDynamic ees8 \PiuFSempre d c b c d ees f g
    aes!8[ ges fes]
  }
  ees8 r r4
  \tuplet 3/2 4 {
    aes8 ges fes
    ees8[ fes ges]
  }
  aes8 r r2
  r4
  \tuplet 3/2 4 {
    e,8 gis cis a' gis fis e dis cis
    gis'[ dis bis]
  }
  gis8 r
  \tuplet 3/2 4 {
    a8 gis fis e dis cis
  }
  fis8 r
  \tuplet 3/2 4 {
    b8 cis dis e[ d c]
  }
  b8 r
  r4
  \tuplet 3/2 4 {
    \leftDynamic g'8[ \PiuFSempre a ais] b[ ais b] fis[ dis b]
    b'8[ ais b] g[ e b] b'[ ais b] fis[ dis b]
    b'8[ ais b] g[ e b] b'[ ais b] fis[ dis b]
    b'8[ ais b] g[ e b] c'[ \ff b c] g[ e c]
    c'8 a g c a c, d'[ bes! d,] c'[ a c,]
    bes'8 g c, g' e c a'[ f c] c'[ a f]
    f'8[ e f] a,[ gis a] f[ e f] a,[ gis a]
    f'8[ e f] aes,![ g aes] f[ e f] aes,[ g aes]
  }

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. \ff r8 c-. des'!4-. r8
  \tag #'partScore {
    \polyphonic {
      des'8 \Div
      aes'4-. s8 aes-. g4-. s8 g-.
    }{
      \override Rest.staff-position = 0
      des,8
      aes'4-. r8 aes-. g4-. r8 g-.
      \revert Rest.staff-position
    }
  }
  \elseTag #'partScore {
    <des des'>8 \Div
    <aes' aes'>4-. r8 q-. <g g'>4-. r8 q-.
  }
  r8 c( b c) r des( c des)
  r8 aes'( g f) r g( f des)
  r8 c( b c) r des( c des)
  r8 bes!( aes g) r c( bes) g(
  e8) c( bes) g( e) c( bes) <g ~ f'>^(
  <g e'>4.) c8 ~ c4. aes''8(
  g4.) c,8 ~ c4. c'8(
  d4.) \sf d8( ees4.) \sf ees8-.
  \leftDynamic ees4-. \PiuF r8 c-. des!4-. r8 bes-.
  ees4-. r8 c-. des4-. r8 bes-.
  \tag #'partScore {
    \polyphonic {
      bes'4-. \Div s8 g-. aes4-. s8 f-.
      bes4-. s8 g-. aes4-. s8 f-.
      aes4-. \< s8 f-. aes4-. s8 f-.
      aes4-. s8 f-. aes4-. s8 f-. \!
      c'4( \ff bes aes bes)
      aes4( g f des)
      c4-. s c'-. s
      c4-. s c,,-. s
    }{
      \override Rest.staff-position = 0
      bes'4-. r8 g-. aes4-. r8 f-.
      bes4-. r8 g-. aes4-. r8 f-.
      aes4-. r8 f-. aes4-. r8 f-.
      aes4-. r8 f-. aes4-. r8 f-.
      c'4( bes aes bes)
      aes4( g f des)
      c4-. r c'-. r
      c4-. r c,,-. r
      \revert Rest.staff-position
    }
  }
  \elseTag #'partScore {
    <bes'' bes'>4-. \Div r8 <g g'>-. <aes aes'>4-. r8 <f f'>-.
    <bes bes'>4-. r8 <g g'>-. <aes aes'>4-. r8 <f f'>-.
    <aes aes'>4-. \< r8 <f f'>-. <aes aes'>4-. r8 <f f'>-.
    <aes aes'>4-. r8 <f f'>-. <aes aes'>4-. r8 <f f'>-. \!
    <c' c'>4( \ff <bes bes'> <aes aes'> <bes bes'>)
    <aes aes'>4( <g g'> <f f'> <des des'>)
    <c c'>4-. r <c' c'>-. r
    q4-. r <c,, c'>-. r
  }
  c'4( bes aes bes)
  c4 r r2

  \mark \default    % Mark L - mesure 194

  \tupletOn
  \tupletUp
  \leftDynamic c8 \MFLegg r \tuplet 3/2 4 {c8-. c-. c-.} c8-. r \tuplet 3/2 4 {d8-. d-. d-.}
  \tupletOff
  g,8 r \tuplet 3/2 4 {c8 c c} c8 r \tuplet 3/2 4 {c8 c c}
  c8 r \tuplet 3/2 4 {c8 c c} b r \tuplet 3/2 4 {d8 d d}
  g,8 r \tuplet 3/2 4 {c8 c c} c r \tuplet 3/2 4 {b8 b b}
  \tupletOn
  \tuplet 3/2 2 {
    c4 \f r c( \< <<{f4}{s8 s \>}>> a4 g) \!
    c,4 r c( \< <<{f4}{s8 s \>}>> c'4 a) \!
    g4( f e)
  }
  g2 ~
  \tuplet 3/2 2 {
    g4( f e f e d)
    e4( d c)
  }
  e2 ~
  \tuplet 3/2 2 {
    e4( d c d c b)
  }
  \tuplet 3/2 4 {a8[ \p a a]} a8 r \tuplet 3/2 4 {a8[ a a]}a8 r
  \tag #'partScore {
    \tupletOff
    \tuplet 3/2 4 {a8[ a a]} a8 r \tuplet 3/2 4 {a8[ a a]} a8 r
    \tuplet 3/2 4 {
      a8[ \< a a] cis[ cis cis] e[ e e] a[ a a] \!
      d8[ \f \> d d] f[ f f] e[ e e] d[ d d] \!
      c,!8[ \p c c]}
    c8 r \tuplet 3/2 4 {c8[ c c]} c8 r
    \tuplet 3/2 4 {c8[ c c]} c8 r \tuplet 3/2 4 {c8[ c c]} c8 r
    \tuplet 3/2 4 {
      c8[ \< c c] e[ e e] g[ g g] c[ c c] \!
      f8[ \f \> f f] aes![ aes aes] g[ g g] f[ f f]
    }
  }
  \elseTag #'partScore {
    a,,4.*2/3:8a8 r a4.*2/3:8 a8 r
    a4.*2/3:8 \< cis: e: a: \!
    d4.*2/3:8 \f \> f: e: d: \!
    c,!4.*2/3:8 \p c8 r c4.*2/3:8 c8 r
    c4.*2/3:8 c8 r c4.*2/3:8 c8 r
    c4.*2/3:8 \< e: g: c: \!
    f4.*2/3:8 \f \> aes!: g: f:
  }
  ees!4-. \! r des!2( \ff ~
  des4 f ees des)
  \nOttavaUp
  c'4( bes  aes g)
  f4( e)
  \ottava 0
  r4
  \tag #'partScore {
    \polyphonic {
      g \Div
      f4( e) s4 c(

      \mark \default    % Mark M - mesure 217

      aes'4)-. aes2-> g8-. f-.
      aes4-. aes2-> g8-. f-.
      aes4-. ees2-> des8-. c-.
      c4. bes8 g aes c f
      e4. c8 \< c4. c8
      c4. c8 c4. c8 \!
      ees!2 \sff ~ ees8 des des c
      des8 c c bes g aes c f
      e4. c8 des4. des8
      d4. d8 ees4. ees8
      e2 f
      fis2 g
      aes4-. aes2-> g8-. f-.
      aes4-. aes2->
      g8-. f-.
      c'4-.
    }{
      g,
      f4( e) \tweak staff-position 0 r c(

      \mark \default    % Mark M - mesure 217

      aes'4)-. aes2-> g8-. f-.
      aes4-. aes2-> g8-. f-.
      aes4-. ees2-> des8-. c-.
      c4. bes8 g aes c f
      e4. c8 c4. c8
      c4. c8 c4. c8
      ees!2 ~ ees8 des des c
      des8 c c bes g aes c f
      e4. c8 des4. des8
      d4. d8 ees4. ees8
      e2 f
      fis2 g
      aes4-. aes2-> g8-. f-.
      aes4-. aes2->
      g8-. f-.
      c'4-.
    }
  }
  \elseTag #'partScore {
    <g g'> \Div
    \set doubleSlurs = ##t
    <f f'>4( <e e'>) r <c c'>(

    \mark \default    % Mark M - mesure 217

    <aes' aes'>4) q2-> <g g'>8-. <f f'>-.
    \unset doubleSlurs
    <aes aes'>4-. q2-> <g g'>8-. <f f'>-.
    <aes aes'>4 <ees ees'>2-> <des des'>8-. <c c'>-.
    q4. <bes bes'>8 <g g'> <aes aes'> <c c'> <f f'>
    <e e'>4. <c c'>8 \< q4. q8
    q4. q8 q4. q8 \!
    <ees! ees'!>2 \sff ~ q8 <des des'> q <c c'>
    <des des'>8 <c c'> q <bes bes'> <g g'> <aes aes'> <c c'> <f f'>
    <e e'>4. <c c'>8 <des des'>4. q8
    <d d'>4. q8 <ees ees'>4. q8
    <e e'>2 <f f'>
    <fis fis'>2 <g g'>
    <aes aes'>4-. q2-> <g g'>8-. <f f'>-.
    <aes aes'>4-. q2->
    \tag #'quoteTimpani {
      g8-. f-.
      c'4-.
    }
    \elseTag #'quoteTimpani {
      <g g'>8-. <f f'>-.
      <c' c'>4-.
    }
  }
  c2-> bes8-. aes-.
  aes8-. g-. c4-> bes-> aes->
  \tag #'partScore {
    \override DynamicText.X-offset = -2
  }
  aes4.( \sf g8) e-. f-. aes-. des-. \sf
  c,8-. des-. f-. bes-. \sf a,-. bes-. des-. ges-. \sf
  bes,8 f'-> bes, e-> e f aes des \sf
  c,8 des f bes \sf a, bes des ges \sf
  bes,8-. ees-.-> ges,-. ces-.-> ees,-. aes-.-> b,-. e-.->
  dis4 r r b'-.
  <g e'>2-> <e' g>->
  c'8-. \sf bes!-. r4 aes!8-. \sf f-. r4
  des'8-. \sf c-. r4 bes8-. \sf g-. r4
  ees'8-. \sf c-. r4 f8-. des-. \sf r4
  bes8-. \sf g r4 c8-. \sf aes-. r4
  f4( e8 f ges4-.) \sf r8 e-.
  f4( e8 f ges4-.) \sf r8 e,-.
  \revert DynamicText.X-offset

  \mark \default    % Mark N - mesure 246

  f4-.
  \set Staff.midiInstrument = "pizzicato strings"
  r4 des \f \Pizz r
  c4 des r2

  R1

  des4 \mf -\tweak whiteout ##f \dim r c des
  b4 \p r r2
  ais4 r r2

  R1 * 3

  r2 -\tweak outside-staff-priority 500 ^\markup {"col Sordino"} r4 b4 \pp \Pizz
  b4 r ais cis
  d4 \dim r g, bes!
  d4 g cis, e \!
  f4 r bes,! des!
  f4 <des bes'> g r

  \mark \default    % Mark O - mesure 261

  \set Staff.midiInstrument = "string ensemble 1"
  \override DynamicLineSpanner.staff-padding = 2
  r2 r4 e16( \> \Arco g b c) \!
  r4 f,16( \> aes b c) \! r4 f,16( \> aes c des) \!
  r4 f,16( aes c des) r4 f,16( aes c des)
  r4 des,16( g a bes) r4 c,16( ees f aes!)
  r4 des,16( ges a bes) r4 ges16( bes c des)
  r4 des,16[( g! a bes]) c,[( e fis g] fis[ g fis g])

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  e16[( g b c] b[ c b c]) e,[( g b c] b[ c \< b c])
  ees,16[( a bis cis] bis[ cis bis cis]) ees,[( a bis cis] bis[ cis bis cis]) \!
  f,16[( \f d' e f] e[ f e f]) r4 a,16( \> f' a, f'
  g,16 d' g, d') \! r4 r f,16( g f g)
  c,16[( \p f gis a] gis[ a gis a]) r2
  a16[( d e f] e[ f e f]) r2
  \override DynamicLineSpanner.staff-padding = 4
  \repeat tremolo 4 {bes,16( \< f}
  \repeat tremolo 4 {ges16 des) \!}
  \repeat tremolo 4 {e!16( \> bes}
  \repeat tremolo 4 {g'!16 bes,) \!}
  \revert DynamicLineSpanner.staff-padding
  \leftDynamic a16( \PiuP f' gis a) r4 f16( a e' f) r4
  a,,16( f' gis a) r4 f16( a e' f) r4

  R1

  g,,16[( \p bes dis e] dis[ e dis e]) bes[( e fis g] fis[ \dim g fis g])
  e16[( \> g a bes] a[ bes a bes]) g[( bes dis e] dis[ e dis e])
  bes16[( e fis g] fis[ g fis g)] a,8 \pp r r4

  \mark \default    % Mark P - mesure 281

  r2 c,16[( \p \> f gis a] \! gis[ a gis a])
  c,16[( \> f gis a] \! gis[ a gis a]) r2
  r2 e16[( \> a b c] \! b[ c b c])
  e,16[( \> a b c] \! b[ c b c]) r2
  \override DynamicLineSpanner.staff-padding = 2.9
  r2 c,16[( \< f a c]) f,[( a c f])
  bes,16[( e fis g] fis[ g fis g]) f,![( a c f!)] a,([ c f a]) \!
  e16[( \f \> g a bes] a[ bes a bes]) bes,[( e fis g] fis[ g fis g])
  g,16[( bes dis e] dis[ e dis \! e]) a,8 \pp r r4
  \revert DynamicLineSpanner.staff-padding
  r2 a,16[( \p \> fis' gis a] \! gis[ a gis a])
  a,16[( \> fis' gis a] \! gis[ a gis a]) r2
  r2
  \polyphonic {
    \oneVoice
    f!16[( \> bes cis d] \! cis[ d cis d])
  }{
    \dynamicSpannerOff s4 \cresc s \!
  }
  f,16[( \>bes cis d] \! cis[ d cis d]) r2
  r2 g,16[( \f bes des g]) g,[( bes des f])
  g,16[( bes c e] c[ e c e]) f,[( g bes d!]) f,[( g bes d])
  dis,16[( \dim fis a c] a[ c a c]) e,16[( g a bes] a[ bes a bes]) \!
  bes,16[( e fis g] fis[ g fis g]) g,[( \p bes dis e] dis[ e dis e])
  \leftDynamic a,16[( \PPSempre c e f] e[ f e f]) aes,[( des e f] e[ f e f])
  des16[( f g aes] g[ aes g aes]) b,[( f' g aes] g[ aes g aes])
  a!16[( c e f] e[ f e f]) aes,[( des e f] e[ f e f])
  des16[(f g aes] g[ aes g aes]) b,[( f' g aes] g[ aes g aes])
  \repeat tremolo 4 {f'16( a,!}
  \repeat tremolo 4 {c16 a}
  c16 a c a)
  \repeat tremolo 4 {a16( f}
  g c, g' c,)
  \repeat tremolo 4 {f16( \dim a,}
  \repeat tremolo 4 {c16 a \!}
  c16 a c a)
  \repeat tremolo 4 {a16( f}
  g16 c, g' c,)
  f8 r r4 r2
  \set Staff.midiInstrument = "pizzicato strings"

  R1 * 2

  <c a' c>4 \Pizz r r2
  <c f a f'>4 r r2 \fermata


  \bar "|."
}

quoteScoreScMdViolinoI = \ScMdViolinoI

voiceScMdViolinoI = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine I"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "1.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \minor
  \clef treble
  \ScMdViolinoI
}
