%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : mouvement IV - Finale allegro                       *
  * Fichier de notes, Violons II                                        *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

ScMdViolinoII =
\relative c' {
  \include "Common\Properties.ly"
  \set Score.markFormatter = #format-mark-box-alphabet  % pour utiliser la lettre I
  \markLengthOn

  \tag #'partScore {
    \set Staff.minimumPageTurnLength = #(ly:make-moment 1/4)
    \numberMMFromI
    \cueEventType
  }
  \elseTag #'partScore {
    \numberMMFromII
  }

  \TempoIV

  \leftDynamic c4( \PeSottoVoce b8 c des4 c8 des)
  f8( aes g f g f ees des)
  c4( b8 c des4 c8 des)
  \override DynamicLineSpanner.staff-padding = 3.5
  bes!4 r c r8 f^>( \>
  e4. c8 \! ~ c4.) f8^>( \>
  aes4.) \! e8(^> \> aes4.) \! f8( \dim
  e4. c8 ~ c4. aes8) \!
  g2( <<{bes2}{s8 s \>}>>
  aes4) \! r r2

  R1 * 3

  r2 r4 r8 \rightDynamic aes8(^> \p \>
  g2 \! aes4.) aes8^> \> ~
  aes4. \! aes8^> \> ~ aes4. \! des8( \dim
  c4. bes8 aes4. c8) \!
  <<{g2.( c4)}{s8 s \> s4 s8 s \!}>>
  \revert DynamicLineSpanner.staff-padding

  \mark \default    % Mark A - mesure 18

  R1

  r2 
  \polyphonic {
    ees2
    ees2 \Div \tuplet 3/2 {ees4-.( des-. ees-.)}
    fes2 ges4-.( fes-.)
    ees2
  }{
    ees2 \pp
    \override TupletBracket.bracket-visibility = ##f
    ees2 \tuplet 3/2 {c4-.( bes-. c-.)}
    des2 ees4-.( des-.)
    ees2
  }
  r2
  r2
  \polyphonic {
    ees2
    ees2 \tuplet 3/2 {d4-.( c-. d-.)}
    ees2 \tuplet 3/2 2 {
      ees4-.( des!-. ees-.)
      f4-.( ees-. f-.)
    }
    ges4-.( f-.)
    ees2 des4-.( f-.)
    f2 ees
  }{
    \tupletBracketOff
    g,2
    c2 \tuplet 3/2 {b4-.( a-. b-.)}
    c2 \tuplet 3/2 2 {
      c4-.( bes!-. c-.)
      des4-.( des-. des-.)
    }
    des4-.( des-.)
    c2 aes4-.( aes-.)
    des2 c
  }
  r2 r4 r8 bes8-. \sf

  \mark \default    % Mark B - mesure 30

  <bes g'>2.*2/3:8 \f ^\markup {\italic 6} <g' bes>2.*2/3: ^\markup {\italic 6}
  <bes des>2.*2/3:8 ^\markup {\italic 6} <des bes'>2.*2/3: ^\markup {\italic 6}

  \tag #'hugeConductorScore \tag #'conductorScore \tag studyScore {
    R1
    r2 r4 r8
  }
  \elseTag #'hugeConductorScore \elseTag #'conductorScore \elseTag studyScore {
    \numberMMFromII
    \newSpacingIn
    \cueDuring #"scoreScMdViola" #DOWN {
      s4 * 0 -\tweak X-offset -3 _\markup { \fontsize #-3 "Br."}
      \once \override MultiMeasureRest.staff-position = 2
      R1
      \override Rest.staff-position = 0
      r2 r4 r8
      \revert Rest.staff-position
    }
    \numberMMFromI
    \newSpacingOut
  }

  des8( \pp
  bes8 aes g f) c'2 \< ~
  c2 ~ c4.( e,8) \!
  f4-. \f r8 f-. ges4-. r8 ges-.
  des'4-. r8 des-. c4-. r8 c,-.
  des4-. r8 des-. c'4-. r8 c-.
  bes4-. r8 bes,-. c4-. r8 c-.
  bes'4-. r8 g-. aes4 r8 f-.
  bes4-. r8 g-. aes4-. r8 f-.
  f'4-. \cresc r8 d-. ees4-. r8 c-. \!
  f4-. r8 d-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  ees4-. r8 c-. ees4-. r8 c-.
  g,4-. \ff r g''-. r
  g4-. r g,,-. r
  ees''4( d c d
  c bes aes c,)
  b4 r r2
  ees4( d c d)

  \mark \default    % Mark C - mesure 52

  b4 r r2

  R1 * 3

  g'8 \p  r \tuplet 3/2 {\leftDynamic g8[-. \Legg g-. ges]-.} g8 r a4.*2/3:8 -\tongue 3
  d,8 r g4.*2/3:8 g8 r g4.*2/3:
  g8 r g4.*2/3:8 fis8 r a4.*2/3:
  d,8 r g4.*2/3:8 g8 r fis4.*2/3:
  fis8 r e4.*2/3:8 dis8 r fis4.*2/3:
  b,8 r e4.*2/3:8 e8 r dis4.*2/3:

  \mark \default    % Mark D - mesure 62

  e8 \p r e4.*2/3:8 e8 r e4.*2/3:
  e8 r e4.*2/3:8 e8 r e4.*2/3:
  e8 r gis4.*2/3:8 -\tweak to-barline ##t \< b8 r e4.*2/3:
  a8 \f \> r c4.*2/3:8 b8 r <<{a4.*2/3:}{s8 s \!}>>
  g,!8 \p r g4.*2/3:8 g8 r g4.*2/3:
  g8 r g4.*2/3:8 g8 r g4.*2/3:
  g8 -\tweak to-barline ##t \< r b4.*2/3:8 d8 r g4.*2/3:
  c8 \f \> r ees!4.*2/3: d8 r c4.*2/3: \!
  bes4-. r <c, aes'>2.*2/3:8 \ff
  q4.*2/3:8 c: bes: aes:
  g'4.*2/3:8 f: ees: d:
  c4( b) r d-.
  c4( b) r g(

  \mark \default    % Mark E - mesure 75

  ees'4-.) \ff ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  ees4-. bes2-> aes8-. g-.
  g4. f8 d ees g c
  <<{b4.}{s8 s \<}>> b8 c4. c8
  cis4. cis8 d4. d8 \!
  f2 \ff ~ f8 e e e
  f8 e e c c c ees! g
  d4. b8 c4. c8
  cis4. cis8 d4. d8
  <b dis>2.*2/3:8 ^\markup {\italic 6} <c! a'>:
  <des! f>2.*2/3:8 <d b'>:
  <ees! g>4-. ees2-> d8-. c-.
  ees4-. ees2-> d8-. c-.
  \tag #'quoteTimpani {
    c'4-. g2-> f8-. ees-.
  }
  \elseTag #'quoteTimpani {
    <ees c'>4-. g2-> f8-. ees-.
  }
  ees8-. d-. g4-> f-> ees->

  \mark \default    % Mark F - mesure 91

  \tag #'partScore {
    \override DynamicText.X-offset = -2
  }
  ees4. \sf d8 b-. c-. ees-. aes-. \sf
  g,8-. aes-. c-. f-. \sf e,-. f-. aes-. des!-. \sf
  \leftDynamic f,8-. \BenMarc <d c'>-. f-. <d b'>-. b' c ees aes \sf
  g,8 aes c f \sf e, f aes des! \sf
  f,8-.-. bes-.-> des,-. ges-.-> bes,-. ees-.-> fis-. <b, d>-.->
  <ais fis'>4 r r fis'-.
  <d b'>2-> q->
  \override DynamicLineSpanner.staff-padding = 3.2
  b'8-. \sf d-. r4 g,8-. \sf ees-. r4
  c'8-. \sf ees-. r4 d8-. \sf f,-. r4
  <bes d>8-. \sf q-. r4 <c g'>8-. \sf <c aes'>-. r4
  <f, aes>8-. \sf q-. r4 <g d'>8-. \sf <g ees'> r4
  \revert DynamicLineSpanner.staff-padding
  \revert DynamicText.X-offset
  <c, ees>8-. q-. r4 <f aes>8-. q-. r4
  <g e'>8-. q-. r4 <aes f'>8-. q-. r b,-.

  \mark \default    % Mark G - mesure 104

  c4-.
  \set Staff.midiInstrument = "pizzicato strings"
  r4 aes \f \Pizz r
  g4 aes r2

  R1

  aes4 \mf \> r g aes \!
  c4 \p r des r
  f4 r g r
  c,4 r des r
  bes4 r c r

  R1

  \set Staff.midiInstrument = "string ensemble 1"
  r2 f( \Rndp \Arco
  e2 c) ~
  c2 des(
  ees!2) r
  r2 aes,( \dim
  c1 \> ~
  c2 aes) \!
  c8-. \pp c-. r4 des8-. des-. r4
  f8-. f-. r4 f8-. f-. r4
  dis8-. e-. r4 g,8-. aes-. r4
  bes8-. bes-. r4 c8-. c-. r4
  bes8-. bes-. r4 b8-. c-. r4
  e8-. \dim f-. r4 e8-. f-. r4
  des4 \! r r2
  bes8-. bes-. r4 bes8-. bes-. r8 des'( \>
  bes8 aes g aes g \! f ees f)
  ees8 r r4 r2

  R1

  r2 des( \>
  ees2) aes, ~
  aes2 \! r

  \mark \default    % Mark H - mesure 134

  R1 * 7

  r2 des' \f
  ces2 bes
  a2 c!
  bes2 aes!
  g2 \leftDynamic d' \PiuFSempre
  c2 bes
  <a g'>2 <a f'>
  <a e'>2 <a fis'>

  \mark \default    % Mark I - mesure 149

  r2 e'4-. \f r
  e4-. r r
  \polyphonic {
    \tuplet 3/2 4 {
      \oneVoice
      \tupletUp
      b8 -\tweak rotation #'(6 0 0) \< c d \!
      e8[ \> d c] \!
    }
  }{
    \leftDynamic s4 -\tweak outside-staff-priority 380 \BenMarc
  }
  b8 r r2
  r4
  \elseTag #'partScore {
    \tupletOff
  }
  \tuplet 3/2 4 {
    c8 d dis e d c b a gis
    fis e dis e c a
  }
  \tupletOff
  a'8 r r4
  r4
  \tuplet 3/2 4 {
    gis8 b e a gis a e c a
    g'!8 fis g d cis d b[ ais b] g \< a b! \!
    c!8[ \> bes! aes!]
  }
  g8 \! r r4
  \tuplet 3/2 4 {
    g8 f ees!
    d8[ e fis]
  }
  g8 r r2
  r4
  \tuplet 3/2 4 {
    \leftDynamic ees!8 \PiuFSempre d c b c d ees f g
    aes![ ges fes]
  }
  ees8 r r4
  \tuplet 3/2 4 {
    aes8 ges fes
    ees8[ fes ges]
  }
  aes8 r r2
  r4
  \tuplet 3/2 4 {
    e8 gis cis fis e dis cis b a
    gis[ dis' bis]
  }
  gis8 r
  \tuplet 3/2 4 {
    a,8[ b cis] cis[ dis e]
  }
  dis8 r
  \tuplet 3/2 4 {
    fis8[ g! a] b[ a g] fis[ c b]
    \leftDynamic a8[ \PiuFSempre b c]
  }
  e8 r
  \tuplet 3/2 4 {
    b'8[ dis fis] b[ ais b]
    g8[ e b] b'[ ais b] a[ fis b,] b'[ ais b]
    g8[ e b] b'[ ais b] a[ fis b,] b'[ ais b]
    g8[ e b] b'[ ais b] g[ \ff e c] c'[ b c]
    a8[ f c g' f c] bes'![ d, bes'] a[ c, a']
    g8[ e c e c bes] f'[ c a] a'[ f c]
    a'8[ gis a] f[ e f] a,[ gis a] f[ e f]
    aes!8[ g aes] f[ e f] aes,[ g aes] c[ b c]
  }

  \markStaff 11 % Saute directement du J au K mesure 172
  \mark 11

  c4-. \ff r8 c-. des'!4-. r8 des-.
  aes'4-. r8 aes-. g4-. r8 g-.
  r8 e( dis e) r f( e f)
  r8 f'( ees! des!) r ees(des f,)
  r8 e( dis e) r f( e f)
  r8 <des! f>4 <des f>8 r <g, e'>4 q8
  r8 c( bes) g( e) c( bes) <g ~ f'>^(
  <g e'>4.) c8 ~ c4. aes'8(
  g4.) c,8 ~ c4. f'8 ~
  f4. \sf f8( ees4.) \sf ees8-.
  \leftDynamic c4-. \PiuF r8 ees-. des4-. r8 des-.
  c4-. r8 ees-. des4-. r8 des-.
  g4-. r8 e-. f4-. r8 aes,-.
  g'4-. r8 e-. f4-. r8 aes,-.
  f'4-. \< r8 aes,-. f'4-. r8 aes,-.
  f'4-. r8 aes,-. f'4-. r8 aes,-. \!
  \polyphonic {
    c'4.*2/3:8 ^\markup {\italic 3} bes: ^\markup {\italic 3} aes: bes:
    aes:8 g: f: des:
  }{
    aes'4.*2/3:8 \ff g: f: g:
    f4.*2/3:8 ees: des: f,:
  }
  <e c'>4-. r c''-. r
  c4-. r c,,-. r
  aes'4( g f g)
  e4 r r2

  \mark \default    % Mark L - mesure 194

  R1 * 4

  \leftDynamic c'8 \MFLegg r c4.*2/3:8 ^\markup {\italic 3} -\tongue 3
  c8 r d4.*2/3:8 ^\markup {\italic 3} -\tongue 3
  g,8 r c4.*2/3:8 c8 r c4.*2/3:
  c8 r c4.*2/3:8 b8 r d4.*2/3:
  g,8 r c4.*2/3:8 c8 r b4.*2/3:
  b8 r a4.*2/3:8 gis8 r b4.*2/3:
  e,8 r a4.*2/3:8 a8 r gis4.*2/3:
  a,8 \p r a4.*2/3:8 a8 r a4.*2/3:
  a8 r a4.*2/3:8 a8 r a4.*2/3:
  a4.*2/3:8 -\tweak rotation #'(6 0 0) \< cis: e: a: \!
  d4.*2/3:8 \f \>  f: e: d: \!
  c,!8 \p r c4.*2/3:8 c8 r c4.*2/3:
  c8 r c4.*2/3:8 c8 r c4.*2/3:
  c4.*2/3:8 \< e: g: c: \!
  f4.*2/3:8 \f \> aes!: g: f:
  ees!4-. \! r <des! f>2.*2/3:8 \ff
  <des f>4.*2/3:8 f: ees: des:
  c'4.*2/3:8 bes: aes: g:
  f4( e) r des
  \polyphonic {des2}{f,4( e)} r4 c

  \mark \default    % Mark M - mesure 217

  aes'8 f c4 c'8 aes f4
  des'8 bes f4 f'8 des bes4
  ees8 c aes4 aes8 ees c4
  g'8 ees c4 f8 c aes4
  c4. e8 \< f4. f8
  fis4. fis8 g4. g8 \!
  bes2 \sff ~ bes8 a a a
  bes8 a a f f f aes c
  <g e'>4. e8 f4. f8
  fis4. fis8 g4. g8
  <gis e'>2.*2/3:8 ^\markup {\italic 6} <aes! f'!>: ^\markup {\italic 6}
  <bes! ges'>2.*2/3:8 ^\markup {\italic 6} <bes g'>: ^\markup {\italic 6}
  <c aes'>8-. f, c4 c'8 aes f4
  d'8 aes f4 f'8 d aes4
  <aes f'>4-. aes'2-> g8-. f-.
  f8-. ees-. e4-> g-> d->
  \tag #'partScore {
    \override DynamicText.X-offset = -2
  }
  e4.( \sf bes8) e-. f-. aes-. f-. \sf
  c8-. des-. f-. des-. \sf a-. bes-. des-. bes-. \sf
  bes8-. g-.-> bes-. g-.-> e' f aes f \sf
  c8 des f des \sf a bes des bes \sf
  bes-. ges-.-> ges-. ees-.-> ees-. b-.-> b-. g!-.->
  b4 r r b-.
  <g e'>2-> <g' b>->
  \override DynamicLineSpanner.staff-padding = 2.5
  <bes! e>8-. \sf <bes e>-. r4 <aes! f'>8-. \sf <aes f'>-. r4
  <des f>8-. \sf q-. r4 <bes des>8-. \sf q-. r4
  <ees a>8-. \sf q-. r4 <f a>8-. \sf bes-. r4
  <des, g>8-. \sf q-. r4 <c e>8-. \sf q-. r4
  aes8-. \sf a-. r4 a8-. \sf bes-. r4
  aes!8-. \sf des,-. r4 des8-. \sf ges-. r8 bes,-.
  \revert DynamicLineSpanner.staff-padding
  \revert DynamicText.X-offset

  \mark \default    % Mark N - mesure 246

  a4-.
  \set Staff.midiInstrument = "pizzicato strings"
  r4 bes \f \Pizz r
  a4 bes r2

  R1

  bes4 \mf \dim r a bes
  g4 \p r r2
  ais4 r r2

  R1 * 6

  r2 -\tweak outside-staff-priority 500 ^\markup {"col Sordino"} a4 \pp \Pizz r
  a4 r bes! bes
  des! r <c e> r

  \mark \default    % Mark O - mesure 261

  \set Staff.midiInstrument = "string ensemble 1"
  r2 r4 bes!16( \> \Arco e g e) \!
  r4 c16( \>f g aes) \! r4 des,16( \> f g aes) \!
  r4 des,16( f g aes) r4 des,16( f g aes)
  r4 bes,16( des fis g) r4 aes,16( c d ees)
  r4 bes16( des! f ges) r4 des16( ges a bes)
  r4 bes,16( des fis g) g,[( c dis e] dis e dis e)

  \bar "||"
  \TempoIVPocoSostenuto
  \key f \major

  c16[( e g e] g[ e g e]) c[( e bes' g] bes[ g \< bes g])
  a16[( ees gis a] gis[ a gis a]) a[( ees gis a] gis[ a gis a]) \!
  d,8[( \f f16 a] f a f a) r4 f16( \> a f a
  f16 g f g) \! r4 r d16( f d f)
  a,16[( \p c e f] e[ f e f]) r2
  f16[( a cis d] cis[ d cis d]) r2
  \repeat tremolo 4 {f,16(\< bes,}
  \repeat tremolo 4 {des bes) \!}
  \repeat tremolo 4 {bes16(\> g}
  \repeat tremolo 4 {bes g) \!}
  \leftDynamic a16( \PiuP c e f) r4 a,16( f' gis a) r4
  a,16( d e f) r4 a,16( f' gis a) r4

  R1

  g,16[( \p bes a bes] a[ bes a bes]) g[( bes dis e] dis[ \dim e dis e])
  bes16[( \> e fis g] fis[ g fis g]) e[( g a bes] a[ bes a bes])
  g16[( bes dis e] dis[ e dis \! e]) f,8 \pp r r4

  \mark \default    % Mark P - mesure 281

  r2 a,16[( \p \> c e f] \! e[ f e f])
  a,16[(\> c e f] \! e[ f e f]) r2
  r2 c16[( \> e gis a] \! gis[ a gis a])
  c,16[( \> e gis a] \! gis[ a gis a]) r2
  r2 a,16[( \< c f a]) c,[( f a c])
  g16[( bes dis e] dis[ e dis e]) c,[( f a c]) f,[( a c f]) \!
  bes,16[( \f \> e fis g] fis[ g fis g]) g,[( bes dis e] dis[ e dis e])
  e,16[( g a bes] a[ bes \! a bes]) a8 \pp r r4
  r2 a,16[( \p \> d eis fis] \! eis[ fis eis fis])
  a,16[( \> d eis fis] \! eis[ fis eis fis]) r2
  r2
  \polyphonic {
    \oneVoice
    d16[( \> f! a bes] \! a[ bes a bes])
  }{
    \dynamicSpannerOff s4 \cresc s \!
  }
  d,16[( \> f a bes] \! a[ bes a bes]) r2
  r2
  \repeat tremolo 4 {des,16(\f bes)}
  \repeat tremolo 4 {c16( bes)}
  \repeat tremolo 4 {d!16( bes)}
  c8( \dim dis) r4 c8( e!) r4 \!
  r2 g,8( \p bes) r4
  \leftDynamic a8[( \PPSempre b16 c] b[ c b c]) aes8[( c16 des] c[ des c des])
  aes16[( des e f] e[ f e f]) aes,[( d e f] e[ f e f])
  f16[_( a! b c] b[ c b c]) f,[_( aes c des] c[ des c des])
  aes16[( des e f] e[ f e f]) aes,[(d e f] e[ f e f])
  \repeat tremolo 4 {a,!16( f'}
  \repeat tremolo 4 {a,16 c}
  a16 c a c)
  \repeat tremolo 4 {f,16( a} g8) r
  \set Staff.midiInstrument = "pizzicato strings"

  R1 * 5

  <a, f' a>4 \Pizz r r2
  <a f' a>4 r r2 \fermata

  \bar "|."
}

quoteScoreScMdViolinoII = \ScMdViolinoII

voiceScMdViolinoII = \new Voice {
  \time 2/2
  \set Staff.instrumentName = \markup {\fontsize #3 "Violine II"}
  \tag #'partScore {
    \set Staff.shortInstrumentName = ""
  }
  \elseTag #'partScore {
    \set Staff.shortInstrumentName = "2.Viol."
  }
  \set Staff.midiInstrument = "string ensemble 1"
  \key f \minor
  \clef treble
  \ScMdViolinoII
}
