%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Clarinette I                     *
  *                                                                     *
  * *******************************                                     *
  * * Fichier principal           *                                     *
  * *******************************                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Clarinet I"
partShort = "Cl1"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"

% Citations
% Clarinette déjà inclus

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\addQuote scoreScMaFlautoI {\keepWithTag #'quoteClarinettoI \quoteScoreScMaFlautoI}
\addQuote scoreScMaOboeI { \keepWithTag #'quoteClarinettoI \quoteScoreScMaOboeI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteClarinettoI \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI {\keepWithTag #'quoteClarinettoI \quoteScoreScMaCornoI}

staffScMaClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violoncello.ly"
\addQuote scoreScMbVioloncello { \keepWithTag #'quoteClarinettoI \quoteScoreScMbVioloncello }

staffScMbClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_I_II.ly"

% Citations
% Clarinette déjà inclus

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\addQuote scoreScMcOboeI { \keepWithTag #'quoteClarinettoI \quoteScoreScMcOboeI }
\addQuote scoreScMcClarinettoII { \keepWithTag #'quoteClarinettoI \quoteScoreScMcClarinettoII }
\addQuote scoreScMcCornoI { \keepWithTag #'quoteClarinettoI \quoteScoreScMcCornoI }
\addQuote scoreScMcViolinoI { \keepWithTag #'quoteClarinettoI \quoteScoreScMcViolinoI }
\addQuote scoreScMcVioloncello { \keepWithTag #'quoteClarinettoI \quoteScoreScMcVioloncello }

staffScMcClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMcClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"

% Citations
% Clarinette déjà inclu

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdOboeI { \keepWithTag #'quoteClarinettoI \quoteScoreScMdOboeI }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteClarinettoI \quoteScoreScMdViolinoI }

staffScMdClarinettoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdClarinettoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaClarinettoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }
  
  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#10 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbClarinettoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
  
  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#10 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMcClarinettoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
  
  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#10 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdClarinettoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
