%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Clarinette 2                     *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Clarinet II"
partShort = "Cl2"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"

% Citations
% Clarinette déjà inclus
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\addQuote scoreScMaOboeI { \keepWithTag #'quoteClarinettoII \quoteScoreScMaOboeI }
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMaClarinettoI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMaCornoI }

staffScMaClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violoncello.ly"
\addQuote scoreScMbOboeI { \keepWithTag #'quoteClarinettoII \quoteScoreScMbOboeI }
\addQuote scoreScMbCornoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMbCornoI }
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMbClarinettoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMbViolinoI }
\addQuote scoreScMbVioloncello { \keepWithTag #'quoteClarinettoII \quoteScoreScMbVioloncello }

staffScMbClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_I_II.ly"

% Citations
% Clarinette déjà inclus

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\addQuote scoreScMcOboeI { \keepWithTag #'quoteClarinettoII \quoteScoreScMcOboeI }
\addQuote scoreScMcClarinettoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMcClarinettoI }
\addQuote scoreScMcCornoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMcCornoI }
\addQuote scoreScMcViolinoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMcViolinoI }
\addQuote scoreScMcVioloncello { \keepWithTag #'quoteClarinettoII \quoteScoreScMcVioloncello }

staffScMcClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMcClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"

% Citations
% Clarinette déjà inclu

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdOboeI { \keepWithTag #'quoteClarinettoII \quoteScoreScMdOboeI }
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMdFagottoI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMdClarinettoI }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteClarinettoII \quoteScoreScMdViolinoI }

staffScMdClarinettoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdClarinettoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaClarinettoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbClarinettoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMcClarinettoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdClarinettoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
