%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Contrebasson                     *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Contrabassoon"
partShort = "C.-Fg"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrafagotto.ly"

% citations

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Contrabasso.ly"
\addQuote scoreScMaOboeI { \keepWithTag #'quoteContrafagotto \quoteScoreScMaOboeI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteContrafagotto \quoteScoreScMaFagottoI }
\addQuote scoreScMaViolinoI { \keepWithTag #'quoteContrafagotto \quoteScoreScMaViolinoI }
\addQuote scoreScMaContrabasso { \keepWithTag #'quoteContrafagotto \quoteScoreScMaContrabasso }

staffScMaContrafagotto = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaContrafagotto}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Contrafagotto.ly"

% Citations
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_III.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Timpani.ly"
\addQuote scoreScMdOboeI { \keepWithTag #'quoteContrafagotto \quoteScoreScMdOboeI }
\addQuote scoreScMdFlautoI { \keepWithTag #'quoteContrafagotto \quoteScoreScMdFlautoI }
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteContrafagotto \quoteScoreScMdFagottoI }
\addQuote scoreScMdFagottoII { \keepWithTag #'quoteContrafagotto \quoteScoreScMdFagottoII }
\addQuote scoreScMdTromboneIII { \keepWithTag #'quoteContrafagotto \quoteScoreScMdTromboneIII }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteContrafagotto \quoteScoreScMdViolinoI }
\addQuote scoreScMdTimpani { \keepWithTag #'quoteContrafagotto \quoteScoreScMdTimpani }

staffScMdContrafagotto = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdContrafagotto}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaContrafagotto
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"II" \fontsize #2 "Tacet" " "}}}
  \noPageBreak
  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"III" \fontsize #2 "Tacet" " "}}}
  \noPageBreak

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdContrafagotto
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
