%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Cor 2                            *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Horn II"
partShort = "Co2"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"

% Citations

% Cor I déjà inclu
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violoncello.ly"
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteCornoII \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteCornoII \quoteScoreScMaCornoI }
\addQuote scoreScMaCornoIII { \keepWithTag #'quoteCornoII \quoteScoreScMaCornoIII }
\addQuote scoreScMaCornoIV { \keepWithTag #'quoteCornoII \quoteScoreScMaCornoIV }
\addQuote scoreScMaVioloncello { \keepWithTag #'quoteCornoII \quoteScoreScMaVioloncello }

staffScMaCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Corno_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteCornoII \quoteScoreScMbClarinettoI }
\addQuote scoreScMbFagottoI { \keepWithTag #'quoteCornoII \quoteScoreScMbFagottoI }
\addQuote scoreScMbCornoI { \keepWithTag #'quoteCornoII \quoteScoreScMbCornoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteCornoII \quoteScoreScMbViolinoI }

staffScMbCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_I_II.ly"

% Citations

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
% Cor II déjà inclu
\addQuote scoreScMcOboeI { \keepWithTag #'quoteCornoII \quoteScoreScMcOboeI }
\addQuote scoreScMcFagottoI { \keepWithTag #'quoteCornoII \quoteScoreScMcFagottoI }
\addQuote scoreScMcCornoI { \keepWithTag #'quoteCornoII \quoteScoreScMcCornoI }
\addQuote scoreScMcViolinoI { \keepWithTag #'quoteCornoII \quoteScoreScMcViolinoI }
\addQuote scoreScMcVioloncello { \keepWithTag #'quoteCornoII \quoteScoreScMcVioloncello }

staffScMcCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMcCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Viola.ly"
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteCornoII \quoteScoreScMdFagottoI }
\addQuote scoreScMdCornoIII { \keepWithTag #'quoteCornoII \quoteScoreScMdCornoIII }
\addQuote scoreScMdTromboneI { \keepWithTag #'quoteCornoII \quoteScoreScMdTromboneI }
\addQuote scoreScMdViola { \keepWithTag #'quoteCornoII \quoteScoreScMdViola }

staffScMdCornoII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdCornoII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaCornoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbCornoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMcCornoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdCornoII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
