%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Cor 3                            *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Horn III"
partShort = "Co3"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_III_IV.ly"

% Citations

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violoncello.ly"
\addQuote scoreScMaClarinettoII { \keepWithTag #'quoteCornoIII \quoteScoreScMaClarinettoII }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteCornoIII \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteCornoIII \quoteScoreScMaCornoI }
\addQuote scoreScMaCornoIV { \keepWithTag #'quoteCornoIII \quoteScoreScMaCornoIV }
\addQuote scoreScMaVioloncello { \keepWithTag #'quoteCornoIII \quoteScoreScMaVioloncello }

staffScMaCornoIII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaCornoIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_III_IV.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violoncello.ly"
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteCornoIII \quoteScoreScMdFagottoI }
\addQuote scoreScMdCornoI { \keepWithTag #'quoteCornoIII \quoteScoreScMdCornoI }
\addQuote scoreScMdTrombaI { \keepWithTag #'quoteCornoIII \quoteScoreScMdTrombaI }
\addQuote scoreScMdTromboneI { \keepWithTag #'quoteCornoIII \quoteScoreScMdTromboneI }
\addQuote scoreScMdVioloncello { \keepWithTag #'quoteCornoIII \quoteScoreScMdVioloncello }

staffScMdCornoIII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdCornoIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaCornoIII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"II" \fontsize #2 "Tacet" " "}}}
  \noPageBreak
  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"III" \fontsize #2 "Tacet" " "}}}
  \noPageBreak


  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdCornoIII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
