%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Flûte 1                          *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Flute I"
partShort = "Fl1"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_I_II.ly"

% Citations

% Flûte II déja incluse
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteFlautoI \quoteScoreScMaClarinettoI }
\addQuote scoreScMaOboeI { \keepWithTag #'quoteFlautoI \quoteScoreScMaOboeI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteFlautoI \quoteScoreScMaFagottoI }
\addQuote scoreScMaFlautoII { \keepWithTag #'quoteFlautoI \quoteScoreScMaFlautoII }
\addQuote scoreScMaViolinoI { \keepWithTag #'quoteFlautoI \quoteScoreScMaViolinoI }

staffScMaFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Flauto_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\addQuote scoreScMbOboeI { \keepWithTag #'quoteFlautoI \quoteScoreScMbOboeI }
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteFlautoI \quoteScoreScMbClarinettoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteFlautoI \quoteScoreScMbViolinoI }

staffScMbFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Flauto_I_II.ly"

% Citations

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\addQuote scoreScMcClarinettoI { \keepWithTag #'quoteFlautoI \quoteScoreScMcClarinettoI }
\addQuote scoreScMcCornoI { \keepWithTag #'quoteFlautoI \quoteScoreScMcCornoI }
\addQuote scoreScMcClarinettoII { \keepWithTag #'quoteFlautoI \quoteScoreScMcClarinettoII }
\addQuote scoreScMcViolinoI { \keepWithTag #'quoteFlautoI \quoteScoreScMcViolinoI }
\addQuote scoreScMcVioloncello { \keepWithTag #'quoteFlautoI \quoteScoreScMcVioloncello }

staffScMcFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMcFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdOboeI { \keepWithTag #'quoteFlautoI \quoteScoreScMdOboeI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteFlautoI \quoteScoreScMdClarinettoI }
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteFlautoI \quoteScoreScMdFagottoI }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteFlautoI \quoteScoreScMdViolinoI }

staffScMdFlautoI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdFlautoI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaFlautoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbFlautoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMcFlautoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdFlautoI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
