%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Hautbois 1                       *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Oboe I"
partShort = "Ob1"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"

% Citations
% Hautbois II déjà inclus
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Viola.ly"
\addQuote scoreScMaFlautoI { \keepWithTag #'quoteOboeI \quoteScoreScMaFlautoI }
\addQuote scoreScMaOboeII { \keepWithTag #'quoteOboeI \quoteScoreScMaOboeII }
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteOboeI \quoteScoreScMaClarinettoI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteOboeI \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteOboeI \quoteScoreScMaCornoI }
\addQuote scoreScMaViola { \keepWithTag #'quoteOboeI \quoteScoreScMaViola }

staffScMaOboeI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaOboeI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteOboeI \quoteScoreScMbClarinettoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteOboeI \quoteScoreScMbViolinoI }

staffScMbOboeI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbOboeI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"

% Citations

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\addQuote scoreScMcClarinettoI { \keepWithTag #'quoteOboeI \quoteScoreScMcClarinettoI }
\addQuote scoreScMcClarinettoII { \keepWithTag #'quoteOboeI \quoteScoreScMcClarinettoII }
\addQuote scoreScMcFagottoI { \keepWithTag #'quoteOboeI \quoteScoreScMcFagottoI }
\addQuote scoreScMcCornoI { \keepWithTag #'quoteOboeI \quoteScoreScMcCornoI }
\addQuote scoreScMcViolinoI { \keepWithTag #'quoteOboeI \quoteScoreScMcViolinoI }
\addQuote scoreScMcVioloncello { \keepWithTag #'quoteOboeI \quoteScoreScMcVioloncello }

staffScMcOboeI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMcOboeI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdFlautoI { \keepWithTag #'quoteOboeI \quoteScoreScMdFlautoI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteOboeI \quoteScoreScMdClarinettoI }
\addQuote scoreScMdTrombaI { \keepWithTag #'quoteOboeI \quoteScoreScMdTrombaI }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteOboeI \quoteScoreScMdViolinoI }


staffScMdOboeI = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdOboeI}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaOboeI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.2
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbOboeI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.2
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMcOboeI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.2
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdOboeI
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override StaffSymbol.thickness = 1.2
      }
    }
    \midi {
    }
  }
}
