%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Hautois 2                        *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Oboe II"
partShort = "Ob2"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"

% Citations
% Hautbois I déjà inclus
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\addQuote scoreScMaFlautoI { \keepWithTag #'quoteOboeII \quoteScoreScMaFlautoI }
\addQuote scoreScMaOboeI { \keepWithTag #'quoteOboeII \quoteScoreScMaOboeI }
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteOboeII \quoteScoreScMaClarinettoI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteOboeII \quoteScoreScMaFagottoI }
\addQuote scoreScMaViolinoI { \keepWithTag #'quoteOboeII \quoteScoreScMaViolinoI }

staffScMaOboeII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaOboeII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\addQuote scoreScMbOboeI { \keepWithTag #'quoteOboeII \quoteScoreScMbOboeI }
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteOboeII \quoteScoreScMbClarinettoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteOboeII \quoteScoreScMbViolinoI }

staffScMbOboeII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbOboeII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"

% Citations
% Hautbois déjà inclus

\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violino_I.ly"
\include "BrahmsSYMPH3M3\BrahmsSYMPH3M3_music-Violoncello.ly"
\addQuote scoreScMcOboeI { \keepWithTag #'quoteOboeII \quoteScoreScMcOboeI }
\addQuote scoreScMcViolinoI { \keepWithTag #'quoteOboeII \quoteScoreScMcViolinoI }
\addQuote scoreScMcVioloncello { \keepWithTag #'quoteOboeII \quoteScoreScMcVioloncello }

staffScMcOboeII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMcOboeII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdFlautoI { \keepWithTag #'quoteOboeII \quoteScoreScMdFlautoI }
\addQuote scoreScMdOboeI { \keepWithTag #'quoteOboeII \quoteScoreScMdOboeI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteOboeII \quoteScoreScMdClarinettoI }
\addQuote scoreScMdTrombaI { \keepWithTag #'quoteOboeII \quoteScoreScMdTrombaI }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteOboeII \quoteScoreScMdViolinoI }

staffScMdOboeII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdOboeII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaOboeII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbOboeII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "III"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMcOboeII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/32)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdOboeII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
