%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Trompette 2                      *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Trumpet II transposed in B"
partShort = "Tr2[B]"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"

\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Tromba_I_II.ly"

% Citations

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\addQuote scoreScMaOboeI { \keepWithTag #'quoteTrombaII \quoteScoreScMaOboeI }
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteTrombaII \quoteScoreScMaClarinettoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteTrombaII \quoteScoreScMaCornoI }
\addQuote scoreScMaCornoIV { \keepWithTag #'quoteTrombaII \quoteScoreScMaCornoIV }
\addQuote scoreScMaViolinoI { \keepWithTag #'quoteTrombaII \quoteScoreScMaViolinoI }

staffScMaTrombaII =
\new Staff \with {\consists "Page_turn_engraver"}{\transpose bes f' \voiceScMaTrombaII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Tromba_I_II.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_I_II.ly"
\addQuote scoreScMdFlautoI { \keepWithTag #'quoteTrombaII \quoteScoreScMdFlautoI }
\addQuote scoreScMdOboeI { \keepWithTag #'quoteTrombaII \quoteScoreScMdOboeI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteTrombaII \quoteScoreScMdClarinettoI }
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteTrombaII \quoteScoreScMdFagottoI }
\addQuote scoreScMdCornoI { \keepWithTag #'quoteTrombaII \quoteScoreScMdCornoI }
\addQuote scoreScMdCornoIII { \keepWithTag #'quoteTrombaII \quoteScoreScMdCornoIII }
\addQuote scoreScMdTromboneI { \keepWithTag #'quoteTrombaII \quoteScoreScMdTromboneI }

staffScMdTrombaII =
\new Staff \with {\consists "Page_turn_engraver"}{\transpose bes f' \voiceScMdTrombaII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partTrScore
    \staffScMaTrombaII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"II" \fontsize #2 "Tacet" " " }}}
  \noPageBreak

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"III" \fontsize #2 "Tacet" " " }}}
  \noPageBreak

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partTrScore
    \staffScMdTrombaII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
