%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Trombone 2                       *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Trombone II"
partShort = "Tb2"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_I_II.ly"

% Citations

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Timpani.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\addQuote scoreScMaOboeI { \keepWithTag #'quoteTromboneII \quoteScoreScMaOboeI }
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteTromboneII \quoteScoreScMaClarinettoI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteTromboneII \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteTromboneII \quoteScoreScMaCornoI }
\addQuote scoreScMaCornoIII { \keepWithTag #'quoteTromboneII \quoteScoreScMaCornoIII }
\addQuote scoreScMaCornoIV { \keepWithTag #'quoteTromboneII \quoteScoreScMaCornoIV }
\addQuote scoreScMaTrombaI { \keepWithTag #'quoteTromboneII \quoteScoreScMaTrombaI }
\addQuote scoreScMaTimpani { \keepWithTag #'quoteTromboneII \quoteScoreScMaTimpani }
\addQuote scoreScMaViolinoI { \keepWithTag #'quoteTromboneII \quoteScoreScMaViolinoI }

staffScMaTromboneII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaTromboneII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_I_II.ly"

% Citations

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\addQuote scoreScMbOboeI { \keepWithTag #'quoteTromboneII \quoteScoreScMbOboeI }
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteTromboneII \quoteScoreScMbClarinettoI }
\addQuote scoreScMbFagottoI { \keepWithTag #'quoteTromboneII \quoteScoreScMbFagottoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteTromboneII \quoteScoreScMbViolinoI }

staffScMbTromboneII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbTromboneII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Scherzo Tacet

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_I_II.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Timpani.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdFlautoI { \keepWithTag #'quoteTromboneII \quoteScoreScMdFlautoI }
\addQuote scoreScMdOboeI { \keepWithTag #'quoteTromboneII \quoteScoreScMdOboeI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteTromboneII \quoteScoreScMdClarinettoI }
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteTromboneII \quoteScoreScMdFagottoI }
\addQuote scoreScMdCornoI { \keepWithTag #'quoteTromboneII \quoteScoreScMdCornoI }
\addQuote scoreScMdCornoII { \keepWithTag #'quoteTromboneII \quoteScoreScMdCornoII }
\addQuote scoreScMdCornoIII { \keepWithTag #'quoteTromboneII \quoteScoreScMdCornoIII }
\addQuote scoreScMdTimpani { \keepWithTag #'quoteTromboneII \quoteScoreScMdTimpani }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteTromboneII \quoteScoreScMdViolinoI }

staffScMdTromboneII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdTromboneII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaTromboneII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbTromboneII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"III" \fontsize #2 "Tacet" " "}}}
  \noPageBreak

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdTromboneII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
