%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Symphonie n°3 : parties séparées : Trombone 3                       *
  *                                                                     *
  * ******************************                                      *
  * *   Fichier principal        *                                      *
  * ******************************                                      *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Fonctions.ly"

Part = "Trombone III"
partShort = "Tb3"

\include "Common\Variables.ly"

\include "Common\Declarations.ly"
\include "common\Dimension-parts.ly"
\include "Common\Paper-parts.ly"
\include "Common\Header_parts.ly"  % titres

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_III.ly"

% Citations

\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Tromba_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Trombone_I_II.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Timpani.ly"
\include "BrahmsSYMPH3M1\BrahmsSYMPH3M1_music-Violino_I.ly"
\addQuote scoreScMaOboeI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaOboeI }
\addQuote scoreScMaClarinettoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaClarinettoI }
\addQuote scoreScMaFagottoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaFagottoI }
\addQuote scoreScMaCornoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaCornoI }
\addQuote scoreScMaCornoIII { \keepWithTag #'quoteTromboneIII \quoteScoreScMaCornoIII }
\addQuote scoreScMaCornoIV { \keepWithTag #'quoteTromboneIII \quoteScoreScMaCornoIV }
\addQuote scoreScMaTrombaI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaTrombaI }
\addQuote scoreScMaTromboneI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaTromboneI }
\addQuote scoreScMaTimpani { \keepWithTag #'quoteTromboneIII \quoteScoreScMaTimpani }
\addQuote scoreScMaViolinoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMaViolinoI }

staffScMaTromboneIII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMaTromboneIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Trombone_III.ly"


\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M2\BrahmsSYMPH3M2_music-Violino_I.ly"
\addQuote scoreScMbOboeI { \keepWithTag #'quoteTromboneIII \quoteScoreScMbOboeI }
\addQuote scoreScMbClarinettoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMbClarinettoI }
\addQuote scoreScMbFagottoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMbFagottoI }
\addQuote scoreScMbViolinoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMbViolinoI }

staffScMbTromboneIII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMbTromboneIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Poco allegretto Tacet

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_Tempi_parts.ly"  % tempi
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Trombone_III.ly"

% Citations

\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Flauto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Oboe_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Clarinetto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Fagotto_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_I_II.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Corno_III_IV.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Timpani.ly"
\include "BrahmsSYMPH3M4\BrahmsSYMPH3M4_music-Violino_I.ly"
\addQuote scoreScMdFlautoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMdFlautoI }
\addQuote scoreScMdOboeI { \keepWithTag #'quoteTromboneIII \quoteScoreScMdOboeI }
\addQuote scoreScMdClarinettoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMdClarinettoI }
\addQuote scoreScMdFagottoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMdFagottoI }
\addQuote scoreScMdCornoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMdCornoI }
\addQuote scoreScMdCornoII { \keepWithTag #'quoteTromboneIII \quoteScoreScMdCornoII }
\addQuote scoreScMdCornoIII { \keepWithTag #'quoteTromboneIII \quoteScoreScMdCornoIII }
\addQuote scoreScMdTimpani { \keepWithTag #'quoteTromboneIII \quoteScoreScMdTimpani }
\addQuote scoreScMdViolinoI { \keepWithTag #'quoteTromboneIII \quoteScoreScMdViolinoI }

staffScMdTromboneIII = \new Staff \with {\consists "Page_turn_engraver"}{\voiceScMdTromboneIII}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Partition proprement dite

\book {
  \label #'MvmtI
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "I"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMaTromboneIII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
      \context {
        \Staff
        \override TextSpanner.Y-offset = 4
      }
    }
    \midi {
    }
  }

  \label #'MvmtII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "II"}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMbTromboneIII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/12)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }

  \label #'MvmtIII
  \markup {\fill-line {\fontsize #3 \lower#3 \bold \center-column {"III" \fontsize #2 "Tacet" " " }}}
  \noPageBreak

  \label #'MvmtIV
  \markup {\fill-line {\fontsize #3 \lower#3 \bold "IV "}}
  \noPageBreak
  \score {
    \keepWithTag #'partScore
    \staffScMdTromboneIII
    \layout {
      \context { % espacement horizontal
        \Score
        \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/8)
      }
      \context {
        \CueVoice
        \override TupletBracket.bracket-visibility = ##f
      }
      \context {
        \Staff
        % Epaisseur des tracés
        \override Staff.StaffSymbol.thickness = 1.6
      }
    }
    \midi {
    }
  }
}
