%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Construction de la couverture à insérer en en-tête du fichier de    *
  * partition directrice B4 - modifier les proportion si modification de*
  * set-global-staff-size                                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Text.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                        %%
%%      Couverture et pages de garde      %%
%%            Merci à Cécile              %%
%%                                        %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Fichier restructuré le 19/01/2017 suite à la modification des dimensions staff-size
% La mise en forme des textes est également revue pour supprimer les messages d'avertissement :
% \vspace #0 devient   \combine \null \vspace #0.6


% Infos générales
% Les variables suivantes sont initialisées dans le fichier Variables.ly

Compositeur = \thisComposer
Dates = \thisDates
Titre = \thisWork
FromPublisher = \thisSource
FromAlternatePublisher = \thisAlternateSource
InfoRecueil = \thisOpus
DateRecueil = \thisDateOfPublication
SousTitre = \thisOrchester
catalogIdentification = \thisCatalogIdentification
DateEdition = \thisDateEdition
Tonality = \thisTonality
Duration = \thisDuration

Genre = "Full Conductor’s Score"

Toc = "Table of contents"

Instrument = "Orchestra"

%%% Commandes markup pour la page de couverture
%   Titre du recueil
#(define-markup-command (couv_recueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 58 #:medium name)))
%   Info supplémentaire sur le recueil (n° d'Opus)
#(define-markup-command (couv_infoRecueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 30 #:medium name)))
%   Tonalité
#(define-markup-command (couv_infoTonality_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 32 #:medium name)))
%   Date du recueil
#(define-markup-command (couv_dateRecueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 32 #:medium name)))
%   Titre du morceau
#(define-markup-command (couv_title_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 58 #:medium #:smallCaps name)))
%   Sous-titre du morceau
#(define-markup-command (couv_subtitle_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 30 #:italic #:medium name)))
%   Compositeur
#(define-markup-command (couv_compositeur_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 39 name)))
%   Dates du compositeur
#(define-markup-command (couv_datesCompositeur_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 21 name)))
%   Genre
#(define-markup-command (couv_genre_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 32 name)))

%   Durée
#(define-markup-command (couv_duration layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 15 name)))

%%% Commande de la table des matières

%   Titre du morceau
#(define-markup-command (couv_title_settings_toc layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 30 #:medium #:smallCaps name)))

#(define-markup-command (toc-line layout props label text) (symbol? markup?)
   (interpret-markup layout props(markup #:abs-fontsize 20  #:fill-line (text #:page-ref label "8" "?"))))

#(define-markup-command (Toc-Header layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 20 name)))
%   From Publisher
#(define-markup-command (couv_fromPublisher_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 12 #:medium name)))
%   From Alternate Publisher
#(define-markup-command (couv_fromAlternatePublisher_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 17 #:medium name)))
%   Instrumentation
#(define-markup-command (instrumentation_settings layout props name) (string?)
   (interpret-markup layout props (markup #:italic #:bold #:abs-fontsize 31 #:medium name)))

%%% Création des pages spéciales

couvfromPublisher = \markup \couv_fromPublisher_settings #FromPublisher
couvinfoRecueil = \markup \couv_infoRecueil_settings #InfoRecueil
couvTonality = \markup \couv_infoTonality_settings #Tonality
couvdateRecueil = \markup \couv_dateRecueil_settings #DateRecueil
couvTitre = \markup \couv_title_settings #Titre
couvSoustitre = \markup \couv_subtitle_settings #SousTitre
couvCompositeur = \markup \couv_compositeur_settings #Compositeur
couvDates = \markup \couv_datesCompositeur_settings #Dates
couvDuration = \markup \couv_duration #Duration
couvSigle = \markup {\epsfile #X #60 #"./Common/DigiClassic.eps"}
couvVolutes = \markup {\epsfile #X #60 #"./Common/Volutes.eps"}
couvVolutesI = \markup {\epsfile #X #60 #"./Common/VolutesI.eps"}
couvSigleMini = \markup {\epsfile #X #30 #"./Common/DigiClassic.eps"}
couvGenre = \markup \couv_genre_settings #Genre

TocTitre = \markup \couv_title_settings_toc #Titre
TocLigne = \markup \Toc-Header #Toc
Instrumentation = \markup \instrumentation_settings #Instrument

%%% Couverture principale

CouvertureA = \markup {
  \fill-line {
    \override #'(line-width . 220)
    \column {
      \fontsize #3 \bold \override #'(box-padding . 0.0)  \override #'(thickness . 5.0)
      \box
      \column {
        \fill-line {\lower #40 \couvCompositeur}
        \fill-line {\lower #16 \couvDates}
        \fill-line {\lower #20 \couvVolutes}
        \fill-line {\lower #23 \couvTitre}
        \fill-line {\lower #18 \couvTonality}
        \fill-line {\lower #18 \couvinfoRecueil}
        \fill-line {\lower #15.4 \couvSoustitre}
        \fill-line {\lower #15 \draw-line #'(40 . 0)}
        \fill-line {\lower #19 \couvdateRecueil}
        \fill-line {\lower #38 \couvVolutesI}
        \fill-line {\lower #22 \couvGenre}
        \fill-line {\lower #60 \couvSigle}
        \vspace #3.6
      }
    }
  }
}

%%% Table des matières

PageToc = \markup {
  \fill-line {
    \override #'(line-width . 220)
    \column {
      \fontsize #3 \override #'(box-padding . 1.0) \override #'(thickness . 5.0)
      \box
      \column {
        \fill-line {\lower #38 \couvCompositeur}
        \fill-line {\lower #25 \couvDates}
        \fill-line {\lower #25 \TocTitre}
        \fill-line {\lower #19 \couvTonality}
        \fill-line {\lower #20 \couvinfoRecueil}
        \fill-line {\lower #34.5 \TocLigne}
        \fill-line {\lower #4 \draw-line #'(42 . 0)}
        \fill-line {\override #'(line-width . 160) \lower #16 \toc-line #'MvmtI \MvmtI}
        \fill-line {\override #'(line-width . 160) \lower #9 \toc-line #'MvmtII \MvmtII}
        \fill-line {\override #'(line-width . 160) \lower #9 \toc-line #'MvmtIII \MvmtIII}
        \fill-line {\override #'(line-width . 160) \lower #9 \toc-line #'MvmtIV \MvmtIV}
        \fill-line {\lower #12 \draw-line #'(55 . 0)}
        \fill-line {\lower #30 \couvfromPublisher}
        \fill-line {\lower #17 \couvGenre}
        \vspace #10
        \fill-line {
          " "
          \override #'(thickness . 2.0)
          \box
          \column {
            \italic \medium \abs-fontsize #11 \thisTypesetting
            \italic \medium \abs-fontsize #11 \thisLocation
          }
        }
      }
    }
  }
}

%%% Page d'orchestration

PageOrch = \markup {
  \fill-line {
    \override #'(line-width . 220)
    \column {
      \override #'(box-padding . 0.0) \override #'(thickness . 5.0)
      \box
      \column {
        \fill-line {\lower #30 \couvCompositeur}
        \fill-line {\lower #26 \bold \TocTitre}
        \fill-line {\lower #21 \couvTonality}
        \fill-line {\lower #22 \bold \couvinfoRecueil}
        \vspace #1
        \fill-line {\lower #16.1 \Instrumentation}
        \vspace #1.5
        \fill-line {\lower #5 \draw-line #'(28 . 0)}
        \vspace #2
        \fill-line {\lower #20 \abs-fontsize #18 "2 Flutes + Piccolo"}
        \fill-line {\lower #9 \abs-fontsize #18 "2 Oboes"}
        \fill-line {\lower #9 \abs-fontsize #18 "2 Clarinets"}
        \fill-line {\lower #9 \abs-fontsize #18 "2 Bassoons"}
        \fill-line {\lower #9 \abs-fontsize #18 "Contrabassoon"}
        \fill-line {\lower #9 \abs-fontsize #18 "4 Horns"}
        \fill-line {\lower #9 \abs-fontsize #18 "2 Trumpets"}
        \fill-line {\lower #9 \abs-fontsize #18 "3 Trombones"}
        \fill-line {\lower #9 \abs-fontsize #18 "Timpani"}
        \fill-line {\lower #9 \abs-fontsize #18 "String ensemble"}
        \fill-line {\lower #33 \couvDuration}
        \fill-line {\lower #34 \couvVolutes}
        \vspace #3.1
      }
    }
  }
}

%%% Remarques éditoriales

EditorialRemark = \markup {
  \fill-line {
    \override #'(line-width . 220)
    \abs-fontsize #12
    % First column:
    \override #'(line-width . 100)
    \editorialEng
    \combine \null \vspace #0.6

    % Second column
    \abs-fontsize #12
    \override #'(line-width . 100)
    \editorialFr
    \combine \null \vspace #0.6
  }
}

%%% Couverture 3

CouvertureC = \markup {
  \fill-line {
    \override #'(line-width . 220)
    \abs-fontsize #13
    % First column:
    \override #'(line-width . 100)
    \mutopiaEng
    \combine \null \vspace #0.6

    % Second column
    \abs-fontsize #13
    \override #'(line-width . 100)
    \mutopiaFr
    \combine \null \vspace #0.6
  }
}

% Couverture 4

\include "Common\Catalog.ly"

blocTitre = \markup {
  \column {
    \abs-fontsize #21 \bold {
      \fill-line {\lower #14 \line {\thisComposer "  (" \thisDates ")"}}
      \fill-line {\lower #14 \line {\thisWork "  -  " \thisTonality "  -  " \InfoRecueil}}
      \fill-line {\lower #14 \SousTitre}
      \fill-line {\lower #40 \couvSigleMini}
    }
  }
}

blocAvailable = \markup {
  \hspace #10
  \abs-fontsize #12
  \column {
    \bold \concat {"Also available on " \with-url #thisDirectUrl \thisDirectUrl " :"}
    #(string-append "-   Source Code (for LilyPond Software " (lilypond-version) ")")
    \listConductor
    \listParts
    \italic \listPartsI
    \italic \listPartsII
    \italic \listPartsIII
  }
}

blocPermission = \markup {
  \override #'(box-padding . 2.5)
  \override #'(thickness . 2.0)
  \box \column {
    \center-align {
      \line {
        "Music typeset and placed in the public domain"
      }
      \line {
        "(under GNU license) by J.F. Lucarelli"
      }
      \line {
        \with-url #thisWebSite \thisWebSite
      }
      \line {
        "Unrestricted modification and redistribution permitted and encouraged."
      }
      \line {
        "Copy this music and share it!"
      }
      \line {
        "Send comments or remarks to " \with-url #thisMail \thisAddress
      }
      \line {
        \italic
        #(string-append "Engraved with LilyPond " (lilypond-version))
      }
      \line {
        \italic \with-url #lilypondWebSite \lilypondWebSite
      }
    }
  }
}

blocLilypond = \markup {
  \abs-fontsize #13 \italic
  \column {
    \fill-line {"LilyPond is a free Software available"}
    \fill-line {"under GNU License"}
  }
}

blocIdentification = \markup {
  \abs-fontsize #10
  \column {
    \hspace #8 \tagVersion
  }
}

%%% Page 4

Conductor_Catalog = \markup {
  \override #'(line-width . 190 )
  \Catalog
}

CouvertureD = \markup {
  \fill-line {
    \override #'(line-width . 220)
    \column {
      \override #'(box-padding . 0.0) \override #'(thickness . 5.0)
      \box
      \column {
        \fontsize #4 \bold
        \fill-line {
          \lower #5.5
          \blocTitre
        }
        \fill-line {
          \lower #10
          \blocAvailable % !!! une ligne supplémentaire par rapport aux partitions antérieures
        }
        \fill-line {
          \lower #10
          \blocLilypond
        }
        \lower #18.3
        \fill-line {\Conductor_Catalog}
        \lower #8
        \fill-line {
          \lower #17
          \blocPermission
        }
        \lower #2
        \blocIdentification
        \null
      }
    }
  }
}
