%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Construction de la couverture à insérer en en-tête du fichier de    *
  * partition directrice - modifier les proportion si modification de   *
  * set-global-staff-size                                               *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"
\include "Common\Text.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%                                        %%
%%      Couverture et pages de garde      %%
%%            Merci à Cécile              %%
%%                                        %%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

% Fichier restructuré le 19/01/2017 pour un meilleur cadrage des couvertures
% La mise en forme des textes est revue pour supprimer les messages d'avertissement :
% \vspace #0 devient   \combine \null \vspace #0.6

% Infos générales
% Les variables suivantes sont initialisées dans le fichier Variables.ly

Compositeur = \thisComposer
Dates = \thisDates
Titre = \thisWork
FromPublisher = \thisSource
FromAlternatePublisher = \thisAlternateSource
InfoRecueil = \thisOpus
DateRecueil = \thisDateOfPublication
SousTitre = \thisOrchester
catalogIdentification = \thisCatalogIdentification
DateEdition = \thisDateEdition
Tonality = \thisTonality
Duration = \thisDuration

Genre = "Study Score"

Toc = "Table of contents"

Instrument = "Orchestra"

%%% Commandes markup pour la page de couverture
%   Titre du recueil
#(define-markup-command (couv_recueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 43 #:medium name)))
%   Info supplémentaire sur le recueil (n° d'Opus)
#(define-markup-command (couv_infoRecueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 15 #:medium name)))
%   Tonalité
#(define-markup-command (couv_infoTonality_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 16 #:medium name)))
%   Date du recueil
#(define-markup-command (couv_dateRecueil_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 17 #:medium name)))
%   Titre du morceau
#(define-markup-command (couv_title_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 30 #:medium #:smallCaps name)))
%   Sous-titre du morceau
#(define-markup-command (couv_subtitle_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 18 #:italic #:medium name)))
%   Compositeur
#(define-markup-command (couv_compositeur_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 24 name)))
%   Dates du compositeur
#(define-markup-command (couv_datesCompositeur_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 15 name)))
%   Genre
#(define-markup-command (couv_genre_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 17 name)))
%   Durée
#(define-markup-command (couv_duration layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 11 name)))

%%% Commande de la table des matières

%   Titre du morceau
#(define-markup-command (couv_title_settings_toc layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 17 #:medium #:smallCaps name)))

#(define-markup-command (toc-line layout props label text) (symbol? markup?)
   (interpret-markup layout props(markup #:abs-fontsize 10  #:fill-line (text #:page-ref label "8" "?"))))

#(define-markup-command (Toc-Header layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 17 name)))

%   From Publisher
#(define-markup-command (couv_fromPublisher_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 7 #:medium name)))
% Ramené à 7.6 au lieu de 9 pour cause de débordement
%   From Alternate Publisher
#(define-markup-command (couv_fromAlternatePublisher_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 15 #:medium name)))

%   Editorial
#(define-markup-command (couv_Editorial_settings layout props name) (string?)
   (interpret-markup layout props (markup #:abs-fontsize 8 #:medium name)))

%   Instrumentation
#(define-markup-command (instrumentation_settings layout props name) (string?)
   (interpret-markup layout props (markup #:italic #:abs-fontsize 17 #:medium name)))

%%% Création des pages spéciales

couvfromPublisher = \markup \couv_fromPublisher_settings #FromPublisher
couvinfoRecueil = \markup \couv_infoRecueil_settings #InfoRecueil
couvTonality = \markup \couv_infoTonality_settings #Tonality
couvdateRecueil = \markup \couv_dateRecueil_settings #DateRecueil
couvTitre = \markup \couv_title_settings #Titre
couvSoustitre = \markup \couv_subtitle_settings #SousTitre
couvCompositeur = \markup \couv_compositeur_settings #Compositeur
couvDates = \markup \couv_datesCompositeur_settings #Dates
couvDuration = \markup \couv_duration #Duration
couvSigle = \markup {\epsfile #X #30 #"./Common/DigiClassic.eps"}
couvVolutesI = \markup {\epsfile #X #40 #"./Common/VolutesI.eps"}
couvVolutes = \markup {\epsfile #X #40 #"./Common/Volutes.eps"}
couvSigleMini = \markup {\epsfile #X #18 #"./Common/DigiClassic.eps"}
couvGenre = \markup \couv_genre_settings #Genre

TocTitre = \markup \couv_title_settings_toc #Titre
TocLigne = \markup \Toc-Header #Toc
Instrumentation = \markup \instrumentation_settings #Instrument

CouvertureA = \markup {
  \fill-line {
    \override #'(line-width . 160)
    \column {
      \fontsize #3 \bold \override #'(box-padding . 0.0)  \override #'(thickness . 4.0)
      \box
      \column {
        \fill-line {\lower #28 \couvCompositeur}
        \fill-line {\lower #19 \couvDates}
        \fill-line {\lower #19 \couvVolutes}
        \fill-line {\lower #19 \couvTitre}
        \fill-line {\lower #15 \couvTonality}
        \fill-line {\lower #15 \couvinfoRecueil}
        \fill-line {\lower #13 \couvSoustitre}
        \fill-line {\lower #15 \draw-line #'(50 . 0)}
        \fill-line {\lower #17 \couvdateRecueil}
        \fill-line {\lower #17 \couvVolutesI}
        \fill-line {\lower #14 \couvGenre}
        \fill-line {\lower #34 \couvSigle}
        \vspace #6.5
      }
    }
  }
}
%%% Table des matières

PageToc = \markup {
  \fill-line {
    \override #'(line-width . 160)
    \column {
      \fontsize #3 \bold \override #'(box-padding . 1.0) \override #'(thickness . 4.0)
      \box
      \column {
        \fill-line {\lower #24 \couvCompositeur}
        \fill-line {\lower #21 \couvDates}
        \fill-line {\lower #18 \TocTitre}
        \fill-line {\lower #15 \couvTonality}
        \fill-line {\lower #15 \couvinfoRecueil}
        \fill-line {\lower #21 \TocLigne}
        \fill-line {\lower #9 \draw-line #'(40 . 0)}
        \normal-text{
          \fill-line {\override #'(line-width . 90) \lower #10 \toc-line #'MvmtI \MvmtI}
          \fill-line {\override #'(line-width . 90) \lower #8 \toc-line #'MvmtII \MvmtII}
          \fill-line {\override #'(line-width . 90) \lower #8 \toc-line #'MvmtIII \MvmtIII}
          \fill-line {\override #'(line-width . 90) \lower #8 \toc-line #'MvmtIV \MvmtIV}
        }
        \fill-line {\lower #12 \draw-line #'(90 . 0)}
        \fill-line {\lower #14 \couvfromPublisher}
        \fill-line {\lower #14 \couvGenre}
        \vspace #8.5
        \fill-line {
          " "
          \override #'(thickness . 3.0)
          \box {
            \column {
              \italic \medium \abs-fontsize #8 \thisTypesetting
              \italic \medium \abs-fontsize #8 \thisLocation
            }
          }
        }
        \vspace #2
      }
    }
  }
}

%%% Page d'orchestration

PageOrch = \markup {
  \fill-line {
    \override #'(line-width . 160)
    \column {
      \fontsize #3 \override #'(box-padding . 0.0) \override #'(thickness . 4.0)
      \box
      \column {
        \fill-line {\lower #32 \TocTitre}
        \fill-line {\lower #18 \couvTonality}
        \fill-line {\lower #17 \couvinfoRecueil}
        \fill-line {\lower #12 \Instrumentation}
        \fill-line {\lower #9 \draw-line #'(45 . 0)}
        \vspace #1.5
        \fill-line {\lower #7 \abs-fontsize #12 "2 Flutes + Piccolo"}
        \fill-line {\lower #7 \abs-fontsize #12 "2 Oboes"}
        \fill-line {\lower #7 \abs-fontsize #12 "2 Clarinets"}
        \fill-line {\lower #7 \abs-fontsize #12 "2 Bassoons"}
        \fill-line {\lower #7 \abs-fontsize #12 "Contrabassoon"}
        \fill-line {\lower #7 \abs-fontsize #12 "4 Horns"}
        \fill-line {\lower #7 \abs-fontsize #12 "2 Trumpets"}
        \fill-line {\lower #7 \abs-fontsize #12 "3 Trombones"}
        \fill-line {\lower #7 \abs-fontsize #12 "Timpani"}
        \fill-line {\lower #7 \draw-line #'(45 . 0)}
        \fill-line {\lower #9.5 \abs-fontsize #12 "String ensemble"}
        \fill-line {\lower #12 \couvDuration}
        \fill-line {\lower #23 \couvVolutes}
        \vspace #12.2
      }
    }
  }
}

%%% Remarques éditoriales

EditorialRemark = \markup {
  \fill-line {
    \override #'(line-width . 160) 
    \abs-fontsize #7.1
    % First column:
    \override #'(line-width . 72)
    \editorialEng
    \combine \null \vspace #0.6

    % Second column
    \abs-fontsize #7.1
    \override #'(line-width . 72)
    \editorialFr
    \combine \null \vspace #0.6
  }
}

%%% Couverture 3

CouvertureC = \markup {
  \fill-line {
    \override #'(line-width . 160)
    \abs-fontsize #7.6
    % First column:
    \override #'(line-width . 72)
    \mutopiaEng
    \combine \null \vspace #0.6

    % Second column
    \abs-fontsize #7.6
    \override #'(line-width . 72)
    \mutopiaFr
    \combine \null \vspace #0.6
  }
}

% Couverture 4


\include "Common\Catalog.ly"

blocTitre = \markup {
  \column {
    \abs-fontsize #10 \bold {
      \fill-line {\lower #7.5 \line {\thisComposer "  (" \thisDates ")"}}
      \fill-line {\lower #7.5 \line {\thisWork "  -  " \thisTonality "  -  " \InfoRecueil}}
      \fill-line {\lower #9 \SousTitre}
      \fill-line {\lower #15 \couvSigleMini}
    }
  }
}

blocAvailable = \markup {
  \hspace #8
  \abs-fontsize #6.7
  \column {
    \bold \concat {"Also available on " \with-url #thisDirectUrl \thisDirectUrl " :"}
    #(string-append "-   Source Code (for LilyPond Software " (lilypond-version) ")")
    \listConductor
    \listParts
    \italic \listPartsI
    \italic \listPartsII
    \italic \listPartsIII
  }
}

blocPermission = \markup {
  \override #'(box-padding . 3.0)
  \override #'(thickness . 1.5)
  \box \column {
    \center-align {
      \line {
        "Music typeset and placed in the public domain"
      }
      \line {
        "(under GNU license) by J.F. Lucarelli"
      }
      \line {
        \with-url #thisWebSite \thisWebSite
      }
      \line {
        "Unrestricted modification and redistribution permitted and encouraged."
      }
      \line {
        "Copy this music and share it!"
      }
      \line {
        "Send comments or remarks to " \with-url #thisMail \thisAddress
      }
      \line {
        \italic
        #(string-append "Engraved with LilyPond " (lilypond-version))
      }
      \line {
        \italic \with-url #lilypondWebSite \lilypondWebSite
      }
    }
  }
}

blocLilypond = \markup {
  \abs-fontsize #9 \italic \override #'(baseline-skip . 1.6)
  \column {
    \fill-line {\lower #2 "LilyPond is a free Software available"}
    \fill-line {\lower #2 "under GNU License"}
    
  }
}

blocIdentification = \markup {
  \abs-fontsize #7
  \column {
    \hspace #6 \tagVersion
    \vspace #1
  }
}

Study_Catalog = \markup {
  \override #'(line-width . 134 )
  \Catalog
}

CouvertureD = \markup {
  \fill-line {
    \override #'(line-width . 160)
    \override #'(thickness . 4.0)
    \box \override #'(box-padding . 1.0) {
      \column {
        \fontsize #3 \bold
        \fill-line {
          \lower #3
          \blocTitre
        }
        \fill-line {
          \lower #7.1
          \blocAvailable
        }
        \fill-line {
          \lower #8
          \blocLilypond
        }
        \lower #5
        \fill-line {\Study_Catalog}
        \fill-line {
          \lower #6
          \blocPermission
        }
        \lower #5
        \blocIdentification
        \null
      }
    }
  }
}

