%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Textes repris dans les remarques éditoriales et dans la référence   *
  * à Mutopia.org                                                       *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

\include "Common\Version.ly"

editorialEng = \markup {
  \column {
    \line \bold \smallCaps {Editorial remarks}
    \vspace #1.2
    \justify \italic {
      • This transcription is engraved from the complete edition of Brahms's works, «N. Simrock, Berlin,
      1884, Plate 8454.». It is also intended to be as faithful to the original as possible, including the
      exact position of dynamics, hairpins, articulations, tremolos, beams, acchordic or polyphonic notation,
      etc. However, this original edition contains many errors or inaccuracies. We used The edition
      « Breitkopf & Härtel, Johannes Brahms: Sämtliche Werke, Band 3, Leipzig: 1926-27. Plate J.B. 3 »
       as verification of incorrect sections.
    }
    \vspace #1.2
    \justify \italic {
      • Separate parts are engraved from the edition  «Leipzig: Breitkopf & Härtel, n.d.(1927). Plate O.B. 3206».
    }
    \vspace #1.2
    \justify \italic {
      • In the first movement, the original score uses numerous dotted whole notes as two tied dotted half.
      All other score use dotted whole notes, more readable. We chose this second option.
    }
    \vspace #1.2
    \justify \italic {
      • Parenthesized or bracketed items also come from this edition, with the exception of a few cautionary
      accidentals and some dynamics, added to improve the readability of the parts.
    }
    \vspace #1.2
    \justify \italic {
      • The scores contain the mark «I», often omitted in other scores. It is therefore the reference
      «J» which is omitted, in accordance with the usage in German editions.
    }
    \vspace #1.2
    \justify \italic {
      • During the rehearsals, measures in the first rehearsal box are not counted as usual
      (A. Danhauser «Theory of Music» 1996 - Jean-Pierre Coulon, «Sottigra» 2005)
    }
    \vspace #1.2
    \justify \italic {
      • The volume «Conductor score» repeats the edition mentioned above, with one staff for each pair
      of wind instruments. The volume «Full Conductor's Score» separates each of these parts.
    }
    \vspace #1.2
    \justify \italic {
      • Movement I, bar 69, violins and viola: the crescendo is absent in all our reference, and present only
      on the separate parts. We have kept this presentation with a crescendo in parentheses in the parts.
    }
    \vspace #1.2
    \justify \italic {
      • The same applies to the first violins, movement I, bar 172
    }
    \vspace #1.2
    \justify \italic {
      • Viole, second movement, bar 108 : "p cresc" instead of "p cresc poco a poco" is present in all
       our editions.
    }
    \vspace #1.2
    \justify \italic {
      • The clarinet in A is used in a few measures in the first movement. In the separate parts
       We provided the original score (in A and B) AND the parts fully in B.
    }
    \vspace #1.2
  }
}

editorialFr = \markup {
  \column {
    \line \bold \smallCaps {Notes éditoriales}
    \vspace #1.2
    \justify \italic {
      • Cette transcription est réalisée à partir de la première édition «N. Simrock à Berlin,
      1884, Plate 8454.»
      Elle se veut aussi fidèle que possible à l'originale, et ce y compris la position exacte des nuances,
      des soufflets, des articulations, des trémolos, des ligatures, la notation polyphonique ou accordique,
      etc.
      Toutefois cette édition originale contient de nombreuses erreurs ou imprécisions. Nous avons utilisé
      l'édition «Breitkopf & Härtel, Johannes Brahms: Sämtliche Werke, Band 3, Leipzig:  1926-27. Plate J.B. 3»
      pour la vérification des passages incorrects.
    }
    \vspace #1.2
    \justify \italic {
      • Les parties séparées sont réalisées à partir de l'édition
      «Leipzig: Breitkopf & Härtel, n.d.(1927). Plate O.B. 3206»
    }
    \vspace #1.2
    \justify \italic {
      • Dans le premier mouvement, l'édition originale présente de nombreuses rondes pointées comme deux blanches
      pointées liées. Toutes les autres éditions utilisent la ronde pointée, plus lisible. Nous avons choisi
      cette option
    }
    \vspace #1.2
    \justify \italic {
      • Quelques altérations de précaution et quelques nuances, inscrites entre parenthèses, ont été ajoutées
      pour améliorer la lisibilité des parties.
    }
    \vspace #1.2
    \justify \italic {
      • L'édition comporte le repère «I», souvent omis dans d'autres partitions. C'est donc le repère «J»
      qui est omis, conformément à l'usage dans les éditions allemandes.
    }
    \vspace #1.2
    \justify \italic {
      • Lors des reprises, on évite de compter les mesures figurant dans la première boîte de reprise,
      conformément à l'usage (A. Danhauser «Music Theory» 1996 - Jean-Pierre Coulon, «Sottigra» 2005)
    }
    \vspace #1.2
    \justify \italic {
      • Le volume «Conductor's Score» reprend l'édition signalée plus haut, avec une portée pour chaque couple
      d'instruments à vent. Le volume «Full Conductor's Score» sépare chacune de ces parties.
    }
    \vspace #1.2
    \justify \italic {
      • Mouvement I, mesure 69, violons et alto : le crescendo est absent dans toutes nos référence, et
      présent seulement sur les parties séparées. Nous avons gardé cette disposition avec un crescendo entre
      parenthèses dans les parties.
    }
    \vspace #1.2
    \justify \italic {
      • La même remarque s'applique aux premiers violons, mouvement I, mesure 172.
    }
    \vspace #1.2
    \justify \italic {
      • Alti, second mouvement, mesure 108 : le «p cresc» au lieu de «p cresc poco a poco» est présent dans
      les différentes éditions.
    }
    \vspace #1.2
    \justify \italic {
      • La clarinette en la est utilisée dans quelques mesures du premier mouvement. Dans les parties séparées 
      nous avons repris la partition originale ET la partie entièrement en sib.
    }
    \vspace #1.2
  }
}

mutopiaEng = \markup {
  \column {
    \line \bold \caps {The Mutopia project}
    \vspace #2.2
    \justify {\bold \with-url #mutopiaWebSite \mutopiaWebSite}
    \vspace #1
    \justify {
      • DigiClassic scores (Conductor, parts and study format)
      participate in the Mutopia project which aiming
      at online Internet old scores fallen into the public domain,
      with a print quality problems rarely achieved so far.
    }
    \vspace #2.2
    \justify \italic {
      • The scores are taken from the original website
      http://imslp.org/, wich includes nearly 60,000 works
      and more than 220,000 free scores (dec. 2012).
    }
    \vspace #2.2
    \justify \italic {
      • DigiClassic uses free software LilyPond for a print quality
      worthy of the engraving masters of the nineteenth century.
    }
    \vspace #2.2
    \justify \italic {
      • The scores are as faithful as possible to the originals.
      However, these old scores often show slight differences or
      inconsistencies, which are corrected as logically as possible
      (phrasing, dynamics, sometimes mistakes on notes or durations,
      indication or not of tuplet numbers).
    }
    \vspace #2.2
    \justify \italic {
      • The quotations in parts also come (if available) from original scores,
      which entrusts the book an excellent read.
    }
    \vspace #2.2
    \justify \italic {
      • The differences between the parts and the conducting score
      are kept, optimized, either for the player, or for the conductor.
    }
    \vspace #2.2
    \justify \italic {
      • Despite numerous re-readings, errors may exist in copies.
      If in doubt, check the scores on the IMSLP website,
      references to the publisher and number plate being provided with each score.
    }
    \vspace #2.2
    \justify \italic {
      • If you find any improvements, please mail
      \with-url #thisMailTo \thisMail for your comments and advice.
    }
  }
}

mutopiaFr = \markup {
  \column {
    \line \bold \caps {Le projet Mutopia}
    \vspace #2.2
    \justify { \bold \with-url #mutopiaWebSite \mutopiaWebSite }
    \vspace #1
    \justify \italic {
      • Les partitions DigiClassic (Conductrices, parties et format d'étude) participent
      au projet Mutopia qui a pour but la publication sur Internet de partitions du domaine public
      avec une qualité rarement atteinte à ce jour.
    }
    \vspace #2.2
    \justify \italic {
      • Les partitions de départ sont puisées sur le site http://imslp.org/, qui inclut environ 60.000 œuvres
      et plus de 220.000 paritions libres de droit (décembre 2012).
    }
    \vspace #2.2
    \justify \italic {
      • Les partitions DigiClassic sont gravées à l'aide du logiciel libre LilyPond pour une qualité d'impression
      digne des maîtres de la gravure du XIXe siècle.
    }
    \vspace #2.2
    \justify \italic {
      • Les partitions correspondent les plus fidèlement possible aux travaux originaux.
      Cependant, ces anciennes réalisations montrent souvent de légères différences ou
      incohérences, qui sont corrigées aussi logiquement que possible
      (phrasé, la dynamique, parfois des erreurs sur les notes ou les durées,
      spécification ou non des chiffres relatifs aux triolets, ...).
    }
    \vspace #2.2
    \justify \italic {
      • Dans les parties séparées, les citations d'autres instruments, qui assurent
      une lecture confortable à l'exécutant, proviennent également (si disponible) des partitions originales.
    }
    \vspace #2.2
    \justify \italic {
      • Les différences entre les parties et la conductrice
      sont maintenues autant que possible, optimisées, soit pour l'exécutant ou pour le dirigeant.
    }
    \vspace #2.2
    \justify \italic {
      • Malgré de nombreuses relectures, des erreurs peuvent exister dans les copies.
      En cas de doute, vérifiez les partitions sur le site IMSLP, la références de l'éditeur et du numéro
      de plaque étant fournie avec chaque partition.
    }
    \vspace #2.2
    \justify \italic {
      • Si vous trouvez des inexactitudes, corrections ou améliorations à apporter à ces partitions,
      envoyez vos commentaires et conseils à l'adresse \with-url #thisMailTo \thisMail
    }
  }
}
