%{
  ***********************************************************************
  * Brahms - Symphony nr 3                                              *
  *                                                                     *
  * encodage par J.F. Lucarelli                                         *
  * 11/11/2016 - 23/05/2017                                             *
  * Ver 0.0 : 23/05/2017                                                *
  * Ver 0.1 : 25/05/2017                                                *
  * Ver 1 : 26/05/2017                                                  *
  * Ver A : 30/05/2017                                                  *
  *                                                                     *
  * Variables, à inclure en tête de tous les fichiers                   *
  *                                                                     *
  * + Suivi des versions                                                *
  *                                                                     *
  * Ne pas compiler                                                     *
  *                                                                     *
  ***********************************************************************
%}

thisComposer = "Johannes Brahms"
thisWork = "Symphonie Nr 3"
thisOrchester = "für großes Orchester"
thisOpus = "Op.90"
thisMail = "info@espace-midi.com"
thisMailTo = #(string-append "mailto:" thisMail)
thisAddress = "info@espace-midi.com"
thisMail = "info@espace-midi.com"
thisWebSite = "http://www.espace-midi.com/lilypond/en"
thisPageUrl = "brahms_symphonie_nr3"
thisTonality = "in F dur"
thisDates = "1833-1897"
thisDateOfPublication = "1883"
thisSource = "Source : Johannes Brahms : Verlagund Eigenthum für alle Ländler von N.SIMROCK in Berlin, 1884"
thisAlternateSource =
"Johannes Brahms: Sämtliche Werke, Band 3 Leipzig: Breitkopf & Härtel, 1926-27. Plate J.B. 3."
thisBigTitle = "Brahms - Symphony nr 3 in F major"
thisTypesetting = "Typeset with LilyPond, a free software under GNU General Public License"

% adresse de la page spécifique à l'œuvre
thisDirectUrl = #(string-append thisWebSite "/" thisPageUrl)
lilypondWebSite = #"http://www.lilypond.org"
mutopiaWebSite = #"http://www.mutopiaproject.org"

% adresse de la page LilyPond générique, précédée du texte 
thisLocation = \markup \concat
  {"Source & scores available on " \with-url #thisWebSite \thisWebSite }
thisDateEdition = # ( strftime "%d-%m-%Y" ( localtime ( current-time ) ) )
thisCatalogIdentification = "005-BraSy3"
thisDuration = "Approx. duration : 40 min."

% Variables annexes pour la liste des instruments

listConductor = "-   Conductor scores (Full «B4», Normal «A4» and Study «A5»)"
listParts = "-   Parts scores : "
listPartsI =
"Flutes I, II, Oboes I, II, Clarinets I, II (B, A), Bassoon I, II, Contrabassoon,
 Horns I, II, III, IV (C, F),"
listPartsII =
"Trumpets I, II (F), Trombones I, II, III, Timpani, Violin I, II, Viola, Cello, Double bass,"
listPartsIII = "Horns in F, Trumpets in B♭"

MvmtI = "I - Allegro con brio"
MvmtII = "II - Andante"
MvmtIII = "III - Poco allegretto"
MvmtIV = "IV - Allegro"

% Version
% Des chiffres sont utilisés dans les mises à jour originelles :
% 0 pendant la mise au point, jusqu'à 9 pour la version définitive, hors dernière révision
% A correspond à la première publication
% B correspond aux modifications ultérieures, y compris la mise à jour du catalogue
% Des modifications mineures ne modifient pas cette lettre

% Ver 0.0 : 23/05/2017
% Ver 0.1 : 25/05/2017
% Ver 1 : 26/05/2017
% 28/05/2017 : correction des armures sur clarinettes transposées
% Header des parties plus petit (3.5 -> 1.5)
% Corrections diverses : altérations après citation, hauteur des Text Spanner
% Ver A : 30/05/2017

thisRevision = "B"
thisEdition = \markup {\concat{\thisCatalogIdentification \partShort \thisRevision}}
tagVersion = \markup {\concat {"    " \thisEdition "    " \thisDateEdition}}

%{
31 mai 2017
M1 M118 : noBreak sur les partitions d'ensemble
M2 : cors en DO !!!!!
M2 M112 : pas de double liaison aux cors
M4 M271 : fl 1 : pas de \p
La version reste en A
19 juin 2017 : correction dimension conducteur : 11 -> 13
   La différence entre global (14) et layout (11) était trop grande - problème de clefs
Redimensionnement des couvertures 1 et 3 dans study
Mise en page corrigée en fin de Mvt 3 (study et conductor)
21 juin 2017 :
Quelques pauses de 9/4 mal positionnées
Diminuer le nombre de lignes dans les parties (max 13 passe à 11)
La version passe en B
%}